<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   block_section_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitledisplay'] = 'Titel anzeigen als';
$string['incby1'] = 'Erhöhen um';
$string['incby1_help'] = 'Der Wert für den Abschnitt wird - beginnend mit 1 - für jeden darauf folgenden Abschnittslink um diesen Wert erhöht';
$string['incby2'] = 'Alternativ erhöhen um';
$string['incby2_help'] = 'Der Wert für den Abschnitt wird - beginnend mit 1 - für jeden darauf folgenden Abschnittslink um diesen Wert erhöht';
$string['jumptocurrenttopic'] = 'Aktueller Abschnitt';
$string['jumptocurrentweek'] = 'Aktuelle Woche';
$string['numberonly'] = 'Nur Nummer';
$string['numsections1'] = 'Anzahl der Abschnitte';
$string['numsections1_help'] = 'Wenn die Anzahl der Abschnitte im Kurs größer ist, erfolgt die Erhöhung in Schritten mit jeweils diesem Wert.';
$string['numsections2'] = 'Alternative Abschnitsszahl';
$string['numsections2_help'] = 'Wenn die Anzahl der Abschnitte im Kurs größer ist, erfolgt die Erhöhung in Schritten mit jeweils diesem alternativen Wert.';
$string['pluginname'] = 'Kursabschnitte';
$string['section_links:addinstance'] = 'Neuen Block Kursabschnittlinks hinzufügen';
$string['sectiontitle'] = '{$a->sectionnum}. {$a->sectionname}';
$string['titleandnumber'] = 'Titel und Nummer';
$string['titleonly'] = 'Nur Titel';
$string['topics'] = 'Themen';
$string['weeks'] = 'Wochen';
