<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   gradereport_history
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Alle Bewertungsaspekte';
$string['allgraders'] = 'Alle Bewerter/innen';
$string['datefrom'] = 'Datum von';
$string['datetime'] = 'Datum und Zeit';
$string['dateto'] = 'Datum bis';
$string['deleteditemid'] = 'Element mit der ID {$a} löschen';
$string['errajaxsearch'] = 'Fehler bei der Nutzersuche';
$string['eventgradereportviewed'] = 'Bewertungsverlauf angezeigt';
$string['excluded'] = 'Von den Berechnungen ausgenommen';
$string['exportfilename'] = 'grade_history';
$string['feedbacktext'] = 'Feedbacktext';
$string['finishselectingusers'] = 'Nutzerauswahl beenden';
$string['foundnusers'] = '{$a} Nutzer/innen gefunden';
$string['foundoneuser'] = '1 Nutzer/in gefunden';
$string['gradenew'] = 'Überarbeitete Bewertung';
$string['gradeold'] = 'Ursprüngliche Bewertung';
$string['grader'] = 'Bewerter/in';
$string['historyperpage'] = 'Verlaufseinträge pro Seite';
$string['historyperpage_help'] = 'Die Einstellung bestimmt die Anzahl der historischen Einträge, die je Seite im Bewertungsverlauf angezeigt werden.';
$string['history:view'] = 'Bewertungsverlauf anzeigen';
$string['loadmoreusers'] = 'Weiter Nutzer/innen laden...';
$string['pluginname'] = 'Bewertungsverlauf';
$string['preferences'] = 'Einstellungen zum Bewertungsverlauf';
$string['revisedonly'] = 'Nur überarbeite Bewertungen';
$string['revisedonly_help'] = 'Nur Bewertungen anzeigen, die überarbeitet wurden.

Dies bedeutet, dass nur Einträge, die zu einer Änderung der Bewertung führen, aufgelistet werden.';
$string['selectedusers'] = 'Ausgewählte Nutzer';
$string['selectuser'] = 'Nutzer/in auswählen';
$string['selectusers'] = 'Nutzer auswählen';
$string['source'] = 'Quelle';
$string['useractivityfeedback'] = '{$a} Feedback';
$string['useractivitygrade'] = '{$a} Bewertung';
