<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Audio: {$a}';
$string['defaultheight'] = 'Standardhöhe';
$string['defaultheightdesc'] = 'Höhe des Medienplayers, wenn keine Höhe angegeben ist und die tatsächliche Höhe der Mediendatei nicht vom Player ermittelt werden kann.';
$string['defaultwidth'] = 'Standardbreite';
$string['defaultwidthdesc'] = 'Breite des Medienplayers, wenn keine Breite angegeben ist und die tatsächliche Breite der Mediendatei vom Player nicht ermittelt werden kann.';
$string['extensions'] = 'Verlängerungen: {$a}';
$string['legacyheading'] = 'Ältere MediaPlayer';
$string['legacyheading_desc'] = 'Diese Player werden im Internet nicht häufig verwendet und erfordern Browser-Plugins, die weniger häufig installiert werden.';
$string['managemediaplayers'] = 'MediaPlayer verwalten';
$string['mediaformats'] = 'Verfügbare MediaPlayer';
$string['mediaformats_desc'] = 'Wenn die Player aktiviert sind, können Mediendateien mithilfe des Multimedia-Plugins-Filters (falls aktiviert) oder mithilfe einer Datei- oder URL-Ressource eingebettet werden. Wenn diese Option nicht aktiviert ist, werden diese Formate nicht eingebettet und die Benutzer können diese Ressourcen herunterladen oder Links zu ihnen folgen.

Wenn zwei Player dasselbe Format unterstützen, erhöht die Aktivierung beider die Kompatibilität mit verschiedenen Geräten wie z. B. Mobiltelefonen. Es ist möglich, die Kompatibilität weiter zu erhöhen, indem mehrere Dateien in verschiedenen Formaten für einen einzigen Audio- oder Videoclip bereitgestellt werden.';
$string['mediasettings'] = 'Mediaeinbettung';
$string['supports'] = 'Unterstützungen';
$string['videoextensions'] = 'Video: {$a}';
