<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'CSS-Klasse für Audio';
$string['audioextensions'] = 'Audiodatei-Erweiterungen';
$string['configaudiocssclass'] = 'Eine CSS-Klasse, die dem Element &lt;audio&gt; hinzugefügt wird.';
$string['configaudioextensions'] = 'Eine durch Kommas getrennte Liste der unterstützten Audiodatei-Erweiterungen. VideoJS versucht, den nativen Videoplayer des Browsers zu verwenden, wenn dieser verfügbar ist.';
$string['configlimitsize'] = 'Wenn diese Option aktiviert ist und Breite und Höhe nicht angegeben sind, wird das Video mit der Standardbreite und -höhe angezeigt. Andernfalls wird es auf die maximal mögliche Breite gedehnt.';
$string['configvideocssclass'] = 'Eine CSS-Klasse, die dem Element &lt;video&gt; hinzugefügt wird. Die CSS-Klasse "vjs-big-play-centered" beispielsweise platziert die Wiedergabetaste in der Mitte. Einzelheiten, einschließlich der Einstellung eines benutzerdefinierten Skins, finden Sie unter docs.videojs.com.';
$string['configvideoextensions'] = 'Eine durch Kommas getrennte Liste der unterstützten Videodatei-Erweiterungen. VideoJS versucht, den nativen Videoplayer des Browsers zu verwenden, wenn dieser verfügbar ist.';
$string['configyoutube'] = 'Verwenden Sie VideoJS, um YouTube-Videos abzuspielen. Beachten Sie, dass YouTube-Playlists von VideoJS noch nicht unterstützt werden.';
$string['limitsize'] = 'Größe begrenzen';
$string['pluginname'] = 'VideoJS-Player';
$string['pluginname_help'] = 'Ein JavaScript-Wrapper für Videodateien, die vom nativen Videoplayer des Browsers abgespielt werden. (Die Formatunterstützung hängt vom Browser ab.)';
$string['videocssclass'] = 'CSS-Klasse für Video';
$string['videoextensions'] = 'Videodatei-Erweiterungen';
$string['youtube'] = 'YouTube Videos';
