<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Neue Anmerkung hinzufügen';
$string['addnewnoteselect'] = 'Wählen Sie Nutzer/innen aus, um Anmerkungen über sie zu schreiben.';
$string['bynameondate'] = 'Von {$a->name} - {$a->date}';
$string['configenablenotes'] = 'Speichern von Anmerkungen zu einzelnen Nutzer/innen erlauben';
$string['content'] = 'Inhaltsseite';
$string['course'] = 'Kurs';
$string['coursenotes'] = 'Kursnotizen';
$string['created'] = 'erzeugt';
$string['deleteconfirm'] = 'Diese Anmerkung löschen?';
$string['deletenotes'] = 'Alle Anmerkungen löschen';
$string['editnote'] = 'Anmerkung bearbeiten';
$string['enablenotes'] = 'Anmerkungen aktivieren';
$string['eventnotecreated'] = 'Hinweis angelegt';
$string['eventnotedeleted'] = 'Hinweis gelöscht';
$string['eventnotesviewed'] = 'Hinweise angezeigt';
$string['eventnoteupdated'] = 'Hinweis aktualisiert';
$string['groupaddnewnote'] = 'Hinzufügen einer gemeinsamen Notiz';
$string['invalidid'] = 'Falsche ID einer Anmerkung angegeben';
$string['invaliduserid'] = 'Ungültige Nutzer-ID: {$a}';
$string['myprofileownnotes'] = 'Meine Notizen';
$string['nocontent'] = 'Der Inhalt kann nicht leer sein';
$string['nonotes'] = 'Es gibt bisher keine Anmerkungen dieser Art.';
$string['nopermissiontodelete'] = 'Sie dürfen diese Anmerkung nicht löschen';
$string['note'] = 'Anmerkung';
$string['notes'] = 'Hinweise';
$string['notesdisabled'] = 'Notizen sind leider deaktiviert.';
$string['notesnotvisible'] = 'Sie sind nicht berechtigt, die Anmerkungen zu sehen.';
$string['nouser'] = 'Sie müssen einen Benutzer auswählen';
$string['page-notes-index'] = 'Anmerkungen Hauptseite';
$string['page-notes-x'] = 'Jede Notizenseite';
$string['personal'] = 'Persönlich';
$string['personalnotes'] = 'Persönliche Anmerkungen';
$string['publishstate'] = 'Kontext';
$string['publishstate_help'] = 'Der Kontext für eine Anmerkung bestimmt, wer die Anmerkung sehen darf.

* **Persönlich**: Die Notiz wird nur für Sie sichtbar sein.
* **Kurs**: Die Notiz wird für die Ausbilder in diesem Kurs sichtbar sein.
* **Website**: Anmerkungen für alle Trainer/innen sichtbar (kursübergreifend)';
$string['selectnotestate'] = 'Notenstatus auswählen';
$string['site'] = 'Website';
$string['sitenotes'] = 'Hinweise zur Website';
$string['unknown'] = 'unbekannt';
$string['userdataitemnotes_export_hidden'] = 'Notizen, die für den Nutzer nicht sichtbar sind.';
$string['userdataitemnotes_export_hidden_help'] = 'Diese Daten sind für den Nutzer in der Regel nicht sichtbar.';
$string['userdataitemnotes_export_visible'] = 'Notizen, die für den Nutzer sichtbar sind.';
$string['userdataitemnotes_purge'] = 'Alle Notizen über den Nutzer';
