<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_appraisal', language 'de', branch 't16-release'
 * @package totara
 * @subpackage rb_source_appraisal
 */

$string['activestageincomplete'] = 'Aktive Phase unvollständig';
$string['appraisalnamecolumn'] = 'Name der Leistungsbeurteilung';
$string['appraisalnameheading'] = 'Name des Prüfers';
$string['appraisalstatusactive'] = 'Leistungsbeurteilung aktiv';
$string['appraisalstatusclosed'] = 'Leistungsbeurteilung geschlossen';
$string['appraisalstatuscolumn'] = 'Status der Leistungsbeurteilung';
$string['appraisalstatuscomplete'] = 'Leistungsbeurteilung fertiggestellt';
$string['appraisalstatusdraft'] = 'Leistungsbeurteilung Entwurf';
$string['appraisalstatusheading'] = 'Leistungsbeurteilung: Status';
$string['appraisaltimefinishedcolumn'] = 'Fertigstellungszeit der Leistungsbeurteilung';
$string['appraisaltimefinishedheading'] = 'Leistungsbeurteilung:';
$string['appraisaltimestartedcolumn'] = 'Startzeitpunkt der Leistungsbeurteilung';
$string['appraisaltimestartedheading'] = 'Leistungsbeurteilung:';
$string['cancelled'] = 'Aufgabe abgebrochen';
$string['completiondate'] = 'Abschluss Datum';
$string['embeddedactivestagenameheading'] = 'Aktive Phase';
$string['embeddedmanagerheading'] = 'Manager';
$string['embeddednameheading'] = 'Name';
$string['embeddedorganisationheading'] = 'Organisation(en)';
$string['embeddedpositionheading'] = 'Position(en)';
$string['embeddedpreviousstagetimecompletedheading'] = 'Abschlusszeitpunkt vorherige Phase';
$string['embeddedstatusheading'] = 'Status';
$string['selectanappraisal'] = 'Um diesen Bericht anzusehen <a href="{$a}">wählen Sie bitte zuerst eine Leistungsbeurteilung </a> zur Anzeige aus.';
$string['sourcelabel'] = 'Legacy-Performance';
$string['sourcesummary'] = 'Details zum Performance-Management-Bewertungsstatus, einschließlich Phaseninformationen und Abschlussstatus.';
$string['sourcetitle'] = 'Leistungsbeurteilung - Status';
$string['statuscancelled'] = 'Aufgabe abgebrochen';
$string['statusclosed'] = 'Leistungsbeurteilung geschlossen';
$string['statuscomplete'] = 'Vollständig';
$string['statusdraft'] = 'Bevorstehend';
$string['statusincomplete'] = 'Nicht abgeschlossen';
$string['statusontarget'] = 'Im Zeitplan';
$string['statusoverdue'] = 'Überfällig';
$string['type_appraisal'] = 'Leistungsbeurteilung';
$string['type_userappraisal'] = 'Leistungsbeurteilung des Nutzers';
$string['user'] = 'Der Nutzer';
$string['userappraisalactivestagenamecolumn'] = 'Aktuelle Phase des Nutzers';
$string['userappraisalactivestagenameheading'] = 'Aktuelle Phase';
$string['userappraisalactivestagetimeduecolumn'] = 'Abschlussdatum der aktuellen Phase des Nutzers';
$string['userappraisalactivestagetimedueheading'] = 'Abschlussdatum der aktuellen Phase';
$string['userappraisalpreviousstagetimecompletedcolumn'] = 'Abschlusszeitpunkt der vorherigen Phase';
$string['userappraisalpreviousstagetimecompletedheading'] = 'Abschlusszeitpunkt vorherige Phase';
$string['userappraisalstatuscolumn'] = 'Status der Leistungsbeurteilung des Nutzers';
$string['userappraisalstatusheading'] = 'Status';
$string['userappraisaltimecompletedcolumn'] = 'Abschlusszeitpunkt der Leistungsbeurteilung des Nutzers';
$string['userappraisaltimecompletedheading'] = 'Erledigt';
