<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'de', branch 't16-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Logo alternativer Text';
$string['alttextdesc'] = 'Textz der angezeigt wird wenn das Bildlogo nicht geladen werden kann oder ein Screenreader verwendet wird. Der Text wird auch bei Nutzung von Screen-Readern verwendet.';
$string['bodybackground'] = 'Hintergrundfarbe';
$string['bodybackground_desc'] = 'Hauptfarbe des Hintergrunds';
$string['buttoncolor'] = 'Buttonfarbe';
$string['buttoncolordesc'] = 'Die Einstellung legt die Farbe der meisten Buttons fest';
$string['choosereadme'] = 'Basis-Standardtheme für Totara';
$string['contentbackground'] = 'Hintergrundfarbe des Hauptinhaltsbereichs';
$string['contentbackground_desc'] = 'Hintergrundfarbe des Hintergrunds im Hauptinhaltsbereich (breite Spalte)';
$string['customcss'] = 'Benutzerdefinierte CSS';
$string['customcssdesc'] = 'Hier eingegebener CSS-Code wird auf jeder Seite an Stelle der CSS Definition desThemes genutzt.';
$string['enablestyleoverrides'] = 'Themestyles überschreiben';
$string['enablestyleoverrides_desc'] = 'Erlaubt die Standardfarbwerte desThemes zu überschreiben';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Wählen oder laden Sie eine Bilddatei zur Nutzung als Site-Favicon im Format *.ico hoch.';
$string['footnote'] = 'Fußnote';
$string['footnotedesc'] = 'Alles, was Sie hier eintragen, wird im Fußbereich der Site angezeigt.';
$string['headerbgc'] = 'Hintergrundfarbe des sekundären Inhalts';
$string['headerbgcdesc'] = 'Legt die Hintergrundfarbe von Blöcken fest';
$string['linkcolor'] = 'Linkfarbe';
$string['linkcolordesc'] = 'Festlegen der Farbe von Links in diesem Theme';
$string['linkvisitedcolor'] = 'Farbe besuchter Links';
$string['linkvisitedcolordesc'] = 'Festlegen der Farbe für Links, die bereits aufgerufen wurden';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Wählen oder laden Sie eine Bilddatei zur Nutzung als Site-Logo hoch.';
$string['navlogo'] = 'Navigationslogo';
$string['navlogoalttext'] = 'Alternativer Text für Navigationslogo';
$string['navlogoalttext_desc'] = 'Textz der angezeigt wird wenn das Bildlogo nicht geladen werden kann oder ein Screenreader verwendet wird. Der Text wird auch bei Nutzung von Screen-Readern verwendet.';
$string['navlogo_desc'] = 'Upload eines Bildes als Logo für die Navigation.<br>Dateiformat: PNG<br>Maximale Höhe: 40 Pixel<br>Maximale Breite: 400 Pixel';
$string['navprimarybg'] = 'Navigation primäre Hintergrundfarbe';
$string['navprimarybg_desc'] = 'Navigation primäre Hintergrundfarbe';
$string['navprimarylink'] = 'Navigation primäre Linkfarbe';
$string['navprimarylink_desc'] = 'Navigation primäre Linkfarbe';
$string['navsecondarybg'] = 'Navigation sekundäre Hintergrundfarbe';
$string['navsecondarybg_desc'] = 'Navigation sekundäre Hintergrundfarbe';
$string['navsecondarylink'] = 'Navigation sekundäre Linkfarbe';
$string['navsecondarylink_desc'] = 'Navigation sekundäre Linkfarbe';
$string['navtextcolor'] = 'Navigation Textfarbe';
$string['navtextcolor_desc'] = 'Navigation sekundäre Linkfarbe';
$string['pluginname'] = 'Basis';
$string['primarybuttoncolor'] = 'Primäre Schaltflächenfarbe';
$string['primarybuttoncolordesc'] = 'Hiermit wird die Farbe für den Hintergrund der Speichertasten festgelegt.';
$string['region-bottom'] = 'Unten';
$string['region-main'] = 'Haupt';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['region-top'] = 'Spitze';
$string['textcolor'] = 'Textfarbe';
$string['textcolor_desc'] = 'Schriftfarbe von Texten';
