<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'Die Textersetzung ist länger als das Original. Ein Verkürzen ist nicht zugelassen.';
$string['disclaimer'] = 'Ich kenne die Risiken dieser Operation';
$string['doit'] = 'Ja, tun Sie es!';
$string['excludedtables'] = 'Mehrere Tabellen werden im Rahmen der Textersetzung nicht aktualisiert. Verschiedene Tabellen werden nicht geändert, z.B. configuration, log, events und session';
$string['invalidcharacter'] = 'Im Such- oder im Ersetzungstext wurden ungültige Zeichen gefunden.';
$string['notifyfinished'] = '... fertig!';
$string['notifyrebuilding'] = 'Der Cache wird neu aufgebaut...';
$string['notimplemented'] = 'Leider ist diese Funktion in Ihrem Datenbanktreiber nicht implementiert.';
$string['notsupported'] = 'Dieses Skript sollte als experimentell betrachtet werden. Die vorgenommenen Änderungen können nicht rückgängig gemacht werden, daher sollten Sie vor der Ausführung des Skripts ein vollständiges Backup erstellen!';
$string['pageheader'] = 'Suchen und Ersetzen von Text in der gesamten Datenbank';
$string['pluginname'] = 'Suchen und Ersetzen in der Datenbank';
$string['replacewith'] = 'Mit dieser Zeichenfolge ersetzen';
$string['replacewithhelp'] = 'normalerweise neue Server-URL';
$string['searchwholedb'] = 'In der gesamten Datenbank suchen:';
$string['searchwholedbhelp'] = 'normalerweise vorherige Server-URL';
$string['shortenoversized'] = 'Ergebnis verkürzen falls erforderlich';
