<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'de', branch 't16-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Auswahl der Standardseite erlauben';
$string['allowdefaultpageselection_desc'] = 'Erlauben Sie Nutzern eine Standardseite auszuwählen - Dies kann die Startseite oder ihr Dashbord sein.';
$string['allowguest'] = 'Gastzugang zulassen';
$string['assigncohorts'] = 'Neue Zielgruppen zuweisen';
$string['assignedcohorts'] = 'Zugewiesene Zielgruppen';
$string['availability'] = 'Verfügbarkeit';
$string['availableall'] = 'Verfügbar für alle eingeloggten Nutzer';
$string['availablealltenant'] = 'Verfügbar für alle Mandanten-Mitglieder';
$string['availableaudience'] = 'Nur für folgende Zielgruppen verfügbar';
$string['availableaudiencecnt'] = '{$a} Zielgruppen zugewiesen';
$string['availablenone'] = 'Nicht für Nutzer verfügbar';
$string['availableunknown'] = 'Unbekannt';
$string['clonedashboard'] = 'Dashbord kopieren';
$string['clonedashboardconfirm'] = 'Wollen Sie das Dashbord {$a} wirklich kopieren?

Dadurch entsteht eine Kopie des Dashbords inklusive der hinzufügten Blöcke und der zugewiesenen Zielgruppen';
$string['clonename'] = '{$a->name} Kopie {$a->count}';
$string['configenabletotaradashboard'] = 'Wenn Anzeigen aktiv ist werden alle Links, Menus, Tabs und Optionen des Totara Dashboards erreichbar.';
$string['createdashboard'] = 'Dashboard erstellen';
$string['customiseoff'] = 'Anpassen dieser Seite beenden';
$string['customiseon'] = 'Diese Seite anpassen';
$string['dashboard'] = 'Dashboard';
$string['dashboardclonesuccess'] = 'Dashbord \'{$a->original}\' erfolgreich in \'{$a->clone}\' kopiert';
$string['dashboarddeletesuccess'] = 'Dashboard gelöscht';
$string['dashboard:manage'] = 'Dashboard verwalten';
$string['dashboard:manageblocks'] = 'Dashboard Blocks verwalten';
$string['dashboardresetsuccess'] = 'Dashboardzurücksetzen erfolgreich';
$string['dashboards'] = 'Dashboards';
$string['dashboardsaved'] = 'Dashboard gespeichert';
$string['delete'] = 'Löschen';
$string['deletedashboardconfirm'] = 'Wollen Sie wirklich das Dashboard {$a} entfernen?';
$string['editdashboard'] = 'Dashboard bearbeiten';
$string['editdashboardsettings'] = 'Dashboard Einstellungen bearbeiten';
$string['enabletotaradashboard'] = 'Das Totara-Dashboard aktivieren';
$string['error:unknownbuttonclicked'] = 'Fehler: Unbekannte Schaltfläche geklickt.';
$string['legacymylearning'] = '"Mein Lernen"-Aufzeichnungen';
$string['locked'] = 'Gesperrt';
$string['locked_help'] = 'Wenn gesperrt, können Nutzer das Layout nicht anpassen. Ihre bisherigen Änderungen werden ausgeblendet aber nicht entfernt. Nach dem Entsperren werden die Nutzeränderungen an ihren Dashboards erneut angezeigt.';
$string['makedashboardmyhomepage'] = 'Dashbord zur Standardseite machen';
$string['makesitemyhomepage'] = 'Startseite zur Standardseite machen';
$string['managedashboards'] = 'Dashboards verwalten';
$string['name'] = 'Name';
$string['noavailabledashboards'] = 'Keine verfügbaren Dashboards gefunden';
$string['nodashboards'] = 'Keine Dashboards';
$string['options'] = 'Einstellungen';
$string['pagetype-this-dashboard'] = 'Dieses Dashboard';
$string['pluginname'] = 'Totara Dashboards';
$string['publish'] = 'Veröffentlichen';
$string['resetalldashboard'] = 'Dashboard für alle Nutzer zurücksetzen';
$string['resetdashboard'] = 'Dashboard zum Standard zurücksetzen';
$string['resetdashboardconfirm'] = 'Möchten Sie das Dashboard Layout {$a} für alle zugewiesenen Nutzer zurücksetzen?';
$string['savechanges'] = 'Änderungen speichern';
$string['totaradashboarddisabled'] = 'Das Totara-Dashboard ist für diese Site nicht aktiv.';
$string['unpublish'] = 'Veröffentlichung zurücknehmen';
$string['userdataitemtotara_dashboard'] = 'Angepasste Dashboards';
$string['userdataitemtotara_dashboard_help'] = 'Die Bereinigung wird alle von Nutzern individuell angepassten Dasboards zurücksetzen. Der Export wird denNamen und die ID alle vom Nutzer angepassten Dashboards enthalten.';
$string['userhomepagechanged'] = 'Ihre Standardseite wurde geändert';
