<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'de', branch 't16-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Fügen Sie einen Nachweis hinzu';
$string['add_an_evidence_type'] = 'Fügen Sie einen Nachweistyp hinzu';
$string['add_evidence'] = 'Nachweis hinzufügen';
$string['add_evidence_item'] = 'Nachweis-Element hinzufügen';
$string['add_evidence_item_for_user'] = 'Fügen Sie einen Nachweis hinzu für {$a}';
$string['add_evidence_type'] = 'Nachweistyp hinzufügen';
$string['admin_placeholder_field_checkbox'] = 'Ja';
$string['admin_placeholder_field_date'] = 'Tag. Datum Monat Jahr';
$string['admin_placeholder_field_location'] = 'Standortdetails';
$string['admin_placeholder_field_menu'] = 'Name der gewählten Option';
$string['admin_placeholder_field_text_area'] = 'Textbereich Antwort';
$string['admin_placeholder_field_text_input'] = 'Texteingabe Antwort';
$string['admin_placeholder_field_url'] = 'URL-Link';
$string['admin_placeholder_label_checkbox'] = 'Name des nutzerdefinierten Feldes Checkbox';
$string['admin_placeholder_label_date'] = 'Name des nutzerdefinierten Feldes Datum/Uhrzeit';
$string['admin_placeholder_label_file'] = 'Name des nutzerdefinierten Feldes Datei';
$string['admin_placeholder_label_location'] = 'Name des nutzerdefinierten Feldes Standort';
$string['admin_placeholder_label_menu'] = 'Name des nutzerdefinierten Feldes Optionsmenü';
$string['admin_placeholder_label_text_area'] = 'Name des nutzerdefinierten Feldes Textbereich';
$string['admin_placeholder_label_text_input'] = 'Name des nutzerdefinierten Feldes Texteingabe';
$string['admin_placeholder_label_url'] = 'Name des nutzerdefinierten Feldes URL';
$string['admin_placeholder_title'] = 'Name des Nachweisbeispiels';
$string['admin_placeholder_type'] = 'Nachweistyp';
$string['awaiting_selection_text'] = 'Wartet auf Nachweisauswahl von einem {$a}';
$string['confirm_delete_item'] = 'Bestätigen Sie die Löschung des Nachweis-Elements "{$a}"';
$string['confirm_delete_item_body'] = '<p>Das Nachweis-Element und alle angehängten Dateien werden dauerhaft gelöscht.</p><p>Möchten Sie mit dem Löschen fortfahren?</p>';
$string['confirm_delete_type'] = 'Bestätigen Sie die Löschung des Nachweis-Typs "{$a}"';
$string['confirm_delete_type_body'] = '<p>Der Nachweis-Typ und seine {$a} benutzerdefinierten Felder werden dauerhaft gelöscht.</p><p>Möchten Sie mit dem Löschen fortfahren?</p>';
$string['created_by'] = 'Erstellt durch';
$string['created_on'] = 'Erzeugt am';
$string['custom_field_name'] = 'Benutzerdefinierter Feldname';
$string['custom_fields'] = 'Benutzerdefinierte Felder';
$string['date_created'] = 'Datum erstellt';
$string['description'] = 'Beschreibung';
$string['details'] = 'Einzelheiten';
$string['edit_this_item'] = 'Bearbeiten Sie dieses Element';
$string['edit_this_type'] = 'Bearbeiten Sie diesen Typ';
$string['edit_x'] = '{$a} editieren';
$string['edit_x_type'] = 'Bearbeiten Sie den {$a} Typ';
$string['enable_evidence'] = 'Nachweis aktivieren';
$string['enable_evidence_description'] = 'Wenn diese Option aktiviert ist, sind alle mit dem Nachweise verbundenen Funktionen sichtbar und zugänglich.';
$string['enter_form'] = 'Formular eingeben';
$string['error_error_message_edit_item_in_use'] = 'Sie können diesen Nachweis nicht löschen, da er derzeit an anderer Stelle verwendet wird';
$string['error_filter_not_supported'] = 'Die Filterung nach „{$a}“ wird derzeit nicht unterstützt';
$string['error_message_delete_item_permissions'] = 'Sie können diesen Nachweis nicht löschen, da Sie ihn nicht erstellt haben';
$string['error_message_delete_type_in_use'] = 'Sie können diesen Nachweistyp nicht löschen, da er von einem Nachweis verwendet wird';
$string['error_message_edit_item_in_use'] = 'Sie können diesen Nachweis nicht bearbeiten, da er derzeit an anderer Stelle verwendet wird';
$string['error_message_edit_item_permissions'] = 'Sie können diesen Nachweis nicht bearbeiten, da Sie ihn nicht erstellt haben';
$string['error_message_edit_type_in_use'] = 'Sie können diesen Nachweistyp nicht bearbeiten, da er von einem Nachweis verwendet wird';
$string['error_message_empty_name'] = 'Sie müssen einen Namen angeben';
$string['error_message_system_types'] = 'Systemtypen können nicht geändert werden';
$string['error_notification_delete_item'] = 'Beim Löschen des Nachweiselements "{$a}" ist ein Fehler aufgetreten.';
$string['error_notification_delete_type'] = 'Beim Versuch, den Nachweistyp "{$a}" zu löschen, ist ein Fehler aufgetreten.';
$string['error_notification_edit_item'] = 'Sie dürfen das Nachweiselement "{$a}" nicht bearbeiten.';
$string['error_notification_edit_type'] = 'Sie dürfen den Nachweistyp "{$a}" nicht bearbeiten.';
$string['error_notification_generic'] = 'Ein Fehler ist aufgetreten. Bitte laden Sie die Seite neu und versuchen Sie es noch einmal.';
$string['error_notification_hidden_type'] = 'Der Nachweistyp "{$a}" wurde deaktiviert. Bitte wählen Sie einen anderen Typ.';
$string['evidence'] = 'Nachweise';
$string['evidence_bank'] = 'Nachweis-Bank';
$string['evidence_bank_for_x'] = 'Nachweis-Bank für {$a}';
$string['evidence_item_created'] = 'Nachweiselement erstellt';
$string['evidence_item_deleted'] = 'Nachweiselement gelöscht';
$string['evidence_item_updated'] = 'Nachweiselement aktualisiert';
$string['evidence:manageanyevidenceonothers'] = 'Verwalten Sie alle Nachweise für andere';
$string['evidence:manageanyevidenceonself'] = 'Verwalten Sie alle Nachweise für sich selbst';
$string['evidence:manageownevidenceonothers'] = 'Verwalten Sie eigene Nachweise für andere';
$string['evidence:manageownevidenceonself'] = 'Verwalten Sie Ihre eigenen Nachweise für sich selbst';
$string['evidence:managetype'] = 'Nachweisarten verwalten';
$string['evidence_name'] = 'Name des Nachweises';
$string['evidence_name_default'] = '{$a->user}\'s {$a->type}';
$string['evidence_type'] = 'Nachweisart';
$string['evidence_type_created'] = 'Nachweistyp erstellt';
$string['evidence_type_deleted'] = 'Nachweistyp gelöscht';
$string['evidence_type_updated'] = 'Nachweistyp aktualisiert';
$string['evidence:viewanyevidenceonothers'] = 'Zeigen Sie Nachweise für andere an';
$string['evidence:viewanyevidenceonself'] = 'Zeigen Sie alle Nachweise für sich selbst an';
$string['fields'] = 'Felder';
$string['filter_evidence'] = 'Nachweise filtern';
$string['filter_evidence_items_search_label'] = 'Posten nach Suche filtern';
$string['go_back'] = 'Geh zurück';
$string['header_evidence'] = 'Nachweise';
$string['idnumber'] = 'ID';
$string['import'] = 'Importieren';
$string['manage_evidence_types'] = 'Nachweisarten verwalten';
$string['manage_types'] = 'Typen verwalten';
$string['menu_title_my_evidence'] = 'Nachweis-Bank';
$string['modified_by'] = 'Zuletzt geändert durch';
$string['modified_on'] = 'Zuletzt geändert am';
$string['navigation_back_to_evidence_bank'] = '«Zurück zur Nachweis-Bank';
$string['navigation_back_to_evidence_bank_for_x'] = '«Zurück zur Nachweis-Bank für {$a}';
$string['navigation_back_to_manage_types'] = '«Zurück zum Verwalten von Nachweistypen';
$string['navigation_back_to_x'] = '«Zurück zu {$a}';
$string['navigation_evidence_bank_for_x'] = '{$a}\'s Nachweis-Bank';
$string['no_custom_fields_defined'] = 'Es wurden keine benutzerdefinierten Felder definiert';
$string['no_description_available'] = 'Keine Beschreibung verfügbar';
$string['no_evidence_items'] = 'Es wurden noch keine Nachweis-Elemente hinzugefügt.';
$string['no_evidence_types'] = 'Es wurden keine Nachweistypen definiert';
$string['no_evidence_types_available'] = 'Es sind keine Nachweistypen verfügbar';
$string['notification_item_created'] = 'Das Nachweiselement "{$a}" wurde erstellt';
$string['notification_item_deleted'] = 'Das Nachweiselement "{$a}" wurde erfolgreich gelöscht';
$string['notification_item_updated'] = 'Das Nachweiselement "{$a}" wurde aktualisiert';
$string['notification_type_created'] = 'Der Nachweistyp "{$a}" wurde erstellt';
$string['notification_type_deleted'] = 'Der Nachweistyp "{$a}" wurde erfolgreich gelöscht';
$string['notification_type_hidden'] = 'Der Nachweistyp "{$a}" ist jetzt ausgeblendet';
$string['notification_type_updated'] = 'Der Nachweistyp "{$a}" wurde aktualisiert';
$string['notification_type_visible'] = 'Der Nachweistyp "{$a}" ist jetzt sichtbar';
$string['page_title_create_item'] = 'Neues {$a} Nachweis-Element';
$string['perform_review_evidence_missing'] = 'Dieser Nachweisposten existiert nicht mehr';
$string['pluginname'] = 'Nachweise';
$string['record_of_learning'] = 'Lernhistorie';
$string['remove_evidence'] = 'Nachweis entfernen';
$string['report_message_list_types_other'] = 'Um die Nachweis-Bank eines anderen Benutzers anzuzeigen, klicken Sie in seinem Profil unter "Verschiedenes" auf "Nachweis-Bank".';
$string['save_and_continue'] = 'Speichern und fortfahren';
$string['save_changes'] = 'Änderungen speichern';
$string['save_evidence_item'] = 'Nachweis-Element speichern';
$string['select_evidence'] = 'Nachweis auswählen';
$string['select_type'] = 'Wählen Sie einen Typ aus oder suchen Sie ihn';
$string['select_type_label'] = 'Nachweisart';
$string['select_type_submit'] = 'Verwenden Sie diesen Typ';
$string['subject_user'] = 'Thema Nutzer';
$string['system_field_name:certification_idnumber'] = 'Zertifizierungs-ID-Nummer';
$string['system_field_name:certification_shortname'] = 'Kurzname der Zertifizierung';
$string['system_field_name:completion_date'] = 'Termin';
$string['system_field_name:course_idnumber'] = 'Kurs-ID-Nummer';
$string['system_field_name:course_shortname'] = 'Kurzname des Kurses';
$string['system_field_name:due_date'] = 'Abgabetermin';
$string['system_field_name:grade'] = 'Note';
$string['system_field_name:import_id'] = 'ID importieren';
$string['system_field_name:old_type'] = 'Alter Typname';
$string['system_type_desc:completion_certification'] = 'Dies ist ein Systemtyp, der zum Importieren von Zertifizierungsabschlussdatensätzen verwendet wird';
$string['system_type_desc:completion_course'] = 'Dies ist ein Systemtyp, der zum Importieren von Kursabschlussdatensätzen verwendet wird';
$string['system_type_desc:completion_legacy'] = 'Dies ist ein Systemtyp, der zum Migrieren von Nachweisen verwendet wird, die mit dem Upload-Tool für Kurse oder Zertifizierungsabschlüsse aus einer älteren Version von Totara importiert wurden';
$string['system_type_desc:unspecified'] = 'Dies ist ein Platzhalter für Nachweise, für die in einer älteren Version von Totara kein Typ angegeben wurde';
$string['system_type_name:completion_certification'] = 'Import des Zertifizierungsabschlusses (Systemtyp)';
$string['system_type_name:completion_course'] = 'Import des Kursabschlusses (Systemtyp)';
$string['system_type_name:completion_legacy'] = 'Import von Legacy-Kursen / Zertifizierungsabschlüssen (Systemtyp)';
$string['system_type_name:unspecified'] = 'Nicht spezifizierter Typ';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Type';
$string['type_available_for_completion_import'] = 'Verfügbar für den Abschlussimport';
$string['type_available_for_completion_import_help'] = 'Wenn diese Option aktiviert ist, kann dieser Typ zur Verwendung beim Import von Kurs- und Zertifizierungsabschlussdaten ausgewählt werden. Die für diesen Typ festgelegten nutzerdefinierten Felder können dann in den Upload einbezogen werden.';
$string['type_description'] = 'Typbeschreibung';
$string['type_idnumber'] = 'Typ ID Nummer';
$string['type_name'] = 'Typname';
$string['upgrading_evidence_progress'] = 'Aktualisieren von Nachweisen - {$a->current}/{$a->total}';
$string['userdataitemevidence_items_other'] = 'Nachweis-Elemente von anderen erstellt';
$string['userdataitemevidence_items_self'] = 'Nachweis-Elemente vom Nutzer erstellt';
