<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'de', branch 't16-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Akzeptieren';
$string['alert_description'] = 'Hier sind alle Benachrichtigungen aufgelistet, die Sie erhalten haben. Sie erhalten Zusatzinformationen, wenn Sie auf den Benachrichtigungstitel klicken. Sie können eine Benachrichtigung ablehnen, indem Sie auf das Ablehnen-Symbol klicken. Die "Suchen nach" Option erlaubt es Ihnen Benachrichtigungen, die angezeigt werden sollen, zu filtern.';
$string['alertfooter'] = 'Um Einstellungen für das Empfangen dieser E-Mails zu ändern, gehen Sie zu dem <a href={$a}>Profil -> Nachrichten</a> Menü.';
$string['alertfooter2'] = 'Um Ihre Einstellungen für den Erhalt dieser E-Mails zu ändern, gehen Sie zu den Mitteilungseinstellungen:
{$a}';
$string['alertfooter2html'] = 'Um Ihre Einstellungen für den Erhalt dieser E-Mails zu ändern, gehen Sie zu <a href="{$a}">Mitteilungseinstellungen </a>.';
$string['alerts'] = 'Benachrichtigungen';
$string['blended'] = 'Blended';
$string['cannotsavemessage'] = 'Benachrichtigung kann nicht gespeichert werden';
$string['chat'] = 'Chat';
$string['cleanupmessagestask'] = 'Bereinigung der Daten von Mitteilungen';
$string['competency'] = 'Kompetenz';
$string['course'] = 'Kurs';
$string['dismiss'] = 'Verwerfen';
$string['emailnotifications'] = 'E-Mail-Benachrichtigungen';
$string['error:invalideventtype'] = 'Ungültiger Ereignistyp: {$a}';
$string['error:redirecttoexternal'] = 'Fehler: versuche auf eine externe Domaine weiterzuleiten';
$string['eventalertsent'] = 'Alarm versandt';
$string['eventtasksent'] = 'Aufgabe versandt';
$string['evidence'] = 'Nachweise';
$string['face2face'] = 'Seminar';
$string['facetoface'] = 'Seminar';
$string['forum'] = 'Forum';
$string['grading'] = 'Freitext-Bewertung';
$string['learningplan'] = 'Lernplan';
$string['lesson'] = 'Lektion';
$string['link'] = 'Link';
$string['messageprovider:alert'] = 'Alarm-Benachrichtigungen';
$string['messageprovider:task'] = 'Aufgaben-Benachrichtigungen';
$string['messages'] = 'Mitteilungen';
$string['messagesettings'] = 'Nachrichteneinstellungen';
$string['message:viewallmessages'] = 'Alle Nachrichten anzeigen';
$string['nextaction'] = 'Nächste Aktion';
$string['noscript'] = 'Javascript muss in Ihrem Browser aktiviert werden.';
$string['notyours'] = 'Dies ist keine Nachricht für Sie: {$a}';
$string['objective'] = 'Ziel';
$string['pluginname'] = 'Totara-Nachrichten';
$string['program'] = 'Programm';
$string['quiz'] = 'Quiz';
$string['reasonfordecision'] = 'Grund (erlauben/ablehnen):';
$string['recordsall'] = '{$a} Datensätze angezeigt';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} Datensätze angezeigt';
$string['reject'] = 'Zurückweisen';
$string['resource'] = 'Ressource';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Einstellungen wurden gespeichert';
$string['statusnotok'] = 'Status nicht OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status unentschlossen';
$string['survey'] = 'Umfrage';
$string['task_description'] = 'Hier sind alle Anfragen aufgelistet, die Sie erhalten haben. Sie erhalten Zusatzinformationen, wenn Sie auf den Anfragetitel klicken. Sie können eine Anfrage ablehnen, indem Sie auf das Ablehnen-Symbol klicken. Die "Suchen nach" Funktion erlaubt Anfragen für die Anzeige zu filtern.';
$string['tasks'] = 'Aufgaben';
$string['unknown'] = 'Unbekannt';
$string['updatemessagestask'] = 'Ablehnungsbenachrichtigungen und Aufgaben nach 30 Tagen';
$string['urgencynormal'] = 'Normal';
$string['urgencyurgent'] = 'Dringend';
$string['viewdetailshere'] = 'Mehr Details finden Sie unter: <br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Ausgewählt:';
$string['youcannotview'] = 'Sie dürfen diese Seite nicht anzeigen.';
