<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = '<p>Die Authentifizierung \'E-Mail basiert\' ist die Authentifizierungsmethode mit der Nutzer sich selber einen Zugangsaccount anlegen. Diese E-Mail enthält eine URL, über die neue Nutzer/innen ihren Zugang bestätigen müssen. Bei künftigen Anmeldungen werden Benutzername und Passwort mit den in der Totara-Datenbank gespeicherten Werten verglichen.</p><p>Sie müssen es bei ihrem ersten Login ändern Zusätzlich zur Aktivierung der Funktion ist unterhalb der Übersicht der Authentifizierungsmethode der Schalter zur Selbstregistrierung zu aktivieren.</p>';
$string['auth_emailnoemail'] = 'Der Versuch Ihnen eine E-Mail zu senden ist gescheitert!';
$string['auth_emailrecaptcha'] = 'Fügt ein visuelles/akustisches Bestätigungsformularelement auf der Anmeldeseite für selbstregistrierende E-Mail-Benutzer hinzu. Diese Option fügt in der Selbstregistierung ein Kontrollelement ein (Bild oder Audio), um die Website gegen Spambots zu schützen. Weitere Informationen finden Sie unter http://www.google.com/recaptcha.';
$string['auth_emailrecaptcha_key'] = 'ReCaptcha einschalten';
$string['auth_emailsettings'] = 'Einstellungen';
$string['pluginname'] = 'E-Mail-basierte Selbstregistrierung';
