<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Zu Gruppe hinzufügen';
$string['assignrole'] = 'Rollen zuweisen';
$string['cohort:config'] = 'Zielgruppen konfigurieren';
$string['cohortsearch'] = 'Suche';
$string['cohort:unenrol'] = 'Gesperrte Nutzer/innen abmelden';
$string['creategroup'] = 'Neue Gruppe erstellen';
$string['defaultgroupnametext'] = '{$a->name} Zielgruppe {$a->increment}';
$string['instanceexists'] = 'Zielgruppe ist bereits mit der gewählten Rolle synchronisiert';
$string['pluginname'] = 'Zielgruppe';
$string['pluginname_desc'] = 'Das Plugin Zielgruppenanmeldung synchronisiert die Zielgruppenmitglieder mit den Kursteilnehmern.';
$string['status'] = 'Aktiv';
$string['tasksyncmembers'] = 'Zielgruppenmitglieder synchronisieren';
