<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'de', branch 't16-release'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = 'Anmeldedauer';
$string['enrolperiod_desc'] = 'Standardmäßige Zeitdauer (in Sekunden) für die die Anmeldung gültig ist. Wird der Wert auf Null gesetzt ist die Anmeldung unbegrenzt verfügbar.';
$string['enrolperiod_help'] = 'Zeitdauer der Gültigkeit einer Anmeldung ab dem Moment der Selbstanmeldung. Ist die Option deaktiviert, ist die Anmeldedauer unbegrenzt.';
$string['guestaccess'] = 'Ohne Anmeldung haben Gäste <a href="{$a}">die Möglichkeit sich den Kurs eingeschränkt anzusehen</a>.<br />';
$string['guestnoenrol'] = 'Sie können sich nicht für diesen Kurs anmelden. Sie müssen ein tatsächlicher Nutzer (kein Gast) sein, um sich zu diesem Kurs anmelden zu können. Klicken Sie auf ‚logout\', um nicht länger als Gast angemeldet zu sein und loggen Sie sich mit einem persönlichen Nutzernamen und Passwort ein und versuchen Sie erneut, sich anzumelden.';
$string['nowenrolled'] = 'Sie wurden in den Kurs {$a->course} über das Lernprogramm {$a->program} angemeldet.';
$string['nowenrolledcontinue'] = 'Sie wurden in den Kurs {$a->course} über das Lernprogramm {$a->program} angemeldet.<br/>
        <br/><a href="{$a->url}">Fortfahren</a>';
$string['pluginname'] = 'Programm';
$string['pluginname_desc'] = 'Das Programm Anmelde-Plugin wird verwendet, um Zugang zu den Kursen, die einen Teil eines Programms bilden, zu bieten. Kurse, die zu einem Programm hinzugefügt werden, haben dieses Plugin automatisch aktiviert und Nutzer werden durch dieses Plugin automatisch zu den entsprechenden Kursen angemeldet.';
$string['program'] = 'Programm';
$string['redirectedsoon'] = 'Sie werden weitergeleitet.';
$string['totara_program:unenrol'] = 'Nutzer aus dem Kurs austragen.';
