<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Alle Bewertungen';
$string['assessmentname'] = 'Bewertungsaspekt';
$string['blanks'] = 'Leere Bewertungen';
$string['bulkappliesto'] = 'Für';
$string['bulkfor'] = 'Bewertung für {$a}';
$string['bulkinsertvalue'] = 'Wert einfügen';
$string['bulklegend'] = 'Mengeneintrag';
$string['bulkperform'] = 'Mengeneintrag ausführen';
$string['entrypage'] = 'Bewertung Nutzer oder Bewertungsaspekt';
$string['eventgradereportviewed'] = 'Bewertungsbericht mit Einzelansichten angezeigt';
$string['exclude'] = 'Ausschließen';
$string['excludeall'] = 'Alle Bewertungen ausschließen';
$string['excludefor'] = 'Ausschließen für {$a}';
$string['excludenone'] = 'Keine Bewertungen ausschließen';
$string['feedbackfor'] = 'Feedback für {$a}';
$string['filtergrades'] = 'Bewertungen für {$a} anzeigen.';
$string['gradefor'] = 'Bewertung für {$a}';
$string['gradeitem'] = 'Element bewerten: {$a}';
$string['gradeitemcannotbeoverridden'] = 'Diese Bewertung kann nicht überschrieben werden.';
$string['gradeuser'] = 'Nutzerbewertung: {$a}';
$string['itemsperpage'] = 'Posten pro Seite';
$string['noscreens'] = 'Es konnte keine passende Einzelansicht gefunden werden.';
$string['notvalid'] = 'Keine gültige Einzelbildansicht: {$a}';
$string['override'] = 'Überschreiben';
$string['overrideall'] = 'Alle Bewertungen überschreiben';
$string['overridefor'] = 'Überschreiben für {$a}';
$string['overridenone'] = 'Keine Bewertungen überschreiben';
$string['pluginname'] = 'Einzelansicht';
$string['save'] = 'sichern';
$string['savegrades'] = 'Bewertungen werden gesichert';
$string['savegradessuccess'] = 'Bewertungen wurden für {$a} Aspekte gesetzt';
$string['selectgrade'] = 'Bewertungsaspekt auswählen...';
$string['selectuser'] = 'Nutzer/in auswählen...';
$string['singleview:view'] = 'Bericht anzeigen';
$string['summarygrade'] = 'Eine Tabelle von Nutzern mit Spalten für Bereich, Bewertung, Feedback und der Option, eine bestimmte Bewertung zu überschreiben oder auszuschließen.';
$string['summaryuser'] = 'Eine Tabelle von Bewertungsaspekten mit Spalten für Bewertungskategorie, Bereich, Bewertung, Feedback und der Option, eine Bewertung zu überschreiben oder auszuschließen.';
$string['userselect'] = 'Aktivität auswählen';
