<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'de', branch 't16-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Aktualisierungsdatum:';
$string['add_company_goals'] = 'Unternehmensziele hinzufügen';
$string['add_personal_goals'] = 'Persönliche Ziele hinzufügen';
$string['awaiting_company_selection_text'] = 'Wartet auf Auswahl der Unternehmensziele von einem {$a}.';
$string['awaiting_personal_selection_text'] = 'Wartet auf Auswahl der persönlichen Ziele von einem {$a}.';
$string['enable_goal_status_change'] = 'Möglichkeit zur Änderung des Zielstatus während der Aktivität';
$string['enable_goal_status_change_participant'] = 'Änderung des Zielstatusteilnehmers';
$string['eventchangedtype'] = 'Zieltyp geändert';
$string['eventcreatedassignment'] = 'Zielzuweisung erstellt';
$string['eventcreatedframework'] = 'Zielrahmen erstellt';
$string['eventcreateditem'] = 'Ziel erstellt';
$string['eventcreatedpersonalgoal'] = 'Persönliches Ziel erstellt';
$string['eventcreatedscale'] = 'Zielskala erstellt';
$string['eventcreatedscalevalue'] = 'Zielskalenwert erstellt';
$string['eventcreatedtype'] = 'Zieltyp erstellt';
$string['eventdeletedassignment'] = 'Zielzuweisung gelöscht';
$string['eventdeletedframework'] = 'Ziel-Framework gelöscht';
$string['eventdeleteditem'] = 'Ziel gelöscht';
$string['eventdeletedpersonalgoal'] = 'Persönliches Ziel gelöscht';
$string['eventdeletedscale'] = 'Zielskala gelöscht';
$string['eventdeletedscalevalue'] = 'Wert der Zielskala gelöscht';
$string['eventdeletedtype'] = 'Zieltyp gelöscht';
$string['eventmoveditem'] = 'Ziel verschoben';
$string['eventupdatedframework'] = 'Ziel-Framework aktualisiert';
$string['eventupdateditem'] = 'Ziel aktualisiert';
$string['eventupdatedpersonalgoal'] = 'Persönliches Ziel aktualisiert';
$string['eventupdatedscale'] = 'Zielskala aktualisiert';
$string['eventupdatedscalevalue'] = 'Zielskalenwert aktualisiert';
$string['eventupdatedtype'] = 'Zieltyp aktualisiert';
$string['eventvieweditem'] = 'Ziel angezeigt';
$string['example_goal_description'] = 'Dies ist ein Beispiel dafür, wie ein Ziel angezeigt wird, nachdem ein Teilnehmer es ausgewählt hat.';
$string['example_goal_status'] = 'Ziel zugewiesen';
$string['example_goal_title'] = 'Zielbeispiele';
$string['goal_change_status_help'] = 'Nur eine Zielstatusänderung wird an das Ziel gesendet. Wenn es mehrere Personen in der Teilnehmerrolle gibt, wird die zuerst gesendete Änderung angewendet.';
$string['goal_confirmation_body_1'] = 'Sie haben „{$a->goal_name}“ einen Status <strong>{$a->scale_value}</strong> für {$a->user} zugewiesen';
$string['goal_confirmation_body_2'] = 'Dies wird an das Ziel gesendet';
$string['goal_exists_message'] = 'Ihr Zielstatus wurde nicht gespeichert, da er bereits von Ihnen oder von jemandem in derselben Rolle wie Sie ausgewählt wurde.';
$string['goal_scale_unavailable'] = 'Für dieses Ziel gibt es keinen zu aktualisierenden Zielstatus';
$string['goal_status'] = 'Zielstatus';
$string['goal_status_answered_by_other'] = 'Dies wird beantwortet von einem {$a}';
$string['goal_status_response_subject'] = '{$a} Antwort';
$string['goal_status_select'] = 'Zielstatus auswählen';
$string['goal_status_update'] = 'Zielstatusaktualisierung';
$string['goal_status_updated'] = 'Zielstatus aktualisiert';
$string['goal_status_updated_error'] = 'Zielstatus kann nicht aktualisiert werden';
$string['goal_updated_by'] = 'Statusaktualisierung durch: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'Das Ziel existiert nicht mehr';
$string['perform_review_goal_status_changer_you'] = 'Sie';
$string['pluginname'] = 'Zielhierarchien';
$string['remove_company_goal'] = 'Unternehmensziel entfernen';
$string['remove_personal_goal'] = 'Persönliches Ziel entfernen';
$string['selected_goal'] = 'Ziel: {$a}';
$string['submit_goal_title'] = 'Zielstatus absenden?';
$string['submit_status'] = 'Status absenden';
$string['target_date'] = 'Zieldatum';
$string['updated_goal_status'] = 'Zielstatus: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Unternehmensziele verborgen';
$string['userdataitemcompany_export_hidden_help'] = 'Nur relevant für Benutzer ohne die Funktion zum Anzeigen von Unternehmensfunktionen. Um Unternehmensziele unabhängig von den Fähigkeiten eines Benutzers zu exportieren, wählen Sie sowohl die sichtbaren als auch die ausgeblendeten Einstellungen aus.';
$string['userdataitemcompany_export_visible'] = 'Unternehmensziele sichtbar';
$string['userdataitemcompany_export_visible_help'] = 'Nur relevant für Benutzer mit der Fähigkeit Unternehmensziele anzuzeigen. Um Unternehmensziele unabhängig von den Fähigkeiten eines Benutzers zu exportieren, wählen Sie sowohl die sichtbaren als auch die ausgeblendeten Einstellungen aus.';
$string['userdataitemcompany_purge'] = 'Unternehmensziele löschen';
$string['userdataitemcompany_purge_help'] = 'Dies umfasst alle Daten, die sich auf die Unternehmenszielzuweisungen eines Benutzers beziehen, unabhängig davon, ob sie über die Fähigkeit zum Anzeigen von Unternehmenszielen verfügen.';
$string['userdataitemperform_goal_status_other'] = 'Änderung des Leistungsaktivitätsstatus bei den Zielen anderer Nutzer';
$string['userdataitemperform_goal_status_other_help'] = 'Bei der Bereinigung dieses Postens wird die Statusänderung anonymisiert (der Name des Ändernden wird durch einen Text ersetzt, der angibt, dass er entfernt wurde). Die Änderung selbst (Skalenwert, Rolle, in der die Änderung erfolgte) bleibt erhalten.';
$string['userdataitemperform_goal_status_self'] = 'Änderung des Leistungsaktivitätsstatus bei eigenen Zielen';
$string['userdataitempersonal_export_hidden'] = 'Persönliche Ziele verborgen';
$string['userdataitempersonal_export_hidden_help'] = 'Nur relevant für Nutzer ohne die Berechtigung viewownpersonalgoal. Um persönliche Ziele unabhängig von den Fähigkeiten eines Benutzers zu exportieren, wählen Sie sowohl die sichtbaren als auch die ausgeblendeten Einstellungen aus.';
$string['userdataitempersonal_export_visible'] = 'Persönliche Ziele sichtbar';
$string['userdataitempersonal_export_visible_help'] = 'Nur relevant für Benutzer mit der Berechtigung viewownpersonalgoal anzuzeigen. Um persönliche Ziele unabhängig von den Fähigkeiten eines Benutzers zu exportieren, wählen Sie sowohl die sichtbaren als auch die ausgeblendeten Einstellungen aus.';
$string['userdataitempersonal_purge'] = 'Persönliche Ziele';
$string['userdataitempersonal_purge_help'] = 'Dies schließt alle Daten ein, die sich auf die persönlichen Ziele eines Nutzers beziehen, unabhängig davon, ob sie die Berechtigung viewownpersonalgoal besitzen.';
