<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Paketarchiv';
$string['areacontent'] = 'Inhaltsseite';
$string['contentheader'] = 'Inhaltsseite';
$string['deploymenterror'] = 'Content-Fehler!';
$string['imscp:addinstance'] = 'Neues IMS-Content-Paket hinzufügen';
$string['imscp:view'] = 'IMS-Content sehen';
$string['keepold'] = 'Pakete archivieren';
$string['keepoldexplain'] = 'Wie viele Pakete sollen archiviert werden?';
$string['modulename'] = 'IMS-Content-Paket';
$string['modulename_help'] = 'Ein IMS-Content-Paket ist eine Sammlung von Dateien, die nach einem vereinbarten Standard komprimiert werden, um sie in anderen Systemen verwenden zu können. Das Modul IMS Content-Paket ermöglicht das Hochladen solcher Content-Pakete als Zip-Datei und das Hinzufügen zu Kursen als eine Ressource.

Inhalte werden i. d. R. über mehrere Seiten angezeigt mit Navigation zwischen den Seiten. Es gibt verschiedene Optionen für die Anzeige von Inhalten in einem Pop-up-Fenster, mit einem Navigationsmenü oder Buttons usw.

Ein IMS-Content-Paket kann zur Präsentation von multimedialen Inhalten und Animationen verwendet werden.';
$string['modulenameplural'] = 'IMS-Content-Pakete';
$string['navigation'] = 'Navigation';
$string['packagefile'] = 'Lernpaket';
$string['page-mod-imscp-x'] = 'Jede Seite des IMS-Content-Paket-Moduls';
$string['pluginadministration'] = 'IMS-CP-Administration';
$string['pluginname'] = 'IMS-Content-Paket';
$string['search:activity'] = 'IMS Content-Paket – Ressourceninformationen';
$string['toc'] = 'Inhaltsverzeichnis';
