<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowxss'] = 'Erlaube unsichere Markups und Dateien';
$string['allowxss_desc'] = 'Wenn diese Option aktiviert ist, können alle Benutzer, die zum Hinzufügen oder Aktualisieren von Seiten berechtigt sind, unsichere Markups und Dateien zu Kursseiten hinzufügen.

Es wird dringend empfohlen, diese Option aus Sicherheitsgründen deaktiviert zu lassen.';
$string['configdisplayoptions'] = 'Wählen Sie alle Optionen, die möglich sein sollen. Bestehende Einstellungen werden dabei nicht verändert. Zur Mehrfachauswahl drücken Sie die Taste strg.';
$string['content'] = 'Seiteninhalt';
$string['contentheader'] = 'Inhaltsseite';
$string['createpage'] = 'Eine neue Seitenressource erstellen';
$string['displayoptions'] = 'Mögliche Anzeigeoptionen';
$string['displayselect'] = 'Anzeigen';
$string['displayselectexplain'] = 'Anzeigeart auswählen';
$string['legacyfiles'] = 'Migration einer alten Kursdatei';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Beendet';
$string['modulename'] = 'Textseite';
$string['modulename_help'] = 'Das Seitenmodul ermöglicht es dem Ausbilder, mit Hilfe des Texteditors eine Webseitenressource zu erstellen. Eine Seite kann Text, Bilder, Ton, Video, Weblinks und eingebetteten Code, wie z. B. Google Maps, enthalten.

Zu den Vorteilen der Verwendung des Seitenmoduls gegenüber dem Dateimodul gehört, dass die Ressource leichter zugänglich ist (z. B. für Nutzer mobiler Geräte) und leichter aktualisiert werden kann.

Bei großen Mengen an Inhalten empfiehlt es sich, ein Buch statt einer Seite zu verwenden.

Es kann eine Seite benutzt werden:

* Um die Bedingungen eines Kurses oder eine Zusammenfassung des Lehrplans zu präsentieren.
* Um mehrere Videos oder Tondateien zusammen mit einem erklärenden Text einzubetten.';
$string['modulenameplural'] = 'Textseiten';
$string['optionsheader'] = 'Anzeigeoptionen';
$string['page:addinstance'] = 'Eine neue Seitenressource hinzufügen';
$string['page-mod-page-x'] = 'Beliebige Seite Modulseite';
$string['page:view'] = 'Seiteninhalt sehen';
$string['pluginadministration'] = 'Verwaltung der Seitenmodule';
$string['pluginname'] = 'Textseite';
$string['popupheight'] = 'Popup-Höhe (Pixel)';
$string['popupheightexplain'] = 'Standardhöhe von Popup-Fenstern festlegen';
$string['popupwidth'] = 'Popup-Breite (Pixel)';
$string['popupwidthexplain'] = 'Standardbreite von Popup-Fenstern festlegen';
$string['printheading'] = 'Seitenname anzeigen';
$string['printheadingexplain'] = 'Soll der Seitenname über dem Inhalt angezeigt werden?';
$string['printintro'] = 'Beschreibung über dem Seiteninhalt anzeigen';
$string['printintroexplain'] = 'Soll die einleitende Beschreibung über dem Seiteninhalt angezeigt werden?';
$string['search:activity'] = 'Textseite';
