<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'de', branch 't16-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Performance-Aktivität';
$string['activity_log_activity_removed'] = 'Diese Aktivität existiert nicht mehr. Bewertung der Leistungsaktivität durch {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Bewertung der Leistungsaktivität für \'{$a->activity}\' durch {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Diese Aktivität existiert nicht mehr';
$string['date'] = 'Datum';
$string['event_rating_created'] = 'Bewertung in Leistungsaktivität abgegeben';
$string['no_rating_given'] = 'Keine Bewertung abgegeben';
$string['pluginname'] = 'Bewertung der Leistungsaktivität';
$string['rater'] = 'Bewerter';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(Bewerterdetails entfernt)';
$string['rating'] = 'Bewertung';
$string['rating_already_made_message'] = 'Ihre Bewertung wurde nicht gespeichert, da diese Kompetenz bereits von Ihnen oder von jemandem in derselben Rolle wie Sie bewertet wurde.';
$string['rating_by'] = 'Bewertung durch';
$string['rating_by_colon'] = 'Bewertung durch:';
$string['rating_by_relationship'] = 'Bewertung durch einen {$a} (Bewerterdetails entfernt)';
$string['rating_confirmation_body_1'] = 'Sie haben {$a->user} mit <strong>{$a->scale_value}</strong> bewertet.';
$string['rating_confirmation_body_2'] = 'Sobald Sie diese Bewertung gespeichert haben, wird sie an die Kompetenz übermittelt und kann nicht mehr geändert werden.';
$string['rating_confirmation_title'] = 'Endgültige Bewertung absenden?';
$string['rating_final'] = 'Endgültige Bewertung:';
$string['rating_no_rating'] = 'Keine Bewertung';
$string['rating_on'] = 'Bewertet am:';
$string['rating_only_one_rating_submitted'] = 'Es wird nur eine Bewertung der Leistungsaktivität erfasst und an die Kompetenz übermittelt. Wenn es mehrere Personen in dieser Rolle gibt, wird die zuerst eingereichte Bewertung angewendet.';
$string['rating_relationship_label'] = '{$a} Bewertung';
$string['rating_saved'] = 'Bewertung gespeichert';
$string['rating_select'] = 'Wert für die Bewertung auswählen';
$string['rating_set_to_none'] = 'Auf \'Keine Bewertung\' setzen';
$string['rating_submit'] = 'Bewertung absenden';
$string['rating_to_be_submitted'] = 'Endgültige, für die Kompetenz einzureichende Bewertung';
$string['rating_who'] = 'Dies wird von einem {$a} beantwortet.';
$string['userdataitemperform_rating_other'] = 'Bewertung der Leistungsaktivität für andere';
$string['userdataitemperform_rating_other_help'] = 'Bei der Bereinigung dieses Artikels wird die Bewertung anonymisiert (der Name des Bewerters wird durch einen Text ersetzt, der angibt, dass er entfernt wurde). Die Bewertung selbst (Skalenwert, Rolle, in der die Bewertung abgegeben wurde) bleibt erhalten.';
$string['userdataitemperform_rating_self'] = 'Bewertung der Leistungsaktivität für sich selbst';
$string['your_rating'] = 'Ihre Bewertung';
