<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_calculatedmulti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'Auswahloptionen';
$string['answeroptions_help'] = 'Die vorgeschlagene Formelauswahl ist ...**{={x}+..}**...';
$string['pluginname'] = 'Berechnete Multiple-Choice-Frage';
$string['pluginnameadding'] = 'Berechnete Multiple-Choice-Frage hinzufügen';
$string['pluginnameediting'] = 'Berechnete Multiple-Choice-Frage bearbeiten';
$string['pluginname_help'] = 'Berechnete Multiple-Choice-Fragen entsprechen normalen MultipleChoice-Fragen, können aber zusätzlich numerische Formelergebnisse mit Variablen in geschweiften Klammern (Ersatzzeichen/Wildcards) enthalten, die während des Tests gegen individuelle Werte ausgetauscht werden. Auf die Frage "Welche Fläche hat ein Rechteck mit der Länger {l} und der Breite {w}?" wäre die Antwort "{={l}*{w}}". Der Stern (*) steht für die Multiplikation.';
$string['pluginnamesummary'] = 'Berechnete Multiple-Choice-Fragen entsprechen normalen MultipleChoice-Fragen, bei denen Formelergebnisse aus numerischen Werten auftauchen, die während des Tests zufällig aus einer gegebenen Menge ausgetauscht werden.';
