<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Spam suchen';
$string['spamauto'] = 'Übliche Spam-Inhalte automatisch erkennen';
$string['spamcannotdelete'] = 'Dieser Benutzer kann nicht gelöscht werden';
$string['spamcannotfinduser'] = 'Keine Benutzer, die Ihrer Suche entsprechen';
$string['spamcleanerintro'] = '<p>Mit diesem Skript können Sie alle Benutzerprofile nach bestimmten Zeichenfolgen durchsuchen und dann die Konten löschen, die offensichtlich von Spammern erstellt wurden. Sie können nach mehreren Stichwörtern suchen, indem Sie Kommas verwenden (z. B. Casino, Porno).</p>';
$string['spamdeleteall'] = 'Alle diese Benutzerkonten löschen';
$string['spamdeleteallconfirm'] = 'Sind Sie sicher, dass Sie diese Nutzerkonten wirklich löschen möchten? Sie können den Vorgang nicht rückgängig machen!';
$string['spamdeleteconfirm'] = 'Sind Sie sicher, dass Sie diesen Eintrag löschen möchten? Sie können den Vorgang nicht rückgängig machen!';
$string['spamdesc'] = 'Beschreibung';
$string['spameg'] = 'z.B. casino, porn, xxx';
$string['spamfromblog'] = 'In Blogbeiträgen:';
$string['spamfromcomments'] = 'In Kommentaren:';
$string['spamfromforumpost'] = 'In Forumsbeiträgen:';
$string['spamfrommessages'] = 'In Mitteilungen:';
$string['spaminvalidresult'] = 'Unbekanntes, aber ungültiges Ergebnis';
$string['spamkeyword'] = 'Schlagwort';
$string['spamoperation'] = 'Vorgang';
$string['spamresult'] = 'Ergebnisse der Suche nach Benutzerprofilen mit:';
$string['spamsearch'] = 'Suchen Sie nach diesen Stichworten';
