<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'de', branch 't16-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Gültigkeitsdauer';
$string['addcertifprogramcontent'] = 'Zertifizierungsinhalt hinzufügen';
$string['addcertifprogramcontent_help'] = 'Durch das Hinzufügen von Kurssätzen, können Sie den Lernpfad der Zertifizierung aufbauen.
Sobald Sätze hinzugefügt wurden, können die Beziehungen zwischen ihnen festgelegt werden. Sätze werden durch das manuelle Hinzufügen von Kursen erstellt.

Nachdem mehrere Sätze erstellt wurden, werden sie voneinander getrennt, um die Erstellung von Sequenzen (d. h. Abhängigkeiten) zwischen den Sätzen zu ermöglichen.
Eine Zertifizierung mit vier Kurssätzen kann z. B. folgende Abhängigkeiten haben:

* Aus Satz Eins muss der Lernende einen Kurs (KursA oder KursB) abschließen, bevor er mit Satz Zwei fortfahren kann.
* Aus Satz Zwei muss der Lernende alle Kurse (KursC und KursD und KursE) abschließen, bevor er mit Satz Drei oder Satz Vier fortfahren kann.
* Von Satz Drei muss der Teilnehmer einen Kurs (KursE) oder von Satz Vier alle Kurse (KursF und KursG) abschließen.

Sobald der Lernpfad abgeschlossen ist, hat der Lernende die Zertifizierung abgeschlossen.';
$string['addcohortstoprogram'] = 'Zielgruppen zur Zertifizierung hinzufügen';
$string['addindividualstoprogram'] = 'Personen zur Zertifizierung hinzufügen';
$string['addmanagerstoprogram'] = 'Manager zur Zertifizierung hinzufügen';
$string['addnewcertification'] = 'Neue Zertifizierung hinzufügen';
$string['addorganisationstoprogram'] = 'Organisationen zur Zertifizierung hinzufügen';
$string['addpositionstoprogram'] = 'Positionen zur Zertifizierung hinzufügen';
$string['allowextensionrequests'] = 'Anfragen für Verlängerungen zulassen';
$string['allowextensionrequests_help'] = 'Wenn diese Option aktiviert ist, können Lernende Verlängerungsanträge für diese Zertifizierung stellen, die dann von ihrem Manager genehmigt oder abgelehnt werden können.';
$string['allowtimeforprogram'] = 'Planen Sie mindestens {$a->num} {$a->periodstr} ein, um diese Zertifizierung abzuschließen.';
$string['allowtimeforprogramdays'] = 'Planen Sie mindestens {$a} Tag(e) ein, um diese Zertifizierung abzuschließen.';
$string['allowtimeforprogramhours'] = 'Planen Sie mindestens {$a} Stunde(n) ein, um diese Zertifizierung abzuschließen.';
$string['allowtimeforprograminfinity'] = 'Es gibt kein Zeitlimit für den Abschluss dieser Zertifizierung.';
$string['allowtimeforprogrammonths'] = 'Planen Sie mindestens {$a} Monat(e) ein, um diese Zertifizierung abzuschließen.';
$string['allowtimeforprogramweeks'] = 'Planen Sie mindestens {$a} Woche(n) ein, um diese Zertifizierung abzuschließen.';
$string['allowtimeforprogramyears'] = 'Planen Sie mindestens {$a} Jahr(e) ein, um diese Zertifizierung abzuschließen.';
$string['assignmentadded'] = '‚{$a}‘ wurde zur Zertifizierung hinzugefügt';
$string['assignmentcriterialearner'] = 'Sie müssen diese Zertifizierung nach den folgenden Kriterien durchführen:';
$string['assignmentcriteriamanager'] = 'Für Lernende gelten die folgenden Zertifizierungkriterien:';
$string['availablefrom'] = 'Verfügbar von';
$string['availableuntil'] = 'Verfügbar bis';
$string['beforewindowduetoclose'] = 'Bevor der Zeitraum endet';
$string['cancelcertificationmanagement'] = 'Nicht gespeicherte Änderungen löschen';
$string['catalog_already_enrolled'] = 'Sie sind bereits für diese Zertifizierung angemeldet';
$string['catalog_cannot_view'] = 'Sie können diese Zertifizierung nicht anzeigen';
$string['catalog_go_to_certification'] = 'Zur Zertifizierung';
$string['catalog_not_enrolled'] = 'Sie sind nicht für diese Zertifizierung angemeldet';
$string['certassignmentduedates'] = 'Abgabetermine für Zertifizierungszuordnungen';
$string['certcomplete'] = 'Ihre Zertifizierung ist vollständig.';
$string['certexpired'] = 'Ihre Zertifizierung ist abgelaufen, Sie müssen die ursprüngliche Zertifizierung durchführen';
$string['certifcategories'] = 'Zertifizierungskategorien';
$string['certifcreatesuccess'] = 'Erstellung der Zertifizierung erfolgreich';
$string['certifdeletefail'] = 'Zertifizierung "{$a}" konnte nicht gelöscht werden';
$string['certification'] = 'Zertifizierung';
$string['certificationadministration'] = 'Zertifizierungsadministration';
$string['certification:configurecertification'] = 'Zertifizierung konfigurieren';
$string['certification:configuredetails'] = 'Zertifizierungsdetails konfigurieren';
$string['certificationcontent'] = 'Den Programminhalt durch Hinzufügen von Kurssätzen festlegen';
$string['certificationcontentsaved'] = 'Inhalt der Zertifizierung erfolgreich gespeichert';
$string['certification:createcertification'] = 'Zertifizierung erstellen';
$string['certificationcreatesuccess'] = 'Zertifizierung erfolgreich erstellt';
$string['certificationdefaults'] = 'Standardeinstellungen der Zertifizierung';
$string['certification:deletecertification'] = 'Zertifizierung löschen';
$string['certificationdeletesuccess'] = 'Zertifizierung "{$a}" erfolgreich gelöscht';
$string['certificationdetailssaved'] = 'Zertifizierungsdetails gespeichert';
$string['certificationduex'] = 'Zertifizierung fällig am {$a}';
$string['certificationexceptions'] = 'Zertifizierungsausnahmen';
$string['certificationhistory'] = 'Vorhergehende Zertifizierung';
$string['certificationlive'] = 'Achtung: Die Zertifizierung ist live – es gibt Lernende, die die von Ihnen vorgenommenen Änderungen sehen können oder davon betroffen sind';
$string['certificationmembership'] = 'Zertifizierungsmitgliedschaft';
$string['certificationmessages'] = 'Zertifizierungsnachrichten';
$string['certificationnotavailable'] = 'Die Zertifizierung ist für Lernende nicht verfügbar';
$string['certificationnotlive'] = 'Die Zertifizierung ist nicht live';
$string['certifications'] = 'Zertifizierungen';
$string['certificationsdisabled'] = 'Zertifizierungen sind auf dieser Website nicht aktiviert';
$string['certificationsinthiscategory'] = 'Zertifizierungen in dieser Kategorie';
$string['certification:viewhiddencertifications'] = 'Versteckte Zertifizierungen anzeigen';
$string['certified'] = 'Zertifiziert';
$string['certifname'] = 'Zertifizierungsname';
$string['certifprog'] = 'Zertifizierungsprogramm';
$string['certifprogramcreatesuccess'] = 'Zertifizierungsprogramm erfolgreich erstellt';
$string['certifsmovedout'] = 'Zertifizierungen aus {$a} verschoben';
$string['certinprogress'] = 'Ihre Zertifizierung ist in Bearbeitung';
$string['checkcertificationdelete'] = 'Sind Sie sicher, dass Sie diese Zertifizierung und alle damit verbundenen Elemente löschen möchten?';
$string['checkcompletions'] = 'Abschlüsse auf Probleme überprüfen';
$string['competency'] = 'Kompetenz';
$string['completionapparentactiveperiod'] = 'Dargestellte Gültigkeitsdauer';
$string['completionapparentactiveperiod_help'] = 'Wurde als Rezertifizierungmethode **Abschlussdatum verwenden** ausgewählt, bedeutet dies die Gültigkeitsdauer zu diesem Zeitpunkt.

Andernfalls handelt es sich um eine geschätzte Gültigkeitsdauer zu dem jeweiligen Zeitpunkt. Ihre genaue Länge hängt von den Zertifizierungseinstellungen und davon ab, ob der Nutzer vor oder nach dem Abgabetermin zertifiziert wurde.

Wenn der Nutzer rezertifiziert wird, wird das neue Ablaufdatum anhand der Gültigkeitsdauer der Zertifizierung errechnet, die in den Zertifizierungseinstellungen festgelegt ist.';
$string['completionapparentwindowperiod'] = 'Dargestellter Zeitraum';
$string['completionapparentwindowperiod_help'] = 'Dies ist der Zeitraum zum Zeitpunkt der Zertifizierung des Nutzers.

Wenn der Nutzer rezertifiziert wird, wird das Anfangsdatum des neuen Zeitraums anhand des Zertifizierungszeitraums berechnet, der in den Zertifikationseinstellungen festgelegt ist.';
$string['completionbaselinetimeexpires'] = 'Baseline-Ablaufdatum';
$string['completionbaselinetimeexpires_help'] = 'Das Baseline-Ablaufdatum ist das Datum, welches verwendet wird, um die nachfolgenden Ablaufdaten zu berechnen. In den meisten Fällen sollte dies mit dem Ablaufdatum übereinstimmen, kann jedoch abweichen, wenn das Ablaufdatum verlängert wurde.';
$string['completioncertificationactiveperiod'] = 'Gültigkeitsdauer von Zertifizierungen';
$string['completioncertificationpath'] = 'Zertifiizierungspfad';
$string['completioncertificationwindowperiod'] = 'Zertifizierungszeitraum';
$string['completioncertstatus'] = 'Status der Zertifizierung';
$string['completioncertstatus_help'] = 'Dies ist der Status, wie er in der **Lernhistorie erscheint. Zertifizierungsbericht.**';
$string['completionchangeconfirm'] = 'Alle Daten werden auf die nächsten 5 Minuten abgerundet.<br>Sind Sie sicher, dass Sie diese Änderungen anwenden wollen?';
$string['completionchangecron'] = 'Bei der nächsten Verarbeitung des Abschlussdatums durch Cron geschieht Folgende:';
$string['completionchangecronexpire'] = 'Der Kurs des Nutzers wird ablaufen, da das Ablaufdatum in der Vergangenheit liegt, und der Nutzer wechselt vom Rezertifizierungspfad zum Zertifizierungspfad.';
$string['completionchangecronwindowopen'] = 'Der Rezertifizierungszeitraum des Nutzer beginnt, weil das Anfangsdatum des Zeitraums in der Vergangenheit liegt, sodass sein Kurs zurückgesetzt wird und er die Rezertifizierung abschließen muss. Wenn der Fortschritt des Nutzers zurückgesetzt wird, kann dies nicht rückgängig gemacht werden.';
$string['completionchangestates'] = 'Sie verändern den Status dieses Abschlussdatensatzes von <strong>{$a->from}</strong> zu <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Für den Nutzer ergeben sich durch die Änderungen folgende Konsequenzen';
$string['completionchangeusercompletionarchived'] = 'Ein weiterer Abschlussdatensatz (möglicherweise ein Duplikat) wird zu Beginn des nächsten Zeitraums erzeugt.';
$string['completionchangeusercompletionnotarchived'] = 'Ihr neuer Abschlussdatensatz wird nicht archiviert, wenn sie als Nächstes die Zertifizierung beenden. Um die Abschlusshistorie automatisch zu erzeugen, setzen Sie den Zertifizierungsabschlussstatus auf \'Zertifiziert vor Beginn des Zeitraums\' und aktualisieren Sie den Status des Nutzers automatisch per Cronjob.';
$string['completionchangeusercoursesetreset'] = 'Die Datensätze zu den Kurssatzabschlüssen werden zurückgesetzt. Wenn die Kurse noch vollständig sind, werden die Kurssatz-Datensätze automatisch durch Cronjob neu erstellt.';
$string['completionchangeusercoursesnotreset'] = 'Ihre Kurse werden nicht zurückgesetzt und der aktuelle Kursfortschritt kann für die Rezertifizierung angerechnet werden und u. U. sofort den Abschluss (durch Cronjob) auslösen. Wenn Sie die Kurse zurücksetzen möchten, setzen Sie den Zertifizierungsabschlussstatus auf \'Zertifiziert vor Beginn des Zeitraums\' und beginnen Sie den Zeitraum automatisch per Cronjob.';
$string['completionchangeusercoursesreset'] = 'Ihre Kurse werden zu Beginn des Zeitraums wieder zurückgesetzt. Ihr Fortschritt geht verloren.';
$string['completionchangeuserdue'] = 'Sie müssen nun ihre Zertifizierung abschließen.';
$string['completionchangeuserenableextensions'] = 'Es ist möglich, eine Verlängerung zu beantragen und zu erhalten.';
$string['completionchangeusernotdue'] = 'Sie müssen die Zertifizierung nicht mehr abschließen.';
$string['completionchangeuserpathcerttorecert'] = 'Sie wechseln vom primären Zertifizierungspfad zur Rezertifizierung.';
$string['completionchangeuserpathrecerttocert'] = 'Sie wechseln vom primären Zertifizierungspfad zur Rezertifizierung.';
$string['completionfilterbycertification'] = 'Nach Zertifizierung filtern: {$a}';
$string['completionfilterbyuser'] = 'Nach Nutzern filtern: {$a}';
$string['completionhistorystate'] = 'Status der Abschlusshistorie';
$string['completionhistorystate_help'] = 'Der Datensatz der Zertifizierungsabschlusshistorie wird i. d. R. erstellt, bevor der Rezertifizierungszeitraum des Nutzers beginnt. Der Status ist normalerweise **Zertifiziert vor Beginn des Zeitraums**.';
$string['completioninprogress'] = 'In Arbeit';
$string['completioninprogress_help'] = 'Ob der Lernende einen oder mehrere für die Festlegung des Zertifizierungspfades erforderliche Kurssätze abgeschlossen hat oder nicht.';
$string['completioninprogressnotapplicable'] = 'Nicht zutreffend';
$string['completionpath'] = 'Pfad';
$string['completionpath_help'] = 'Der aktuelle Zertifizierungspfad des Nutzers. Nutzer, die auf ihren Beginn des Zeitraums warten, werden als auf dem Rezertifizierungspfad eingestuft.';
$string['completionprogstatus'] = 'Programstatus';
$string['completionprogstatus_help'] = 'Wenn ein Nutzer vor Beginn des Rezertifizierungszeitraums zertifiziert wird, sollte der Programmstatus **Programm abgeschlossen**, andernfalls sollte er **Programm unvollständig** sein.

Dieses Feld wird nur intern verwendet – es wird dem Lernenden nicht angezeigt oder in Berichten verwendet. Es wird hier angezeigt, um sicherzustellen, dass der richtige Wert benutzt wird.';
$string['completionprogtimecompleted'] = 'Abschlussdatum des Programms';
$string['completionprogtimecompleted_help'] = 'Wenn ein Nutzer vor Beginn des Rezertifizierungszeitraums zertifiziert wird, sollte das Programmabschlussdatum identisch mit dem Zertifizierungsabschlussdatum sein. Andernfalls sollte es leer bleiben.

Dieses Feld wird nur intern verwendet – es wird dem Lernenden nicht angezeigt oder in Berichten verwendet. Es wird hier angezeigt, um sicherzustellen, dass der richtige Wert benutzt wird.';
$string['completionprogtimecompletedsameascert'] = 'Automatisch auf das Zertifizierungsabschlussdatum setzen';
$string['completionrecordcountproblem'] = 'Problemdatensätze: {$a}';
$string['completionrecordcounttotal'] = 'Gesamtzahl der Datensätze [{$a}}';
$string['completionrenewalstatus'] = 'Verlängerungsstatus';
$string['completionreturntocertification'] = 'Zurück zur Zertifizierung';
$string['completions'] = 'Abschlüsse';
$string['completionstate'] = 'Zertifizierungsabschlussstatus';
$string['completionstateedited'] = 'Zertifizierungsabschlussstatus bearbeitet';
$string['completionstate_help'] = 'Den Status der Zertifizierung des Nutzers auswählen. Die Optionen unten können sich je nach Auswahl ändern oder eingeschränkt werden.';
$string['completionswithproblems'] = 'Probleme bei Zertifizierungsabschlussdatensätzen';
$string['completiontimeduesameasexpiry'] = 'Automatisch auf das Ablaufdatum setzen';
$string['completiontimeexpires'] = 'Gültiges Ablaufdatum';
$string['completiontimewindowopens'] = 'Anfangsdatum des Zeitraums';
$string['completionunassigned'] = 'Entfernt';
$string['completionunassigned_help'] = 'Wenn **ja**, wurde der Datensatz erstellt, als der Nutzer von der Zertifizierung entfernt wurde. Es sollte nicht mehr als ein entfernter Datensatz zur Zertifizierungsabschlusshistorie bestehen. Der **entfernte** Datensatz wird verwendet, wenn Nutzer erneut zu Zertifizierungen zugewiesen werden, von denen sie zuvor entfernt worden waren.';
$string['comptype'] = 'Zertifizierungsart';
$string['comptype_help'] = 'Die erforderliche Lernkomponente auswählen (aktuell nur Programm).';
$string['comptypenotimplemented'] = 'Zertifizierungsart nicht implementiert';
$string['confirmchanges'] = 'Zertifizierungsänderungen bestätigen';
$string['course'] = 'Kurs';
$string['createnewcertif'] = 'Neue Zertifizierung erstellen';
$string['createnewcertification'] = 'Neue Zertifizierung erstellen';
$string['createnewcertifprog'] = 'Neues Zertifizierungsprogramm erstellen';
$string['currentlycertified'] = 'Sie sind Aktuell zertifiziert zertifiziert – Sie müssen bis zum Beginn der Rezertifizierungszeitraums nicht an dieser Zertifizierung arbeiten. Fortschritte, die vor dem Beginn des Rezertifizierungszeitraums erzielt wurden, gehen wahrscheinlich verloren.';
$string['days'] = 'Tag(e)';
$string['defaultcertprogramfullname'] = 'Vollständiger Name der Zertifizierung 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['deletecertificationbutton'] = 'Zertifizierung löschen';
$string['duedate'] = 'Abgabetermin';
$string['editcertif'] = 'Zertifizierungsdetails bearbeiten';
$string['editcertification'] = 'Zertifizierung bearbeiten';
$string['editcertificationcontent'] = 'Zertifizierungsinhalt bearbeiten';
$string['editcertificationmessages'] = 'Zertifizierungsnachrichten bearbeiten';
$string['editdetailsactive'] = 'Zertifizierung ist gültig bis';
$string['editdetailsactive_help'] = 'Die Dauer, für die die Zertifizierung gültig ist, bevor sie abläuft';
$string['editdetailsactivep'] = 'Gültigkeitsdauer';
$string['editdetailsdesc'] = 'Die Rezertifizierungsdetailregeln für alle Lernenden festlegen, die zu dieser Zertifizierung zugewiesen sind';
$string['editdetailshdr'] = 'Rezertifizierungsdetails';
$string['editdetailsminimumactive'] = 'Mindestgültigkeitsdauer';
$string['editdetailsminimumactive_help'] = 'Wenn Sie **Festes Ablaufdatum verwenden** eingestellt haben, können Sie mit dieser Option die Mindestgültigkeitsdauer festlegen, für die die Zertifizierung garantiert gültig ist. Wenn der Zeitraum zwischen Abschluss und Ablauf der Zertifizierung kürzer als die Mindestgültigkeitsdauer ist, wird das Ablaufsdatum automatisch um eine vollständige Gültigkeitsdauer verschoben.

Beispiel:

* Angenommen ein Nutzer wurde neu zu einer Zertifizierung im Juli zugewiesen, die Gültigkeitsdauer beträgt 1 Jahr, der Rezertifizierungszeitraums beginnt 2 Monate vor dem Ablauf, die Mindesgültigkeitsdauer beträgt 6 Monate und eine zugewiesene Zuordnung ist am 1. Dezember fällig. Wenn der Nutzer die Zuordnung im August abschließt, wird das Ablaufdatum auf den 1. Dezember des folgenden Jahres gesetzt (eine tatsächliche Gültigkeitsdauer von ca. 16 Monaten).
* Wenn ein Nutzer die Rezertifizierung derselben Zertifizierung im November während des Rezertifizierungszeitraums abschließt, läuft die Zertifizierung am 1. Dezember des darauffolgenden Jahres ab (eine tatsächliche Gültigkeitsdatum von ca. 13 Monaten).
* Angenommen ein Nutzer versäumt, sich rechtzeitig zu rezertifizieren und schließt eine erneute Zertifizierung im April ab, läuft diese Zertifizierung am 1. Dezember desselben Jahres ab (eine tatsächliche Gültigkeitsdauer von ca. 8 Monaten).';
$string['editdetailsrccmpl'] = 'Zertifikatsabschlussdatum verwenden';
$string['editdetailsrcexp'] = 'Zertifizierungsablaufdatum verwenden';
$string['editdetailsrcfixed'] = 'Festes Ablaufdatum verwenden:';
$string['editdetailsrcopt'] = 'Rezertifizierungsdatum';
$string['editdetailsrcopt_help'] = 'Diese Einstellung legt fest, wie das Ablaufdatum berechnet wird, wenn ein Nutzer sich das erste Mal zertifiziert oder rezertifiziert.

* **Zertifikatsabschlussdatum verwenden**: Die Gültigkeitsdauer wird zum Abschlussdatum addiert. Bei mehreren Rezertifizierungen hintereinander kann sich aufgrund dieser Option das Ablaufdatum nach hinten (bei früherem Abschluss) oder nach vorne (bei verspätetem Abschluss) verschieben.
* **Zertifizierungsablaufdatum verwenden**: Das letzte Ablaufdatum wird für die Berechnung des nächsten Datums verwendet. Bei der ersten Berechnung wird die Gültigkeitsdauer zum Abgabetermin für die zugewiesenen Zuordnung addiert, falls zutreffend, ansonsten wird das Zertifizierungsabschlussdatum verwendet. Wenn die Rezertifizierung des Nutzers überfällig ist oder die Zertifizierung abgelaufen ist, wird die **Gültigkeitsdauer** zum Abschlussdatum der ursprünglichen Zertifizierung addiert (als ob der Nutzer eine neue Zuweisung erhalten würde), sodass die Zertifizierung für die Mindestgültigkeitsdauer gültig ist. Bei mehreren Rezertifizierungen hintereinander kann sich aufgrund dieser Option das Ablaufdatum nach vorne verschieben (bei verspätetem Abschluss), aber nicht nach hinten.
* **Festes Ablaufdatum verwenden**: Bei dieser Option wird das Ablaufdatum anhand des angegebenen Abgabetermins der zugewiesenen Zuordnung berechnet (falls vorhanden, ansonsten anhand des **ersten** Abschlussdatums), und nachfolgende für Abschlussablaufdaten werden anhand desselben Basisdatums berechnet, unabhängig davon, ob Nutzer ihre zugewiesenen Zuordnungen spät oder früh abschließen. Die Gültigkeitsdauer wird bis zum ersten Datum in der Zukunft zum Basisdatum addiert. Bei dieser Einstellung ist nur die **Mindestgültigkeitsdauer** verfügbar. Sie muss mindestens so lang wie der **Rezertifizierungszeitraum** sein (für weitere Informationen s. Hilfe zum **Mindestzeitraum**) Diese Option verhindert bei mehreren Rezertifizierungen hintereinander, dass sich das Ablaufdatum nach vorne oder nach hinten verschiebt.';
$string['editdetailsrcwin'] = 'Rezertifizierungszeitraum';
$string['editdetailsvalid'] = 'Legen Sie fest, wie lange die Zertifizierung nach Abschluss gültig sein soll';
$string['editdetailswindow'] = 'Der Zeitraum beginnt vor dem Ablauf';
$string['editdetailswindow_help'] = 'Zeitraum vor Ablauf einer Zertifizierung, in dem ein Lernender die Rezertifizierung beginnen kann. Zu Beginn des Zeitraums werden alle Abschlussdaten von Kursen und Aktivitäten zurückgesetzt, einschließlich der Anerkennung von Vorkenntnissen (RPL).';
$string['editdetailswindowupdate'] = 'Jegliche Änderungen an diesen Details wirken sich nicht auf Nutzer aus, die bereits zertifiziert wurden. Die neuen Werte werden nur bei der nächsten Zertifzierung eines Nutzers verwendet, um das Anfangsdatum der Rezertifizierung und das Ablaufdatum zu ermitteln.';
$string['editprogramassignments'] = 'Zertifizierungszuordnungen bearbeiten';
$string['endnote'] = 'Abschlusshinweis';
$string['endnote_help'] = 'Hinweis, der am Ende der Zertifizierung angezeigt werden soll.';
$string['error:cannotcreatecompletion'] = 'Fehler beim Versuch, den Zertifizierungsabschlussdatensatz in die Datenbank einzufügen';
$string['error:cannotloadcompletionrecords'] = 'Versuch, die Datensätze certif_completion und prog_completion zu laden, die jedoch für programid: {$a->programid}, userid: {$a->userid} nicht existieren';
$string['error:categoryidwasincorrect'] = 'ID-Nummer der Kategorie war falsch';
$string['error:categorymustbespecified'] = 'Kategorie muss spezifiziert werden';
$string['error:certifsnotmoved'] = 'Fehler, Zertifizierungen nicht von {$a} verschoben!';
$string['error:complalreadyexists'] = 'Versuch, einen Abschlussdatensatz einer Zertifizierung zu erstellen, der für certifid={$a->certifid} userid={$a->userid} bereits besteht.';
$string['error:completionhistorydatesnotunique'] = 'Die Kombination von Abschluss- und Ablaufdatum muss für diesen Nutzer und diese Zertifizierung eindeutig sein.';
$string['error:completionstatusunset'] = 'Abschlussstatus sollte niemals \'nicht gesetzt\' sein.';
$string['error:histalreadyexists'] = 'Zertifizierungshistorie existiert bereits certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Ungültige Zertifizierungs-ID certifid={$a}';
$string['error:incorrectid'] = 'Ungültige Zertifizierungsabschluss-ID oder Nutzer-ID';
$string['error:info_fixcertifiedprogincomplete'] = 'Es gibt zwei bekannte Ursachen für dieses Problem.<br>
Der Zertifizierungsabschlussdatensatz wurde auf abgeschlossen gesetzt, nicht jedoch der Programmabschlussdatensatz.<br>
Der Rezertifizierungszeitraum hat begonnen und der Programmabschlussdatensatz wurde aktualisiert, nicht jedoch der Zertifizierungsabschlussdatensatz.<br>
In jedem Fall ist die empfohlene Lösung, den Programmabschlussdatensatz zu \'abgeschlossen\' zu ändern. Der Nutzer erhält dadurch den Status \'zertifiziert\'.<br>
Im zweiten Szenario beginnt der Rezertifizierungszeitraum sehr wahrscheinlich wieder mit dem nächsten Cronjob und die Kurse des Nutzers werden zurückgesetzt. Alle Kursfortschritte gehen verloren. In diesem Szenario ist wahrscheinlich, dass der Kurs nicht wie vorgesehen zurückgesetzt wurde. Der Kurs muss daher noch zurückgesetzt werden. Wenn Sie annehmen, dass der Kurs bereits zurückgesetzt wurde, sollte die hier beschriebene Fehlerbehebung nicht verwendet werden.';
$string['error:info_fixcombination'] = 'Dies ist eine Kombination aus zwei oder mehr Problemen. Jedes Problem sollte individuell gelöst werden. Wir empfehlen, die unten aufgeführte Fehlerbehebung zuerst anzuwenden.';
$string['error:info_fixduedate'] = 'Nutzer, die von diesem Problem betroffen sind, sehen ein falsches Abgabedatum in ihrer Lernhistorie (und möglicherweise an anderen Stellen). Das Problem kann sicher automatisch gelöst werden, indem das Fälligkeitsdatum gleich dem Ablaufdatum ist.';
$string['error:info_fixduedatemismatchexpiry'] = 'Dieses Problem ist möglicherweise in der Vergangenheit aufgrund eines Fehlers aufgetreten, als eine Verlängerung gewährt wurde. Wenn dies der Fall war, kann dies behoben werden, indem das Ablaufdatum durch das Fälligkeitsdatum ersetzt wird.';
$string['error:info_fixexpiredmissingtimedue'] = 'Setzen Sie manuell ein Fälligkeitsdatum oder nutzen Sie die automatische Festlegung unten. Die automatische Korrektur setzt das Fälligkeitsdatum auf das Ablaufdatum des letzten Historie-Datensatzes vor dem aktuellen Datum. Ist kein Datensatz vorhanden, wird eine Logmeldung erstellt, die das Problem erklärt, und der Wert muss manuell festgelegt werden.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Dieses Problem wurde möglicherweise durch zusätzliche Nutzerzuordnungen verursacht, die dazu führten, dass der Abgabetermin aktualisiert wurde, nachdem ein Nutzer sich zertifiziert hatte. Wenn dies der Fall war, kann dies behoben werden, indem das Fälligkeitsdatum durch das Ablaufdatum ersetzt wird';
$string['error:info_fixmissingcompletion'] = 'Der Nutzer wurde zugewiesen, aber der prog_completion und/oder certif_completion-Datensatz fehlt. Bei dieser Fehlerbehebung werden die erforderlichen Datensätze erstellt.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'Das \'Programmabschlussdatum\' wird dem Nutzer nicht angezeigt oder intern bezüglich Zertifizierungen verarbeitet. Die Prüfung wurde durchgeführt, weil die beiden Daten unter normalen Umständen identisch sind, und sie zeigt, dass ein Problem aufgetreten ist.<br>
Eine bekannte Ursache für dieses Problem kann sein, dass ein falsches Abschlussdatum für den Zertifizierungabschlussdatensatz berechnet wurde. Die Lösung ist in dem Fall, das Programmabschlussdatum in das ‚Abschlussdatum‘ zu kopieren. Dies erfolgt durch die automatische Korrektur. Wenn aktuell die Option ‚Zertifizierungsabschlußdatum verwenden‘ für die Zertifizierung aktiviert ist, werden die Optionen ‚Anfangsdatum des Zeitraums‘ und ‚Ablaufdatum‘ automatisch mit den aktuellen Einstellungen neu berechnet. Andernfalls bleiben das Anfangs- und das Ablaufdatum unverändert. Dies könnte zu einem falschen Anfangs- und Ablaufdatum des Zeitraums führen (z. B. wenn ein Nutzer zur Zeit der Zertifizierung noch keinen Abgabetermin hatte oder wenn sich die Zertifizierungseinstellungen seit der Zertifizierung des Nutzers geändert haben). Oder es könnte dazu führen, dass die Korrektur nicht durchgeführt wird (wenn das Programmabschlussdatum nach dem Beginn des Zeitraums liegt). In beiden Fällen ist eine manuelle Korrektur notwending.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Alternativ kann das ‚Abschlussdatum‘ einfach kopiert und in das Feld ‚Programmabschlussdatum‘ eingefügt werden.';
$string['error:info_fixprogincomplete'] = 'Es gibt zwei bekannte Methoden, dieses Problem zu lösen.<br>
Der Grund dafür kann darin liegen, dass in früheren Versionen ein Nutzer, der vor Beginn des Rezertifizierungszeitraums zertifiziert wurde, zunächst entfernt und dann wieder zugewiesen wurde. Wenn der Datensatz einen Abschlusshistoriedatensatz enthält  (sehr wahrscheinlich mit der Markierung \'entfernt\'), dann ist dies wahrscheinlich der Grund. Sie sollten in diesem Fall den Abschlussdatensatz manuell bearbeiten, die Details aus dem Historiedatensatz übertragen und dann den Historiedatensatz entfernen. Damit wird der Zertifizierungsstatus des Nutzers wiederhergestellt, den er hatte, bevor er entfernt wurde.<br>
Wenn kein Historiedatensatz existiert, kann der Programmabschlussdatensatz durch die automatische Korrektur auf \'unvollständig\' gesetzt werden. Nutzer werden in den primären Zertifizierungspfad aufgenommen, können jedoch abhängig vom Status ihrer Kurse (die wahrscheinlich noch als abgeschlossen markiert sind) automatisch von Cron erneut als zertifiziert markiert werden. Beachten Sie, dass durch Klicken auf diesen Link die Änderung auf alle aktuell ausgewählten Datensätze angewendet wird. Wenn manche Datensätze nach der oben genannten Methode repariert werden müssen, sollte das zuerst durchgeführt werden. Andernfalls können Sie diese Problemlösung aktivieren, während Sie einen einzelnen Abschlussdatensatz bearbeiten.';
$string['error:info_fixprogincompletecause'] = 'Der Programmabschlussdatensatz wird als vollständig angezeigt, der Abschluss der Zertifizierung jedoch als unvollständig. Das Problem könnte darin liegen, dass in früheren Versionen ein Nutzer, der vor Beginn des Rezertifizierungszeitraums zertifiziert wurde, zunächst entfernt und dann wieder zugewiesen wurde.';
$string['error:info_fixprogincompletenohistory'] = 'Wenn kein Historiedatensatz vorhanden ist, verwenden Sie diese automatische Problemlösung, um den Programmabschlussdatensatz in ‚Unvollständig‘ zu ändern. Nutzer werden in den primären Zertifizierungspfad aufgenommen, können jedoch abhängig vom Status ihrer Kurse (die wahrscheinlich noch als abgeschlossen markiert sind) automatisch von Cron erneut als zertifiziert markiert werden. Beachten Sie, dass durch Klicken auf diesen Link die Änderung auf alle aktuell ausgewählten Datensätze angewendet wird. Wenn manche Datensätze nach einer anderen Methode repariert werden müssen, sollte das zuerst durchgeführt werden. Andernfalls können Sie diese Problemlösung aktivieren, während Sie einen einzelnen Abschlussdatensatz bearbeiten.';
$string['error:info_fixprogincompletewithhistory'] = 'Wenn ein Abschlusshistoriedatensatz mit übereinstimmendem Ablaufdatum den Status ‚Entfernt‘ oder ‚Zertifiziert vor Beginn des Zeitraums‘ besitzt, kann die automatische Fehlerbehebung angewendet werden. Dann werden die Details des Historiedatensatzes in den aktuellen Abschlussdatensatz kopiert und der Historiedatensatz anschließend entfernt. Das Ergebnis ist, dass der Nutzer auf ‚Zertifiziert vor Beginn des Zeitraums‘ gesetzt wird. Beachten Sie, dass der Nutzer nach Anfangs- und Ablaufdatum des Zeitraums diese Status durchläuft (einschließlich des Zurücksetzens des Kurse bei Beginn des Rezertifizierungszeitraums), wenn Cron das nächste Mal ausgeführt wird.';
$string['error:info_fixprogstatusreset'] = 'Bei dieser Lösung wechselt der Programmstatus zu \'Programm unvollständig\' und das Abschlussdatum zu leer (0). Dies sollte nur geschehen, wenn Sie sich sicher sind, dass die Kurse des Nutzers korrekt zu Beginn des Rezertifizierungszeitraums zurückgesetzt wurden.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Der Nutzer wurde nicht zugewiesen, hat jedoch hat einen aktuellen certif_competion-Datensatz. Durch die Korrektur werden die Abschlussdatensätze entfernt (und, falls zutreffend, in die Historie verschoben).';
$string['error:info_fixwindowreopen'] = 'Nutzer, die von diesem Problem betroffen sind, sehen den falschen Zertifizierungsstatus an verschiedenen Stellen, z. B. auf der Fortschrittleiste in der Lernhistorie: Zertifizierungsbericht.<br>
Es gibt zwei Lösungen für dieses Problem. Die erste Lösung: setzen Sie den Zertifizierungsstatus auf den Status vor Beginn des Rezertifizierungszeitraums zurück. Beim nächsten Cronjob beginnt der Zeitraum erneut und der Programmstatus und das Abschlussdatum werden korrekt eingestellt UND die Kurse des Nutzers werden zurückgesetzt. Alle Kursfortschritte gehen verloren. Diese Lösung sollte nur eingesetzt werden, wenn die Kurse des Nutzers zu Beginn des letzten Rezertifizierungszeitraums NICHT korrekt zurückgesetzt wurden.';
$string['error:invalidaction'] = 'Ungültige Aktion: {$a}';
$string['error:invalidunassignedhist'] = 'Nur ein historischer Datensatz kann als nicht zugewiesen gekennzeichnet werden und nur, wenn es keine aktuelle Zuordnung gibt';
$string['error:minimumactiveperiod'] = 'Die Gültigkeitsdauer muss länger sein als der Rezertifizierungszeitraum';
$string['error:minimumactiveperiodactive'] = 'Die Mindestgültigkeitsdauer kann nicht kürzer sein als die Gültigkeitsdauer';
$string['error:minimumactiveperiodwindow'] = 'Die Mindestgültigkeitsdauer kann nicht kürzer sein als der Rezertifizierungszeitraum';
$string['error:minimumwindowperiod'] = 'Rezertifizierungszeitraum muss zumindest {$a} sein';
$string['error:missingcertifid'] = 'Versuch, einen Abschlussdatensatz einer Zertifizierung für ein Nicht-Zertifizierungsprogramm zu erstellen';
$string['error:missingcompletion'] = 'Abschlussdatensätze fehlen';
$string['error:missingprogcompletion'] = 'Datensatz des Programmabschlusses fehlt für certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Es gibt bereits einen entfernten früheren Datensatz für certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Zahl muss positiv sein';
$string['error:nullactiveperiod'] = 'Gültigkeitsdauer der Rezertifizierung wurde nicht gesetzt';
$string['error:nullwindowperiod'] = 'Rezertifizierungszeitraum nicht gesetzt';
$string['error:progstatusinvalid'] = 'Der Programmstatus für den courseset 0 Datensatz muss STATUS_PROGRAM_INCOMPLETE oder STATUS_PROGRAM_COMPLETE! sein. Dies verweist auf ein relevantes Problem hin und sollte an Totara gemeldet werden.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'Das Baseline-Ablaufdatum sollte leer sein, wenn der Nutzer neu zugewiesen wird.';
$string['error:stateassigned-pathincorrect'] = 'Der Zertifizierungspfad sollte \'Zertifizierung\' lauten, wenn der Nutzer neu zugewiesen wird.';
$string['error:stateassigned-progstatusincorrect'] = 'Der Programmstatus sollte \'Programm unvollständig\' lauten, wenn der Nutzern neu zugewiesen wird.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Das Programbschlussdatum sollte leer sein, wenn ein Nutzer neu zugewiesen wird.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Der Verlängerungsstatus sollte \'Verlängerung nicht fällig\' lauten, wenn der Nutzer neu zugewiesen wird.';
$string['error:stateassigned-timecompletednotempty'] = 'Das Abschlussdatum sollte leer sein, wenn ein Nutzer neu zugewiesen wurde.';
$string['error:stateassigned-timedueunknown'] = 'Das Fälligkeitsdatum sollte nicht \'UNKNOWN\' 0 sein.';
$string['error:stateassigned-timeexpiresnotempty'] = 'Das Ablaufdatum sollte leer sein, wenn ein Nutzer neu zugewiesen wird.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Das Anfangsdatum des Zeitraums sollte leer sein, wenn ein Nutzer neu zugewiesen wird.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'Das Baseline-Ablaufdatum sollte nicht leer sein, wenn der Nutzer zertifiziert ist und der Rezertifizierungszeitraum noch nicht begonnen hat.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'Das Baseline-Ablaufdatum darf nicht vor dem Anfangsdatum des Zeitraums liegen, wenn der Nutzer zertifiziert ist und der Rezertifizierungszeitraum noch nicht begonnen hat.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Das Programmabschlussdatum sollte identisch sein mit dem Abschlussdatum, an dem ein Nutzer zertifiziert wurde, und vor Beginn des Rezertifizierungszeitraums.';
$string['error:statecertified-pathincorrect'] = 'Der Zertifizierungspfad sollte ‚Rezertifizierung‘ lauten, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum noch nicht begonnen hat.';
$string['error:statecertified-progstatusincorrect'] = 'Der Programmstatus sollte ‚Programm abgeschlossen‘ sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum noch nicht begonnen hat.';
$string['error:statecertified-progtimecompletedempty'] = 'Das Programabschlussdatum sollte nicht leer sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum noch nicht begonnen hat.';
$string['error:statecertified-renewalstatusincorrect'] = 'Der Verlängerungsstatus sollte ‚Verlängerung nicht fällig‘ sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum noch nicht begonnen hat.';
$string['error:statecertified-timecompletedempty'] = 'Das Abschlussdatum sollte nicht leer sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum noch nicht begonnen hat.';
$string['error:statecertified-timedueempty'] = 'Das Fälligkeitsdatum sollte nicht leer sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungsszeitraum noch nicht begonnen hat.';
$string['error:statecertified-timeexpiresempty'] = 'Das Ablaufdatum sollte nicht leer sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum noch nicht begonnen hat.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Das Fälligkeitsdatum sollte nicht mit dem Ablaufdatum identisch sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum noch nicht begonnen hat.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Das Ablaufdatum darf nicht vor dem Anfangsdatum des Zeitraums liegen, wenn der Nutzer zertifiziert ist und der Rezertifizierungszeitraum noch nicht begonnen hat.';
$string['error:statecertified-timewindowopensempty'] = 'Das Anfangsdatum des Zeitraums darf nicht leer sein, wenn der Nutzer zertifiziert ist und der Rezertifizierungszeitraum noch nicht begonnen hat.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Das Anfangsdatum des Zeitraums darf nicht vor dem Abschlussdatum liegen, wenn der Nutzer zertifiziert ist und der Rezertifizierungszeitraum noch nicht begonnen hat.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'Das Baseline-Ablaufdatum sollte leer sein, wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-pathincorrect'] = 'Der Zertifizierungspfad sollte \'Zertifizierung\' lauten, wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-progstatusincorrect'] = 'Der Programmstatus sollte \'Programm unvollständig\' sein, wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Das Programmabschlussdatum sollte leer sein wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Der Verlängerungsstatus sollte \'Verlängerung abgelaufen\' sein, wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-timecompletednotempty'] = 'Das Abschlussdatum sollte leer sein, wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-timedueempty'] = 'Das Fälligkeitsdatum sollte nicht leer sein wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Ablaufdatum sollte leer sein, wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-timewindowopensnotempty'] = 'Das Anfangsdatum des Zeitraums sollte leer sein, wenn das Zertifikat des Nutzers abgelaufen ist.';
$string['error:stateinvalidstatus'] = 'Ein gültiger Status muss gesetzt werden (wählen Sie oben einen Zertifizierungsabschlussstatus aus)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'Das Baseline-Ablaufdatum sollte nicht leer sein, wenn der Nutzer zertifiziert ist und der Rezertifizierungszeitraum begonnen hat.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'Das Baseline-Ablaufdatum darf nicht vor dem Anfangsdatum des Zeitraums liegen, wenn der Nutzer zertifiziert ist und der Rezertifizierungszeitraum begonnen hat.';
$string['error:statewindowopen-pathincorrect'] = 'Der Zertifizierungspfad sollte ‚Rezertifizierung‘ lauten, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum begonnen hat.';
$string['error:statewindowopen-progstatusincorrect'] = 'Der Programmstatus sollte \'Programm unvollständig\' sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum begonnen hat.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Das Programmabschlussdatum sollte leer sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum begonnen hat.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Der Verlängerungstatus sollte \'Verlängerung fällig\' sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum begonnen hat.';
$string['error:statewindowopen-timecompletedempty'] = 'Das Abschlussdatum sollte nicht leer sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum begonnen hat.';
$string['error:statewindowopen-timedueempty'] = 'Das Fälligkeitsdatum sollte nicht leer sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum begonnen hat.';
$string['error:statewindowopen-timeexpiresempty'] = 'Das Ablaufdatum sollte nicht leer sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum begonnen hat.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Das Fälligkeitsdatum und das Ablaufdatum sollten identisch sein, wenn ein Nutzer zertifiziert ist und der Rezertifizierungszeitraum begonnen hat.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Das Ablaufdatum darf nicht vor dem Anfangsdatum des Zeitraums liegen, wenn der Nutzer zertifiziert ist und der Rezertifizierungszeitraum begonnen hat.';
$string['error:statewindowopen-timewindowopensempty'] = 'Das Anfangsdatum des Zeitraums darf nicht leer sein, wenn der Nutzer bereits zertifiziert ist und der Rezertifizierungszeitraum begonnen hat.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Das Anfangsdatum des Zeitraums muss nach dem Abschlussdatum liegen, wenn der Nutzer bereits zertifiziert ist und der Rezertifizierungszeitraum begonnen hat.';
$string['error:timeexpiresbeforetimecompleted'] = 'Ablaufdatum muss nach dem Abschlussdatum liegen';
$string['error:unassignedcertifcompletion'] = 'Abschluss existiert für nicht zugewiesenen Nutzer';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Aufruf certif_write_completion_history für einen Abschlussdatensatz, der zu keinem bestehenden Datensatz passt.';
$string['error:updatinginvalidcompletionrecords'] = 'Aufruf certif_write_completion für Abschlussdatensätze, die nicht zueinander oder zu bestehenden Datensätzen passen';
$string['error:useralreadyassigned'] = 'Nutzer bereits zu certifid={$a->certifid} userid={$a->userid} zugewiesen';
$string['error:validationfailureassign'] = 'Fehler bei Prüfung der Nutzeraufgabe beim Versuch, userid={$a->userid} der certifid={$a->certifid} zuzuweisen';
$string['eventcompletionhistoryadded'] = 'Zertifizierungsbschlusshistorie hinzugefügt';
$string['eventcompletionhistorydeleted'] = 'Zertifizierungsabschlusshistorie gelöscht';
$string['eventcompletionhistoryedited'] = 'Zertifizierungsabschlusshistorie bearbeitet';
$string['eventexpired'] = 'Zertifizierung ist abgelaufen';
$string['eventupdated'] = 'Zertifizierungseinstellungen aktualisiert';
$string['eventwindowopened'] = 'Zertifizierungszeitraum hat begonnen';
$string['exceptiontypealreadyassigned'] = 'Der Zertifizierung bereits zugewiesen';
$string['findcertifications'] = 'Zertifizierungen suchen';
$string['header:certification'] = '{$a} (Zertifizierung)';
$string['header:certificationcontent'] = 'Inhalt der Zertifizierung';
$string['image'] = 'Bild';
$string['imagedefault'] = 'Standardbild';
$string['imagedefault_help'] = 'Legen Sie ein Standardbild fest, das angezeigt werden soll, wenn vom Zertifizierungs-Ersteller kein Bild hochgeladen wird.';
$string['imagedefaultlink'] = 'Standardbild für alle Zertifizierungen festlegen';
$string['image_help'] = 'Laden Sie ein Bild hoch, das zusammen mit der Zertifizierung angezeigt wird. Wenn kein Bild hochgeladen wird, wird ein Standardbild verwendet.';
$string['instructions:assignments1'] = 'Kategorien können verwendet werden, um die Zertifizierung Gruppen von Lernenden zuzuweisen.';
$string['instructions:certificationmessages'] = 'Zertifizierungsmeldungen und -erinnerungen nach Bedarf definieren';
$string['instructions:messages1'] = 'Event- und Erinnerungsauslöser in Verbindung mit der Zertifizierung konfigurieren.';
$string['instructions:programdetails'] = 'Namen, Verfügbarkeit und Beschreibung der Zertifizierung definieren';
$string['learningcomptype'] = 'Lernkomponente';
$string['legend:recertfailrecertmessage'] = 'NACHRICHT REZERTIFIZIERUNG NICHT ERFOLGREICH';
$string['legend:recertwindowdueclosemessage'] = 'NACHRICHT ENDE DES REZERTIFIZIERUNGSZEITRAUMS';
$string['legend:recertwindowopenmessage'] = 'NACHRICHT BEGINN DES REZERTIFIZIERUNGSZEITRAUMS';
$string['managecertifications'] = 'Zertifizierungen verwalten';
$string['managecertifsinthiscat'] = 'Zertifizierungen in dieser Kategorie verwalten';
$string['minimumtimerequired'] = 'Minimal erforderliche Zeit';
$string['minimumtimerequired_help'] = 'Dieser Wert gibt die Mindestzeitdauer an, die ein Nutzer realistischerweise zum Abschluss eines Kurssatzes benötigt. Damit wird festgestellt, ob der Fertigstellungszeitraum im Reiter **Zuordnungen** für eine bestimmte Nutzergruppe realistisch ist. Wenn die Zuordnung nicht realistisch ist, wird eine Ausnahme für die **Zeitvorgabe** generiert und der Nutzer wird nicht der Zertifizierung zugewiesen, bis die Ausnahme behoben ist.

Nehmen wir als Beispiel eine Zertifizierung, die aus einem einzigen Kurssatz mit einem Mindestzeitaufwand von 10 Tagen besteht. Wenn einem Nutzer Abschlusskriterien zugewiesen wurden, die einen Abschluss in weniger als 10 Tagen erfordern, wird ein Ausnahmebericht für diesen Nutzer erstellt.

Werden Abschlusskriterien verwendet, die sich auf Nutzer beziehen, kann es möglich sein, dass für manche Nutzer Ausnahmen generiert werden und für andere nicht. Wenn zum Beispiel das Kriterium **Tage seit dem ersten Login** verwendet wird, hat jeder Nutzer seine eigene Abgabefrist, die realistisch sein kann oder auch nicht.

Wenn mehrere Kurssätze für eine Zertifizierung vorhanden sind, wird die gesamte Mindestzeit, die für die Zertifizierung erforderlich ist, auf der Grundlage des Worst-Case-Scenarios unter Berücksichtigung der Kurssatzlogik berechnet. Zum Beispiel, wenn eine Zertifizierung besteht aus:

Kurssatz1 [10 days] DANN Kurssatz2 [5 days] ODER Kurssatz3 [7 days]

stehen insgesamt 17 Tage zur Verfügung.

Die Mindestzeitdauer legt ebenfalls fest, wann die Benachrichtigung zur Fälligkeit des Kurs-Sets und die Benachrichtigung, dass das Kurs-Set überfällig ist, versendet werden.';
$string['minprogramtimerequired'] = 'Insgesamt erforderliche Mindestzeit für Zertifizierungen:';
$string['months'] = 'Monat(e)';
$string['moveselectedcertificationsto'] = 'Ausgewählte Zertifizierungen verschieben nach ...';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'Keine Zertifizierungsdetailseinstellungen';
$string['nocertificationcontent'] = 'Zertifizierung hat keinen Inhalt';
$string['nocertifications'] = 'Keine Zertifizierungen';
$string['nolongeravailabletolearners'] = 'Diese Zertifizierung ist für Lernende nicht mehr verfügbar.';
$string['noprogramassignments'] = 'Zertifizierung enthält keine Zuordnungen';
$string['notapplicable'] = 'Nicht zutreffend';
$string['notassigned'] = 'Nicht zugewiesen';
$string['notcertified'] = 'Nicht zertifiziert';
$string['notduetostartuntil'] = 'Diese Zertifizierung ist noch nicht verfügbar. Zuordnungen für Lernende werden nach dem Startdatum angewendet.';
$string['notification_assigned_for_managers_body'] = 'Ihr Teammitglied [subject:full_name_link] ist jetzt der [certification:full_name] zugewiesen.

Gehen Sie zu [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] in [certification:full_name] zugewiesen';
$string['notification_assigned_for_managers_title'] = 'Teammitglied in der Zertifizierung zugewiesen';
$string['notification_assigned_for_subject_body'] = 'Sie sind jetzt der Zertifizierung [certification:full_name] zugewiesen.

Gehen Sie zu [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Sie wurden in [certification:full_name] zugewiesen';
$string['notification_assigned_for_subject_title'] = 'Zur Zertifizierung zugewiesener Lernender';
$string['notification_assigned_resolver_title'] = 'Zur Zertifizierung zugewiesener Lernender';
$string['notification_certification_placeholder_group'] = 'Zertifizierung {$a}';
$string['notification_completed_for_managers_body'] = 'Ihr Teammitglied [subject:full_name_link] hat [certification:full_name] abgeschlossen.

Zum Programm: [certification:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] hat [certification:full_name] abgeschlossen';
$string['notification_completed_for_managers_title'] = 'Zertifizierung abgeschlossen';
$string['notification_completed_for_subject_body'] = 'Sie haben [certification:full_name] abgeschlossen.

Gehen Sie zu Zertifizierung: [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Sie haben [certification:full_name] abgeschlossen';
$string['notification_completed_for_subject_title'] = 'Zertifizierung abgeschlossen';
$string['notification_completed_resolver_title'] = 'Zertifizierung abgeschlossen';
$string['notification_course_set_completed_for_managers_body'] = 'Ihr Teammitglied [subject:full_name_link] hat [course_set:label] in [certification:full_name] abgeschlossen.

Gehen Sie zu Zertifizierung: [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] hat [course_set:label] in [certification:full_name] abgeschlossen';
$string['notification_course_set_completed_for_managers_title'] = 'Kurssatz der Zertifizierung abgeschlossen';
$string['notification_course_set_completed_for_subject_body'] = 'Sie haben [course_set:label] in [certification:full_name] abgeschlossen.

Gehen Sie zu Zertifizierung: [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Sie haben [course_set:label] in [certification:full_name] abgeschlossen';
$string['notification_course_set_completed_for_subject_title'] = 'Kurssatz der Zertifizierung abgeschlossen';
$string['notification_course_set_completed_resolver_title'] = 'Kurssatz abgeschlossen';
$string['notification_course_set_due_date_resolver_title'] = 'Fälligkeitsdatum des Kurssatzes';
$string['notification_due_date_resolver_title'] = 'Fälligkeitsdatum für Zertifizierung';
$string['notification_expiry_date_resolver_title'] = 'Ablaufdatum der Zertifizierung';
$string['notification_failure_to_recertify_for_subject_body'] = '[certification:full_name] ist überfällig.

Gehen Sie zu [certification:full_name_link], um Ihr Lernprogramm abzuschließen.';
$string['notification_failure_to_recertify_for_subject_subject'] = '[certification:full_name] ist überfällig';
$string['notification_failure_to_recertify_for_subject_title'] = 'Fehler bei der Rezertifizierung';
$string['notification_failure_to_recertify_resolver_title'] = 'Rezertifizierung nicht erfolgreich';
$string['notification_new_exception_for_site_admin_body'] = 'Es gibt Ausnahmen bei der Zertifizierung [certification:full_name], die behoben werden müssen.

Gehen Sie zu Zertifizierung: [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Ausnahmen in Zertifizierung [certification:full_name] müssen überprüft werden';
$string['notification_new_exception_for_site_admin_title'] = 'Neue Ausnahme gemeldet';
$string['notification_new_exception_resolver_title'] = 'Neue Ausnahme gemeldet';
$string['notification_unassigned_for_managers_body'] = 'Ihr Teammitglied [subject:full_name_link] wurde aus [certification:full_name] entfernt.

Gehen Sie zu Zertifizierung: [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] wurde aus [certification:full_name] entfernt';
$string['notification_unassigned_for_managers_title'] = 'Entfernen von Nutzern';
$string['notification_unassigned_for_subject_body'] = 'Sie sind [certification:full_name] nicht mehr zugewiesen.';
$string['notification_unassigned_for_subject_subject'] = 'Sie wurden aus [certification:full_name] entfernt';
$string['notification_unassigned_for_subject_title'] = 'Entfernen von Nutzern';
$string['notification_unassigned_resolver_title'] = 'Aus Zertifizierung entfernter Lernender';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name] ist bereit zur Erneuerung.

Gehen Sie zu [certification:full_name_link], um Ihr Lernprogramm abzuschließen.';
$string['notification_window_open_date_for_subject_subject'] = '[certification:full_name] ist bereit zur Erneuerung';
$string['notification_window_open_date_for_subject_title'] = 'Rezertifizierungszeitraum hat begonnen';
$string['notification_window_open_date_resolver_title'] = 'Anfangsdatum des Rezertifizierungszeitraums';
$string['oricertpath'] = 'Ursprünglicher Zertifizierungspfad';
$string['oricertpathdesc'] = 'Legen Sie die Inhalte fest, die für den urprünglichen Zertifizierungspfad notwendig sind.';
$string['perioddays'] = '{$a} Tag(e)';
$string['periodmonths'] = '{$a} Monat(e)';
$string['periodweeks'] = '{$a} Woche(n)';
$string['periodyears'] = '{$a} Jahr(e)';
$string['pluginname'] = 'Zertifizierung';
$string['prognamelinkedicon'] = 'Zertifizierungsname und verknüpftes Symbol';
$string['program'] = 'Programm';
$string['programassignments'] = 'Zertifizierungszuordnungen';
$string['programavailability'] = 'Zertifizierungsverfügbarkeit';
$string['programavailability_help'] = 'Mit dieser Option können Sie Ihre Zertifizierung vollständig ausblenden.

Sie erscheint dann in keiner Zertifizierungsliste, außer für Administratoren.

Wenn Lernende versuchen, die Zertifizierungs-URL direkt aufzurufen, wird ihnen der Zugang verwehrt.

Wenn Sie die Zeitpunkte **Verfügbar ab** und **Verfügbar bis** festlegen, können Lernende die Zertifizierung während des durch die Daten angegebenen Zeitraums finden und eingeben. Außerhalb dieser Daten wird der Zugriff auf die Zertifizierung jedoch verhindert.';
$string['programcategory'] = 'Zertifizierungskategorie';
$string['programcategory_help'] = 'Ihr Totara-Administrator hat möglicherweise mehrere Zertifizierungs-/Kurskategorien eingerichtet.

Zum Beispiel „Personalwesen“, „Softwareentwicklung“, „Marketing“ usw.

Wählen Sie die für Ihre Zertifizierung am besten geeignete aus. Diese Auswahl wirkt sich darauf aus, wo Ihre Zertifizierung in der Zertifizierungsliste angezeigt wird. Dies vereinfacht Lernenden die Suche nach ihren Zertifizierungen.';
$string['programdetails'] = 'Zertifizierungsdetails';
$string['programenrolledincohort'] = 'Zertifizierung mit angemeldeter/n Zielgruppe(n)';
$string['programexpandlink'] = 'Zertifizierungsname (ausklappbare Details)';
$string['programfullname'] = 'Vollständiger Name der Zertifizierung';
$string['programfullname_help'] = 'Der vollständige Name der Zertifizierung wird oben auf dem Bildschirm und in den Zertifizierungslisten angezeigt.';
$string['programid'] = 'Zertifizierungs-Id';
$string['programidnumber'] = 'Zertifizierungs-ID-Nummer';
$string['programidnumber_help'] = 'Die ID-Nummer einer Zertifizierung wird nur beim Abgleich dieses Kurses mit externen Systemen verwendet und niemals innerhalb von Totara angezeigt. Wenn Sie einen offiziellen Codenamen für dieses Programm haben, verwenden Sie ihn hier, ansonsten können Sie ihn leer lassen.';
$string['programname'] = 'Zertifizierungsname';
$string['programoverviewfiles'] = 'Zusammenfassungsdatei';
$string['programoverviewfiles_help'] = 'Zusammenfassungsdateien von Zertifizierungen, wie z. B. Bilder, werden in der Liste der Zertifizierungen zusammen mit der Zusammenfassung angezeigt.';
$string['programshortname'] = 'Zertifizierungskurzname';
$string['programshortname_help'] = 'Der Zertifizierungskurzname wird an mehreren Stellen verwendet, an denen der vollständige Name nicht angebracht ist (z. B. in der Betreffzeile einer Benachrichtigung).';
$string['programsummary'] = 'Zertifizierungszusammenfassung';
$string['programvisibility'] = 'Sichtbarkeit der Zertifizierungen';
$string['programvisibility_help'] = 'Wenn die Zertifizierung sichtbar ist, erscheint sie in den Zertifizierungslisten und Suchergebnissen und die Lernenden können die Inhalte der Zertifizierung anzeigen.

Wenn die Zertifizierung nicht sichtbar ist, erscheint sie nicht in den Zertifizierungslisten oder Suchergebnissen. Sie wird jedoch weiterhin in den Lernplänen aller Lernenden angezeigt, die zur Zertifizierung zugewiesen wurden, und die Lernenden können weiterhin auf die Zertifizierung zugreifen, wenn sie deren URL kennen.';
$string['programvisible'] = 'Zertifizierung sichtbar';
$string['programvisibledisabled'] = 'Zertifizierung sichtbar (nicht zutreffend)';
$string['prog_recert_failrecert_message'] = 'Nachricht Programmrezertifizierung nicht erfolgreich';
$string['prog_recert_windowdueclose_message'] = 'Nachricht Programmrezertifizierungszeitraum wird geschlossen';
$string['prog_recert_windowopen_message'] = 'Nachricht Beginn des Programmrezertifizierungszeitraums';
$string['recertdatetype'] = 'Rezertifizierungsmethode';
$string['recertfailrecert'] = 'Rezertifizierung nicht erfolgreich';
$string['recertfailrecertmessage'] = 'Nachricht Rezertifizierung nicht erfolgreich';
$string['recertfailrecertmessage_help'] = 'Diese Nachricht wird gesendet, wenn der Rezertifizierungszeitraum abgelaufen ist, und der Lernende muss die ursprüngliche Zertifizierung wiederholen.';
$string['recertification'] = 'Rezertifizierung';
$string['recertpath'] = 'Rezertifizierungspfad';
$string['recertpathdesc'] = 'Rezertifizierungspfad festlegen';
$string['recertwindowdueclose'] = 'Rezertifizierungszeitraum endet';
$string['recertwindowdueclosemessage'] = 'Nachricht Rezertifizierungszeitraum endet';
$string['recertwindowdueclosemessage_help'] = 'Diese Nachricht wird gesendet, wenn die Rezertifizierungsdauer ausläuft.';
$string['recertwindowexpiredate'] = 'Ihre Zertifizierung läuft am {$a} aus';
$string['recertwindowopen'] = 'Rezertifizierungszeitraum hat begonnen.';
$string['recertwindowopendate'] = 'Der Rezertifizierungszeitraum beginnt am {$a}';
$string['recertwindowopendatelate'] = 'Der Rezertifizierungszeitraum hätte am {$a} beginnen sollen, dies ist jedoch noch nicht geschehen. Der Zeitraum beginnt i. d. R. automatisch innerhalb eines Tages nach dem genannten Anfangsdatum des Zeitraums, er beginnt also wahrscheinlich bald. Sie sollten warten, bis dieses Problem behoben ist, bevor Sie mit der Rezertifizierung fortfahren. Fortschritte, die vor dem Beginn des Rezertifizierungszeitraums erzielt wurden, gehen wahrscheinlich verloren.';
$string['recertwindowopendateverylate'] = 'ACHTUNG! Der Rezertifizierungszeitraum hätte am {$a} beginnen sollen, dies ist jedoch noch nicht geschehen. Der Zeitraum hätte normalerweise bereits automatisch beginnen sollen, da mehr als ein Tag vergangen ist. Sie sollten Ihren Website-Administrator kontaktieren und ihn über die Mitteilung benachrichtigen. Sie sollten warten, bis dieses Problem behoben ist, bevor Sie mit der Rezertifizierung fortfahren. Fortschritte, die vor dem Beginn des Rezertifizierungszeitraums erzielt wurden, gehen wahrscheinlich verloren.';
$string['recertwindowopenmessage'] = 'Nachricht Rezertifizierungszeitraum hat begonnen';
$string['recertwindowopenmessage_help'] = 'Diese Nachricht wird gesendet, wenn für einen Lernenden der Rezertifizierungszeitraum begonnen hat.';
$string['removedfromprogram'] = '\'{$a}\' wurde aus der Zertifizierung entfernt';
$string['renewalstatus_dueforrenewal'] = 'Verlängerung fällig';
$string['renewalstatus_expired'] = 'Verlängerung abgelaufen';
$string['renewalstatus_notdue'] = 'Verlängerung nicht fällig';
$string['returntomembership'] = 'Zurück zur Zertifizierungsmitgliedschaft';
$string['sameascert'] = 'Bestehenden Zertifizierungsinhalt verwenden';
$string['saveallchanges'] = 'Alle Änderungen speichern';
$string['searchcertifications'] = 'Zertifizierungen suchen';
$string['stateassigned'] = 'Neu zugewiesen';
$string['statecertified'] = 'Zertifiziert vor Beginn des Zeitraums';
$string['stateexpired'] = 'Abgelaufen';
$string['stateinvalid'] = 'Ungültiger Status – wählen Sie einen gültigen Status aus';
$string['statewindowopen'] = 'Zertifiziert, Zeitraum hat begonnen';
$string['status_assigned'] = 'Zugewiesen';
$string['status_certified'] = 'Zertifiziert';
$string['status_completed'] = 'Abgeschlossen';
$string['status_expired'] = 'Abgelaufen';
$string['status_inprogress'] = 'In Arbeit';
$string['status_notcertified'] = 'Nicht zertifiziert';
$string['status_unset'] = 'Nicht gesetzt';
$string['summary'] = 'Zusammenfassung';
$string['summary_help'] = 'Zusammenfassende Beschreibung der Zertifizierung.';
$string['timeallowance'] = 'Mindestzeit für die Rezertifizierung ist {$a->timestring}';
$string['tocertification'] = 'zur Zertifizierung';
$string['tosaveall'] = 'Um alle Änderungen zu speichern, klicken Sie auf \'Alle Änderungen speichern\'. Zum Bearbeiten, klicken Sie auf \'Zertifizierungsdetails bearbeiten\'. Das Speichern von Änderungen kann nicht rückgängig gemacht werden.';
$string['totallearnersassigned'] = 'Gesamtzahl der zugewiesenen Lernenden';
$string['totallearnersassigned_help'] = 'Diese Gesamtzahl kann von der Summe der Lernenden in den unten angegebenen Gruppen abweichen. Dies liegt daran, dass die Zuordnung mancher Nutzer möglicherweise noch nicht vom System verarbeitet wurden oder die Zertifizierung derzeit nicht aktiv ist. Einige Nutzer können auch in mehreren zugewiesenen Gruppen sein, aber sie sind nur einmal zugewiesen.';
$string['type_competency'] = 'Kompetenz';
$string['type_course'] = 'Kurs';
$string['type_program'] = 'Programm';
$string['type_unset'] = 'Nicht gesetzt';
$string['unset'] = 'Nicht gesetzt';
$string['updatecertificationstask'] = 'Zertifizierungen aktualisieren';
$string['userdataitemassignment_completion'] = 'Zertifizierungszuordnungen und -abschluss';
$string['userdataitemassignment_completion_help'] = 'Beim Löschen kann eine neue Zuordnung nach dem Abschluss der Bereinigung ausgelöst werden, wenn der Nutzer die Zuordnungskriterien noch erfüllt (aufgrund der Zielgruppen-, Organisations-, Positions- oder Verwaltungshierarchie).';
$string['viewallcertifications'] = 'Alle Zertifizierungen anzeigen';
$string['viewcertification'] = 'Zertifizierung anzeigen';
$string['weeks'] = 'Woche(n)';
$string['windowopen'] = 'Hat begonnen';
$string['windowopenin1day'] = 'Beginnt in 1 Tag';
$string['windowopeninxdays'] = 'Beginn in {$a} Tagen';
$string['windowperiod'] = 'Zeitraum';
$string['years'] = 'Jahr(e)';
$string['youareassigned'] = 'Sie sind dieser Zertifizierung zugewiesen';
$string['youhaveunsavedchanges'] = 'Es gibt ungespeicherte Änderungen';
