<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'de', branch 't16-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['actions'] = 'Aktionen';
$string['allrequired'] = 'alle erforderlich';
$string['anyrequired'] = 'mindestens eine erforderlich';
$string['certificationcompletionedit'] = 'Zertifikatsabschlüsse bearbeiten';
$string['certificationcompletionnoedit'] = 'Sie können diesen Zertifikatsabschlussdatensatz nicht bearbeiten';
$string['checkcoursecompletions'] = 'Kursabschlüsse überprüfen';
$string['completionchangessaved'] = 'Abschlussänderungenen wurden gespeichert';
$string['completionchangeuser'] = 'Für den Nutzer ergeben sich durch die Änderungen folgende Konsequenzen';
$string['completioneditor:editcoursecompletion'] = 'Kann die Kursabschlussdaten der Nutzer bearbeiten';
$string['completionfilterbycourse'] = 'Nach Kurs: {$a} filtern';
$string['completionfilterbyuser'] = 'Nach Nutzern filtern: {$a}';
$string['completionofcoursex'] = 'Abschluss von Kurs: {$a}';
$string['completionprobleminformation'] = 'Informationen';
$string['completionrecordcountproblem'] = 'Problemdatensätze: {$a}';
$string['completionrecordcounttotal'] = 'Gesamtzahl der Datensätze [{$a}}';
$string['completionsforuserin'] = 'Abschlussdatensätze für {$a->user} in {$a->object}';
$string['completionswithproblems'] = 'Abschlussdatensätze mit Problemen';
$string['completionupdatecancelled'] = 'Abschlussaktualisierung abgebrochen';
$string['count'] = 'Anzahl';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Kursabschlusskriterium';
$string['coursecompletioncriteriaandmodules'] = 'Kriterien und Aktivitäten';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Abgeschlossen, wenn die Aktivität abgeschlossen ist';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Abgeschlossen, wenn ‚Aktivitätsstatus‘ abgeschlossen lautet und nicht durchgefallen';
$string['coursecompletioncriteriastatus'] = 'Kriterien-Status';
$string['coursecompletioncriteriatimecompleted'] = 'Kriterium Zeit abgelaufen';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Kopiert von Aktivitätszeitraum abgeschlossen';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Kopiert von ‚Aktivitätszeitram abgeschlossen‘, wenn nicht durchgefallen';
$string['coursecompletioncurrent'] = 'Aktueller Abschluss';
$string['coursecompletioncurrentrecord'] = 'Aktueller Kursabschlussdatensatz';
$string['coursecompletiondelete'] = 'Sind Sie sich sicher, dass Sie diesen Kursabschlussdatensatz löschen wollen? Das kann nicht rückgängig gemacht werden. Damit verbundene Logs, Kriterien, Aktivitäten und alte Abschlußdaten bleiben erhalten.';
$string['coursecompletiondeleted'] = 'Die Abschlussdaten dieses Nutzers in diesem Kurs wurden gelöscht';
$string['coursecompletiondoesntexist'] = 'Der Nutzer hat keinen aktuellen Kursabschlussdatensatz';
$string['coursecompletionduedate'] = 'Fälligkeitsdatum (berechnet)';
$string['coursecompletionedit'] = 'Kursabschluss bearbeiten';
$string['coursecompletioneditor'] = 'Abschluss-Editor';
$string['coursecompletiongrade'] = 'Bewertung';
$string['coursecompletionhistory'] = 'Kursabschluss-Historie';
$string['coursecompletionhistoryadd'] = 'Historie hinzufügen';
$string['coursecompletionhistorydelete'] = 'Abschluss-Historie löschen';
$string['coursecompletionhistorydeleted'] = 'Kursabschluss-Historie gelöscht';
$string['coursecompletionhistoryedit'] = 'Historie bearbeiten';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Aktivitätenabschluss';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Bearbeitungsmodus';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Aktivitätenabschluss verwenden';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Separate Abschlussdaten verwenden';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Dieser Kurs hat keine Aktivitäten';
$string['coursecompletionmodulestatus'] = 'Aktivitätsstatus';
$string['coursecompletionmoduletimecompleted'] = 'Aktivitätszeitraum abgeschlossen';
$string['coursecompletionorphanedcritcompldelete'] = 'Verwaiste Abschlusskriterien löschen';
$string['coursecompletionorphanedcritcompldeleted'] = 'Verwaiste Abschlusskriterien gelöscht';
$string['coursecompletionorphanedcritcompls'] = 'Abschlusskriterien für verwaiste Kurse';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Diese Datensätze sollten nicht existieren. Die Kursabschlusskriterien, auf die sie sich beziehen, existieren nicht mehr. Anhand der CCCID-Nummer im Transaktions-Log können Sie u. U. feststellen, zu welchen Kursabschlusskriterien diese Datensätze gehören. Wurden die Kursabschlusskriterien, auf die sie sich beziehen, später wieder zum Kursabschluss hinzugefügt, werden diese Datensätze nicht automatisch damit abgeglichen. Aus diesen Gründen sollten diese Datensätze gelöscht werden.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Unbekannt';
$string['coursecompletionprogsandcerts'] = 'Zugehörige Programme und Zertifizierungen';
$string['coursecompletionrpl'] = 'Anerkennung';
$string['coursecompletionrplgrade'] = 'Bewertung für Anerkennung (%)';
$string['coursecompletionsaveconfirm'] = 'Änderungen am Abschlussdatensatz führen zu Änderungen der Kursabschlüsse, des Abschlussstatus anderer Aktivitäten, der Zugriffsberechtigungs- und anderer Systeme, die auf dem Abschlussstatus der Nutzer basieren oder diesen beobachten.';
$string['coursecompletionstatus'] = 'Kursabschlussstatus';
$string['coursecompletionstatus_help'] = 'Den Status des Kurses des Nutzers auswählen. Die Optionen unten können sich je nach Auswahl ändern oder eingeschränkt werden.';
$string['coursecompletiontimecompleted'] = 'Abschlusszeitpunkt';
$string['coursecompletiontimeenrolled'] = 'Anmeldezeitpunkt';
$string['coursecompletiontimestarted'] = 'Anfangszeitpunkt';
$string['coursecompletionviewed'] = 'Angezeigt';
$string['coursemembership'] = 'Kursmitgliedschaft';
$string['cronautomatic'] = 'Cron/Automatisch';
$string['deletecoursecompletion'] = 'Den aktuellen Kursabschlussdatensatz löschen';
$string['edit'] = 'Bearbeiten';
$string['error:impossibledatasubmitted'] = 'Die übermittelten Daten sind nicht gültig und können nicht verarbeitet werden';
$string['error:info_unknowncombination'] = 'Es liegen keine weiteren Informationen über diesen Fehler oder damit verbundene andere Fehler vor. Es kann sich um eine Kombination von anderen erklärbaren Fehlern handeln. Die Datensätze können manuell korrigiert werden, aber achten Sie darauf, die richtige Lösung auszuwählen. Bitte verständigen Sie den Totara-Support, wenn der Fehler gehäuft oder wiederholt auftritt.';
$string['event_course_completion_edited'] = 'Kursabschlussdatensatz für Nutzer bearbeitet';
$string['fixconfirmone'] = '<p>Sind Sie sicher, dass Sie diese Korrektur auf den Abschlussdatensatz anwenden wollen?</p><p>Die Aktion wird protokolliert, kann jedoch nicht automatisch rückgängig gemacht werden.</p>';
$string['fixconfirmsome'] = '<p>Sind Sie sicher, dass Sie die ausgewählte Korrektur für <strong>alle Abschlussdatensätze auf dieser Liste</strong> vornehmen wollen?</p><p>Wenn manche Datensätze mit einer anderen Methode korrigiert werden müssen (durch eine andere Problemlösung oder manuell), dann sollten Sie<strong>Nein</strong>auswählen.</p><p>Die Aktion wird für jeden Abschlussdatensatz protokolliert, kann aber nicht automatisch rückgängig gemacht werden.</p>';
$string['fixconfirmtitle'] = 'Automatische Korrektur der Datensätze bestätigen';
$string['hasproblem'] = 'Bestehen Probleme?';
$string['history'] = 'Historie';
$string['invalidstatus'] = 'Ungültig – Wählen Sie einen gültigen Status aus';
$string['notapplicable'] = 'Nicht zutreffend';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'Der Nutzer ist nicht mehr zu diesem Kurs angemeldet.';
$string['overview'] = 'Übersicht';
$string['pluginname'] = 'Abschluss-Editor';
$string['problem'] = 'Problem';
$string['progorcerttimecompleted'] = 'Abschluss- oder Zertifizierungszeitpunkt';
$string['programcompletionedit'] = 'Programmabschluss bearbeiten';
$string['programcompletionnoedit'] = 'Sie können diesen Programmabschlussdatensatz nicht bearbeiten';
$string['transactiondatetime'] = 'Datum/Zeit';
$string['transactions'] = 'Transaktionen';
$string['transactionuser'] = 'Änderung durch';
$string['unknown'] = 'Unbekannt';
