<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'de', branch 't16-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Erforderliches Ziel erreicht';
$string['a11y_achievedrequiredgoal'] = 'Erforderliches Ziel erreicht';
$string['a11yachievementtarget'] = 'Erfolgsziel';
$string['a11y_achievement_target_with_status'] = 'Erfolgsziel. Status: {$a}';
$string['a11y_active_filter_type'] = '{$a} aktive Filterart';
$string['a11y_active_filter_type_plural'] = '{$a} aktive Filterarten';
$string['a11y_filter_panel_desc'] = 'Die folgenden Optionen werden zum Filtern der Ergebnisdaten verwendet';
$string['a11y_more_filters'] = 'Weitere Filteroptionen';
$string['a11y_row_details'] = '{$a} Details';
$string['a11y_skip_to_main_content'] = 'Zum Hauptinhalt wechseln';
$string['a11y_tree_region_summary'] = '{$a->label} {$a->position} von {$a->siblings} in Stufe {$a->depth}';
$string['accordion:accordionitem'] = 'Akkordeon-Element';
$string['accordion_aria_expand'] = '{$a} aufklappen';
$string['activate'] = 'Aktivieren';
$string['activeusercountstr'] = '{$a->activeusers} Nutzer haben sich im letzten Jahr auf der Website angemeldet ({$a->activeusers3mth} Nutzer in den letzten 3 Monaten)';
$string['activitycompletionunlockednoresettext'] = 'Der Abschluss wurde entsperrt, ohne die Aktivitätsabschlussdaten zu löschen. Nach dieser Änderung könnten verschiedene Nutzer ihren Abschlussstatus aus verschiedenen Gründen erhalten haben.';
$string['activitycompletionunlockedtext'] = 'Bei Speichern dieser Änderungen wird der Abschlussstatus für alle Lernenden, die diese Aktivität bereits abgeschlossen haben, gelöscht. Wenn Sie Ihre Meinung diesbezüglich ändern sollten, dann speichern Sie dieses Formular nicht.';
$string['add'] = 'Hinzufügen';
$string['addanothercolumn'] = 'Neue Spalte hinzufügen ...';
$string['add_audiences'] = 'Zielgruppen hinzufügen';
$string['adder_browse'] = 'Alle durchsuchen';
$string['adder_selection'] = 'Ausgewählt';
$string['adder_selection_with_count'] = '{$a->count} ausgewählt';
$string['addextended'] = '{$a} hinzufügen';
$string['add_individuals'] = 'Personen hinzufügen';
$string['add_learning'] = 'Lerninhalt hinzufügen';
$string['add_organisation'] = 'Organisation hinzufügen';
$string['add_position'] = 'Position hinzufügen';
$string['all'] = 'Alles';
$string['allchildren'] = 'Alle untergeordneten Elemente';
$string['allf2fbookings'] = 'Alle Seminarbuchungen';
$string['alllearningrecords'] = 'Alle Lerndatensätze';
$string['allmycourses'] = 'Alle meine Kurse';
$string['allteammembers'] = 'Alle Teammitglieder';
$string['ally_status_with_value'] = 'Status: {$a}.';
$string['alreadyselected'] = '(bereits ausgewählt)';
$string['alttext'] = 'Logo alternativer Text';
$string['alttextdesc'] = 'Text, der angezeigt wird, wenn ein Bild nicht geladen werden kann. Der Text auch von Screenreadern gelesen.';
$string['ampersand'] = 'und';
$string['analyzetabletask'] = 'Den Befehl analyze table ausführen, um context- und context_map-Tabellen zu analysieren';
$string['and_separator'] = 'Und';
$string['archive'] = 'Archivieren';
$string['archivecompletionrecords'] = 'Abschlussdatensätze archivieren';
$string['assessments'] = 'Bewertungen';
$string['assessmenttype'] = 'Bewertungstyp';
$string['assessor'] = 'Beurteiler';
$string['assessorname'] = 'Name des Beurteilers';
$string['assigneduser'] = 'Zugewiesene Nutzer';
$string['assignedvia'] = 'Zugewiesen via';
$string['assigngroup'] = 'Nutzergruppe zuweisen';
$string['assigngrouptype'] = 'Aufgabentyp';
$string['assignincludechildren'] = 'und alle darunter';
$string['assignincludechildrengroups'] = 'Untergeordnete Gruppen einbeziehen?';
$string['assignnumusers'] = 'Zugewiesene Nutzer';
$string['assignsourcename'] = 'Zugewiesene Gruppe';
$string['assignuser'] = 'Individuelle Aufgabe';
$string['audionotsupported'] = 'Ihr Browser unterstützt kein Audio';
$string['authdeleteusers'] = 'Nutzerlöschung';
$string['authdeleteusers_desc'] = 'Legen Sie fest, was passieren soll, wenn ein Nutzeraccount gelöscht wird. Beim vollständigen Löschen werden Nutzername, E-Mail, ID-Nummer verworfen. Nutzeraccounts können daher später nicht wiederhergestellt werden. Beachten Sie, dass bei jeder Löschoperation durch den Nutzer Einstellungen und Nutzerinformationen verworfen werden.';
$string['authdeleteusersfull'] = 'Vollständig (alt)';
$string['authdeleteusersfullproper'] = 'Vollständig mit zufälligem Nutzernamen';
$string['authdeleteuserspartial'] = 'Nutzername, E-Mail und ID-Nummer (alt) behalten';
$string['awaiting_selection_text'] = 'Lernauswahl von {$a} wird erwartet';
$string['basket_error_limit'] = 'Die Artikel können nicht in den Warenkorb gelegt werden, da Sie die zulässige Anzahl von {$a} Artikeln überschreiten würden.';
$string['blended'] = 'Gemischt';
$string['bookings'] = 'Buchungen';
$string['bookingsfor'] = 'Buchungen für';
$string['bookingsforheading'] = 'Buchungen für {$a}';
$string['browse'] = 'Durchsuchen';
$string['browsecategories'] = 'Kategorien durchsuchen';
$string['button_loading_text'] = '{$a} (wird geladen)';
$string['cachedef_completion_progressinfo'] = 'Vervollständigung progressinfo cache';
$string['cachedef_flex_icons'] = 'Flexible Symbole';
$string['cachedef_hookwatchers'] = 'Hook Watchers';
$string['cachedef_quickaccessmenu'] = 'Cache für Admin-Menüeinstellungen';
$string['cachedef_quickaccessmenu_complete'] = 'Cache für Schnellzugriff-Menüpunkt';
$string['cachedef_totara_course_is_viewable'] = 'Anfrage-Cache für Totara-Kurs ist anzeigbar';
$string['cachedef_visible_content'] = 'Cache für sichtbare Kategorien, Kurse, Programme und Zertifizierungen';
$string['calendar'] = 'Kalender';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Die Liste der Sprachaktualisierungen kann nicht von download.totaralms.com heruntergeladen werden';
$string['cannotundeleteuser'] = 'Nutzer kann nicht wiederhergestellt werden';
$string['clearall'] = 'Alle löschen';
$string['clear_search_term'] = 'Diesen Suchbegriff löschen';
$string['clearselection'] = 'Auswahl löschen';
$string['clickfordetail'] = 'Für weitere Details hier klicken';
$string['close'] = 'Schließen';
$string['cloudconfigoverride'] = 'Die Einstellung ist nicht in der Totara Cloud verfügbar.';
$string['collapsible_sections'] = 'Zusammenklappbare Abschnitte';
$string['collapsible_sections_collapse_all'] = 'Einen Link zu Alle aufklappen/zusammenklappen einfügen';
$string['collapsible_sections_help'] = 'Aktivieren Sie zusammenklappbare Abschnitte innerhalb des Kurses.';
$string['column'] = 'Spalte';
$string['competency_typeicon'] = 'Symbol Kompetenztyp';
$string['completed'] = 'Abgeschlossen';
$string['completedwarningtext'] = 'Das Verändern von Aktivitätsabschlusskriterien nachdem manche Nutzer die Aktivität bereits abgeschlossen haben wird nicht empfohlen, da es dazu führen kann, dass verschiedene Nutzer aus unterschiedlichen Gründen als abgeschlossen markiert werden.<br />
An diesem Punkt können Sie wählen, alle Abschlussdatensätze für Nutzer, die bereits einen Abschluss dieser Aktivität oder dieses Kurses erreicht haben, zu löschen. Ihr Abschlussstatus für diese Aktivität und diesen Kurs wird beim nächsten Cronjob neu berechnet und eventuell wieder als abgeschlossen markiert.<br />
Alternativ können Sie wählen, alle existierenden Abschlussdatensätze zu behalten, und akzeptieren, dass verschiedene Nutzer ihren Status für unterschiedliche Leistungen bekommen haben.';
$string['completionexcludefailuresoff'] = 'Nutzer können Aktivitäten auf beliebige Weise abschließen, Fehler sind akzeptabel.';
$string['completionexcludefailureson'] = 'Nutzer müssen die Aktivitäten fehlerfrei beenden.';
$string['configdynamicappraisals'] = 'Diese Einstellung bestimmt, ob Leistungsbeurteilungen bei Aktivierung gesperrt werden und keine weiteren Aktualisierungen bei den Aufgaben und Rollen vorgenommen werden oder ob die Aktualisierung nach der Aktivierung weiterläuft.';
$string['configdynamicappraisalsautoprogress'] = 'Bei aktivierten alten dynamischen Beurteilungen können Sie mit dieser Einstellung festlegen, ob Beurteilungen automatisch in die nächste Phase übergehen, wenn eine oder mehrere Rollen leer sind (unter der Annahme, dass alle besetzten Rollen vollständig sind und mindestens eine Rolle besetzt ist). Wenn die Einstellung „Dynamische Beurteilungen“ nicht aktiviert ist, werden Beurteilungen automatisch durchgeführt.';
$string['configenhancedcatalog'] = 'Diese Einstellung erlaubt es Ihnen, festzulegen, ob der erweiterte Katalog unter \'Lerninhalte suchen\' oder einem Untermenüpunkt angezeigt wird.
 Der erweiterte Katalog unterstützt die Suche nach mehreren Kriterien mithilfe von benutzerdefinierten Feldern, anstatt sich auf eine einzelne Kategorie zu verlassen.
 Wenn die Einstellung deaktiviert ist, wird der Standardkatalog (z. B. das im Administrationsbereich ‚Kategorien verwalten‘ konfigurierte hierarchische Kategoriesystem) angezeigt, wenn auf ‚Lerninhalte suchen‘ oder eine der Menüoptionen unter ‚Lerninhalte suchen‘ geklickt wird.
 Hinweis: Bei Aktivierung bleibt der Standardkatalog für Administartoren zur Verwaltung von Kursen, Programmen und Zertifizierungen im Backend verfügbar (z. B. um Trainer zu Kursen oder Kurskategorien zuzuweisen).';
$string['configforcelogintotara'] = 'Normalerweise ist die gesamte Website nur für angemeldete Nutzer zugänglich. Wenn Sie die Startseite und die Kurslisten (aber nicht die Kursinhalte) ohne Login verfügbar machen wollen, dann deaktivieren Sie diese Einstellung.';
$string['copy_all'] = 'Alle kopieren';
$string['core:appearance'] = 'Einstellungen zur Darstellung der Website konfigurieren';
$string['core:archiveenrolledcourseprogress'] = 'Abschluss und Fortschritt für alle Nutzer, die in einem Kurs angemeldet sind, archivieren';
$string['core:archivemycourseprogress'] = 'Meinen Abschluss und Fortschritt in einem Kurs archivieren';
$string['core:archiveusercourseprogress'] = 'Abschluss und Fortschritt eines Nutzers in einem Kurs archivieren';
$string['core:coursemanagecustomfield'] = 'Benutzerdefiniertes Kursfeld verwalten';
$string['core:delegateownmanager'] = 'Ihnen selbst einen Interimmanager zuweisen';
$string['core:delegateusersmanager'] = 'Anderen Nutzern einen Interimmanager zuweisen';
$string['core:editmainmenu'] = 'Hauptmenü bearbeiten';
$string['core:editownquickaccessmenu'] = 'Ihr eigenes Schnellzugriffsmenü bearbeiten';
$string['core:langconfig'] = 'Spracheinstellungen bearbeiten';
$string['core:manageprofilefields'] = 'Profilfelder verwalten';
$string['core:markusercoursecomplete'] = 'Den Kurs eines anderen Nutzers als vollständig kennzeichnen';
$string['core:modconfig'] = 'Aktivitätsmodule konfigurieren';
$string['core:programmanagecustomfield'] = 'Benutzerdefiniertes Programmfeld verwalten';
$string['core:seedeletedusers'] = 'Gelöschte Nutzer anzeigen';
$string['core:undeleteuser'] = 'Nutzer wiederherstellen';
$string['core:updateuseridnumber'] = 'Nutzer-Id-Nummer aktualisieren';
$string['core:viewrecordoflearning'] = 'Lernhistorie eines Lernenden anzeigen';
$string['couldntreaddataforblockid'] = 'Daten für blockid={$a} konnten nicht gelesen werden';
$string['couldntreaddataforcourseid'] = 'Daten für courseid={$a} konnten nicht gelesen werden';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Kategoriesymbol';
$string['coursecompletion'] = 'Kursabschluss';
$string['coursecompletionsfor'] = 'Kursabschlüsse für';
$string['courseduedate_fixed'] = 'Festes Datum:';
$string['courseduedate_relative'] = 'Relatives Datum:';
$string['courseduedate_relative_error'] = 'Relatives Datum muss mindestens 1 Tag sein';
$string['courseduex'] = 'Kurs fällig am {$a}';
$string['courseicon'] = 'Kurssymbol';
$string['course_regrade_needed'] = 'Aufgrund der zusätzlichen Aktivität werden die Bewertungen jetzt neu aggregiert.';
$string['coursetype'] = 'Kurstyp';
$string['cronscheduleregularity'] = 'Cronjob wird nicht regelmäßig ausgeführt. Wir empfehlen Cronjobs im Minutentakt zu konfigurieren. Auf diese Weise werden geplante Aufgaben wie nachstehend konfiguriert ausgeführt und die Systemlast wird minimiert.';
$string['csvdateformat'] = 'Datumsformat für CSV-Import';
$string['csvdateformatconfig'] = 'Für CSV-Importe wie Nutzeruploads mit benutzerdefinierten Profilfeldern mit Datum oder HR-Import zu verwendendendes Datumsformat.

Das Datumsformat sollte mit den Formaten der <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime-Klasse</a> kompatibel sein.

Beispiele:
<ul>
<li>T/M/J, wenn die CSV-Daten im Format 21/03/2012 sind</li>
<li>T/M/J, wenn die CSV-Daten eine 2-stellige Jahreszahl haben 21/03/12</li>
<li>M/T/J, wenn die CSV-Daten im US-Format sind 03/21/2012</li>
<li>J-M-T, wenn die CSV-Daten im ISO-Format sind 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'T/M/J';
$string['currenticon'] = 'Aktuelles Symbol';
$string['currentlyselected'] = 'Aktuell ausgewählt';
$string['customicons'] = 'Benutzerdefinierte Symbole';
$string['dailyat'] = 'Täglich um';
$string['datatable:oPaginate:sFirst'] = 'Erster';
$string['datatable:oPaginate:sLast'] = 'Letzter';
$string['datatable:oPaginate:sNext'] = 'Nächster';
$string['datatable:oPaginate:sPrevious'] = 'Vorheriger';
$string['datatable:sEmptyTable'] = 'Keine Daten in der Tabelle verfügbar';
$string['datatable:sInfo'] = '_START_ bis _END_ von _TOTAL_ Einträge werden angezeigt';
$string['datatable:sInfoEmpty'] = '0 bis 0 von 0 Einträgen werden angezeigt';
$string['datatable:sInfoFiltered'] = '(gefiltert von _MAX_insgesamt Einträgen)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = '_MENU_ Einträge anzeigen';
$string['datatable:sLoadingRecords'] = 'Wird geladen ...';
$string['datatable:sProcessing'] = 'Wird verarbeitet …';
$string['datatable:sSearch'] = 'Suche:';
$string['datatable:sZeroRecords'] = 'Keine passenden Datensätze gefunden';
$string['datepickerattime'] = 'um';
$string['datepickerlongyearplaceholder'] = 'tt/mm/jjjj';
$string['date_range_after_date'] = '{$a->value} {$a->range} nach Datum';
$string['date_range_before_date'] = '{$a->value} {$a->range} vor Datum';
$string['date_range_days'] = 'Tage';
$string['date_range_type_input'] = 'Art des Datumsbereichs';
$string['date_range_weeks'] = 'Wochen';
$string['day'] = 'Tag';
$string['days'] = 'Tag(e)';
$string['days_before'] = '{$a} Tage vor';
$string['dbmemoizeinfo'] = 'Datenbank-Memoisierung deaktiviert';
$string['dbmemoizerestrictedpg'] = 'Die Datenbankkonfigurationseinstellung enable_memoize PostgreSQL muss deaktiviert sein.';
$string['debugstatus'] = 'Debug-Status';
$string['default_collapse_state'] = 'Standard-Reduktionsstatus';
$string['default_collapse_state_auto'] = 'Automatisch (zusammengeklappt, wenn nicht an erster Stelle)';
$string['default_collapse_state_collapsed'] = 'Zusammengeklappt';
$string['default_collapse_state_expanded'] = 'Aufgeklappt';
$string['delete'] = 'Löschen';
$string['deletecompletionlogs'] = 'Kursabschlussprotokolle danach löschen';
$string['deletecompletionlogs_help'] = 'Verwenden Sie diese Einstellung, wenn Sie die Größe der Datenbank reduzieren wollen. Nach der Löschung werden diese Logs nicht mehr als Transaktionshistorie im Kursabschluss-Editor angezeigt.';
$string['deletecompletionorphanstask'] = 'Verwaiste Kursabschlussdaten bereinigen';
$string['deletecoursestask'] = 'Kurslöschungsaufgabe';
$string['deleted'] = 'Gelöscht';
$string['deleteextended'] = '{$a} löschen';
$string['deleteusercheckfull'] = 'Sind Sie wirklich sicher, dass Sie {$a} löschen wollen?<br />Alle damit verbundenen Daten, inklusive der folgenden, werden gelöscht und können nicht mehr wiederhergestellt werden:
<ul>
<li>Leistungsbeurteilungen, bei denen der Nutzer die Rolle eines Lernenden besitzt</li>
<li>Bewertungen</li>
<li>Tags</li>
<li>Rollen</li>
<li>Einstellungen</li>
<li>benutzerdefinierte Felder des Nutzers</li>
<li>private Schlüssel</li>
<li>angepasste Seiten</li>
<li>Seminaranmeldungen</li>
<li>feedback360-Aufgaben und Antworten</li>
<li>Positionszuweisung</li>
<li>Programme und Zertifizierungen</li>
<li>Ziele</li>
<li>Nachweis-Elemente</li>
<li>geplante Berichte</li>
<li>Erinnerungen</li>
<li>wird aus Kursen entfernt</li>
<li>wird von der Manager-, Beurteiler -und Interimmanagerposition entfernt</li>
<li>wird aus Zielgruppen gelöscht</li>
<li>wird aus Gruppen entfernt</li>
<li>Nachrichten werden als gelesen markiert</li>
</ul>
Wenn Sie einige Daten behalten möchten, ziehen Sie stattdessen die Sperrung des Nutzers in Betracht.';
$string['details'] = 'Details';
$string['directchildren'] = 'Direkt untergeordnet';
$string['disablefeature'] = 'Deaktivieren';
$string['downloaderrorlog'] = 'Fehlerprotokoll herunterladen';
$string['downloadregistrationdata'] = 'Verschlüsselte Registrierungsdaten herunterladen';
$string['dragdrop_announce_drop_cancel'] = 'Verschieben abgebrochen. Das Element ist von {$a->from_position} auf seine ursprüngliche Position zurückgekehrt.';
$string['dragdrop_announce_drop_other'] = 'Sie haben das Element abgelegt. Es wurde von Position {$a->from_position} in der Liste {$a->from_source_name} auf die Listenposition {$a->to_position} in {$a->to_source_name} verschoben.';
$string['dragdrop_announce_drop_same'] = 'Sie haben das Element abgelegt. Es wurde von Position {$a->from_position} auf Position {$a->to_position} verschoben.';
$string['dragdrop_announce_drop_unknown'] = 'Sie haben das Element abgelegt. Esr wurde von Position {$a->from_position} in einer Liste auf Position {$a->to_position} in einer anderen Liste verschoben.';
$string['dragdrop_announce_lift'] = 'Sie haben ein Element auf Position {$a->from_position} angehoben.';
$string['dragdrop_announce_move_null'] = 'Sie haben das Element auf Position {$a->from_position} wiederhergestellt.';
$string['dragdrop_announce_move_other'] = 'Sie haben das Element von Position {$a->from_position} in der Liste {$a->from_source_name} auf die Listenposition {$a->to_position} in {$a->to_source_name} verschoben.';
$string['dragdrop_announce_move_same'] = 'Sie haben das Element von Position {$a->from_position} auf Position {$a->to_position} verschoben.';
$string['dragdrop_announce_move_unknown'] = 'Sie haben das Element von Position {$a->from_position} in einer Liste auf Position {$a->to_position} in einer anderen Liste verschoben.';
$string['dragdrop_announce_no_drop'] = 'Das Element kann nicht hier abgelegt werden.';
$string['dragdrop_draggable_description'] = 'Ziehbares Element';
$string['dragdrop_draggable_instructions'] = 'Drücken Sie die Leertaste, um mit dem Ziehen zu beginnen. Beim Ziehen können Sie das Element mit den Pfeiltasten verschieben, mit der Escape-Taste abbrechen und mit der Leertaste wieder ablegen.';
$string['duedate'] = 'Fälligkeitsdatum';
$string['duedate_help'] = 'Verwenden Sie Fälligkeitsdaten, um allen Lernenden ein Datum zuzuweisen, an dem der Kursabschluss erwartet wird, und motivieren Sie sie mit Benachrichtigungen zum Fälligkeitsdatum.

- **Keine:** Es werden keine Benachrichtigungen zum Fälligkeitsdatum gesendet
- **Relatives Datum:** Individuelle Fälligkeitsdaten für jeden Lernenden, basierend auf Kursabschluss-Tracking
- **Festes Datum:** Ein Fälligkeitsdatum für alle Lernenden in diesem Kurs.

Die Lernenden können nach dem Fälligkeitsdatum auf den Kurs zugreifen. Zur Verwaltung von Benachrichtigungen zum Fälligkeitsdatum gehen Sie zur Kursverwaltung: Benachrichtigungen.';
$string['dynamicappraisals'] = 'Alte dynamische Leistungsbeurteilungen';
$string['dynamicappraisalsautoprogress'] = 'Automatische Progression von dynamischen alten Leistungsbeurteilungen';
$string['editheading'] = 'Überschriftenblock des Berichts bearbeiten';
$string['edition'] = 'Ausgabe';
$string['edittheme'] = '{$a} Thema bearbeiten';
$string['editthemetenant'] = 'Mandanten-Branding – {$a}';
$string['elearning'] = 'E-Learning';
$string['elementlibrary'] = 'Element-Bibliothek';
$string['emptyassignments'] = 'Keine Aufgaben';
$string['enabled'] = 'Aktiviert';
$string['enabledisabletotarasync'] = 'Wählen Sie Aktivieren oder Deaktivieren aus und klicken Sie dann auf Fortsetzen, um den HR-Import für {$a} zu aktualisieren';
$string['enablefeature'] = 'Aktivieren';
$string['enableflexiconsinfo'] = 'Wo immer möglich das Rendern von Symbolen mit der Flexible Icons API aktivieren.';
$string['enableprogramextensionrequests'] = 'Anfragen für Programmverlängerung aktivieren';
$string['enableprogramextensionrequests_help'] = 'Bei Aktivierung können für einzelne Programme Verlängerungsanträge eingeschaltet werden. Damit kann der zu einem Programm Zugewiesene eine Verlängerung für das Fälligkeitsdatum eines Programms beantragen. Diese Verlängerung kann dann vom Manager des Beurteilten bestätigt oder abgelehnt werden.';
$string['enableteam'] = 'Team aktivieren';
$string['enableteam_desc'] = 'Wenn diese Option aktiviert ist, werden alle Links, Menüs, Reiter und Optionen im Zusammenhang mit Teams zugänglich.';
$string['enhancedcatalog'] = 'Erweiterter Katalog';
$string['enrolled'] = 'Angemeldet';
$string['error:ajax'] = 'Beim Versuch, den Server zu kontaktieren, ist ein unerwarteter Fehler aufgetreten.';
$string['error:assigncannotdeletegrouptypex'] = 'Sie können keine Gruppen vom Typ {$a} löschen';
$string['error:assignmentbadparameters'] = 'Ungültiges Parameter-Array an Dialog set_parameters übergeben';
$string['error:assignmentgroupnotallowed'] = 'Sie können dem Modul {$a->grouptype} keine Gruppen vom Typ {$a->module} zuweisen';
$string['error:assignmentmoduleinstancelocked'] = 'Sie können keine Änderungen an einer Aufgabenmodul-Instanz vornehmen, die gesperrt ist';
$string['error:assignmentprefixnotfound'] = 'Zuweisungsklasse für Gruppentyp {$a} nicht gefunden';
$string['error:assigntablenotexist'] = 'Zuweisungstabelle {$a} existiert nicht!';
$string['error:autoupdatedisabled'] = 'Automatische Überprüfung auf Updates ist derzeit in Totara deaktiviert';
$string['error:cannotmanagereminders'] = 'Sie haben keine Berechtigung, Erinnerungen zu verwalten';
$string['error:cannotupgradefromnewermoodle'] = 'Sie können von dieser Moodle-Version nicht auf die Totara-Version {$a->newtotaraversion} aktualisieren. Bitte verwenden Sie eine neuere Version von Totara, die auf dem Moodlekern {$a->oldversion} oder höher basiert.';
$string['error:cannotupgradefromnewertotara'] = 'Sie können kein Downgrade von {$a->oldversion} nach {$a->newversion} vornehmen.';
$string['error:categoryidincorrect'] = 'ID-Nummer der Kategorie war falsch';
$string['error:columntypenotfound'] = 'Der definierte Spaltentyp \'{$a}\' ist keine gültige Option. Dies kann passieren, wenn Sie ein benutzerdefiniertes Feld oder ein Hierarchielevel gelöscht haben. Es wird empfohlen die Spalte zu löschen. Klicken Sie dazu rechts auf das rote Kreuzsymbol.';
$string['error:columntypenotfound11'] = 'Der definierte Spaltentyp \'{$a}\' ist keine gültige Option. Dies kann passieren, wenn Sie ein benutzerdefiniertes Feld oder einen Hierarchietyp gelöscht haben. Es wird empfohlen die Spalte zu löschen. Klicken Sie dazu rechts auf das rote Kreuzsymbol.';
$string['error:couldnotcreatedefaultfields'] = 'Standardfelder konnten nicht angelegt werden';
$string['error:couldnotupdatereport'] = 'Bericht konnte nicht aktualisiert werden';
$string['error:courseidincorrect'] = 'Kurs-ID ist falsch.';
$string['error:dashboardnotfound'] = 'Seite kann nicht vollständig initialisiert werden – Dashboard-Details können nicht abgerufen werden';
$string['error:dialoggenericerror'] = 'Es ist ein Fehler aufgetreten.';
$string['error:dialognotreeitems'] = 'Keine Elemente verfügbar';
$string['error:duplicaterecordsdeleted'] = 'Doppelter {$a} Datensatz gelöscht:';
$string['error:duplicaterecordsfound'] = '{$a->count} doppelte Datensätze gefunden in der Tabelle {$a->tablename} ...  (siehe Fehlerprotokoll für Details)';
$string['error:emptyidnumberwithsync'] = 'HR-Import ist aktiviert, aber das ID-Nummernfeld ist leer. Deaktivieren Sie entweder den HR-Import für diesen Nutzer oder geben Sie eine gültige ID-Nummer ein.';
$string['errorfindingcategory'] = 'Fehler beim Suchen der Kategorie';
$string['error:findingmenuitem'] = 'Fehler beim Suchen des Menüpunkts';
$string['errorfindingprogram'] = 'Fehler beim Suchen des Programms';
$string['error:importtimezonesfailed'] = 'Fehler bei der Aktualisierung der Zeitzoneninformationen.';
$string['error:itemhaschildren'] = 'Sie können das übergeordnete Element dieses Elements nicht ändern, wenn es untergeordnete Elemente besitzt. Bitte verschieben Sie zuerst die untergeordneten Elemente dieses Elements.';
$string['error:itemhasdescendants'] = 'Sie können den Wert nicht zum ausgewählten übergeordneten Element verschieben, da es Nachfolger gibt. Bitte verschieben Sie zuerst die Vorgänger des Elements.';
$string['error:itemnotselected'] = 'Bitte wählen Sie ein Element aus';
$string['error:menuitemcannotberemoved'] = 'Der Aspekt "{$a}" Element kann nicht entfernt werden, überprüfen Sie bitte Ihre Einstellungen.';
$string['error:menuitemcannotremove'] = '"{$a}" hat Unterelemente, die nicht entfernt werden können, überprüfen Sie bitte Ihre Einstellungen.';
$string['error:menuitemcannotremovechild'] = '#NAME?';
$string['error:menuitemclassnametoolong'] = 'Klassenname zu lange';
$string['error:menuitemruleaudiencerequired'] = 'Zumindest eine Zielgruppe muss ausgewählt werden';
$string['error:menuitemrulepresetrequired'] = 'Zumindest eine Voreinstellung muss ausgewählt werden';
$string['error:menuitemrulerequired'] = 'Zumindest ein Beschränkungstyp muss ausgewählt werden.';
$string['error:menuitemrulerolerequired'] = 'Zumindest eine Rolle muss ausgewählt werden';
$string['error:menuitemtargetattrtoolong'] = 'Menüzielattribut zu lang';
$string['error:menuitemtitlerequired'] = 'Menütitel erforderlich';
$string['error:menuitemtitletoolong'] = 'Menütitel zu lang';
$string['error:menuitemurlinvalid'] = 'Die Menü-URL-Adresse ist ungültig. Verwenden Sie "/" für einen relativen Link Ihres Domainnamen oder die vollständige Adresse für einen externen Link, bspw. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Menü-URL-Adresse erforderlich';
$string['error:menuitemurltoolong'] = 'Menü-URL-Adresse zu lang';
$string['error:morethanxitemsatthislevel'] = 'Es sind mehr als {$a} Elemente auf dieser Ebene vorhanden';
$string['error:norolesfound'] = 'Keine Rollen gefunden';
$string['error:notificationsparamtypewrong'] = 'Falscher Parametertyp zu Totara Benachrichtigungen gesendet';
$string['error:pagepermissions'] = 'Sie haben keine Berechtigung, diese Seite anzusehen';
$string['error:pagerender'] = 'Beim Aufrufen der Seite ist ein Fehler aufgetreten.';
$string['error:parentnotexists'] = 'Das übergeordnete Element "{$a}" existiert nicht, bitte überprüfen Sie Ihre Einstellungen';
$string['error:sesskey_expired_login_button'] = 'Log-In';
$string['error:sesskey_expired_login_message'] = 'Sie wurden aus Sicherheitsgründen wegen Inaktivität abgemeldet. Bitte melden Sie sich erneut an, um fortzufahren.';
$string['error:sesskey_expired_refresh_button'] = 'Seite aktualisieren';
$string['error:sesskey_expired_refresh_message'] = 'Sie müssen die Seite aktualisieren, um fortzufahren. Alle nicht gespeicherten Daten gehen verloren.';
$string['error:sesskey_expired_title'] = 'Ihre Sitzung ist abgelaufen';
$string['error:staffmanagerroleexists'] = 'Die Rolle "Personalmanager" exisitert bereits. Diese Rolle muss umbenannt werden, bevor mit dem Upgrade fortgefahren werden kann.';
$string['error:unexpected'] = 'Es ist ein unerwarteter Fehler aufgetreten.';
$string['error:unknownbuttonclicked'] = 'Unbekannter Button wurde angeklickt';
$string['error:upload_failed'] = 'Die Datei konnte leider nicht hochgeladen werden. Bitte versuchen Sie es erneut';
$string['error:useridincorrect'] = 'Nutzer-ID ist falsch.';
$string['error:usernotfound'] = 'Nutzer nicht gefunden';
$string['error:userprofilecapability'] = 'Sie haben nicht die Berechtigung, Nutzerprofile zu bearbeiten. Nehmen Sie bitte Kontakt mit dem Website-Administrator auf.';
$string['eventbulkenrolmentsfinished'] = 'Massenanmeldungen beendet';
$string['eventbulkenrolmentsstarted'] = 'Massenanmeldungen begonnen';
$string['eventbulkroleassignmentsfinished'] = 'Massenrollenzuweisungen beendet';
$string['eventbulkroleassignmentsstarted'] = 'Massenrollenzuweisungen begonnen';
$string['eventcoursearchived'] = 'Kurs wurde archiviert';
$string['eventcoursecompletionreset'] = 'Kursabschluss wurde zurückgesetzt';
$string['eventcoursecompletionunlocked'] = 'Kursabschluss wurde entsperrt ohne Zurücksetzen';
$string['eventcourseinprogress'] = 'Nutzer wurde gekennzeichnet als Kurs in Bearbeitung';
$string['eventmenuadminviewed'] = 'Administration des Hauptmenüs angezeigt';
$string['eventmenuitemcreated'] = 'Menüpunkt erstellt';
$string['eventmenuitemdeleted'] = 'Menüpunkt gelöscht';
$string['eventmenuitemupdated'] = 'Menüpunkt aktualisiert';
$string['eventmodulecompletion'] = 'Aktivitätenabschluss';
$string['eventmodulecompletioncriteriaupdated'] = 'Modulabschlusskriterien wurden aktualisiert';
$string['eventmodulecompletionreset'] = 'Modulabschluss wurde zurückgesetzt';
$string['eventmodulecompletionunlocked'] = 'Modulabschluss wurde entsperrt';
$string['eventmyreportviewed'] = 'Nutzer hat seine Berichte angesehen';
$string['eventremindercreated'] = 'Erinnerung wurde erstellt';
$string['eventreminderdeleted'] = 'Erinnerung wurde gelöscht';
$string['eventreminderupdated'] = 'Erinnerung wurde aktualisiert';
$string['eventundeleted'] = 'Nutzer wiederhergestellt';
$string['eventupdateadmin'] = 'Admin Nutzergruppe aktualisiert';
$string['eventupdateauth'] = 'Authentifizierungsmethoden aktualisiert';
$string['eventuserconfirmed'] = 'Vom Nutzer bestätigt';
$string['eventusersuspended'] = 'Nutzer gesperrt';
$string['example_learning_description'] = 'Hier ist ein Beispiel, wie ein Kurs, eine Zertifizierung oder ein Programm in einer Leistungsaktivität angezeigt wird.';
$string['example_learning_fullname'] = 'Lernbeispiel';
$string['execpathnotallowed'] = 'Diese Einstellung ist aktuell deaktiviert. Zum Aktivieren fügen Sie<br/>$CFG-preventexecpath = 0;> zu config.php hinzu';
$string['exportformat'] = 'Format exportieren';
$string['facetoface'] = 'Seminar';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Bilddatei zur Nutzung als Website-Favicon im Format *.ico auswählen oder hochladen.';
$string['feature_not_available'] = 'Die Funktion {$a} ist nicht verfügbar.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Datei {$a}';
$string['filter_audiences'] = 'Zielgruppen filtern';
$string['filter_audiences_search_label'] = 'Posten nach Suche filtern';
$string['filter_clear_active'] = 'Alle aktiven Filter löschen';
$string['filter_individuals'] = 'Personen filtern';
$string['filter_individuals_search_label'] = 'Posten nach Suche filtern';
$string['filter_learning'] = 'Lerninhalte filtern';
$string['filter_learning_search_label'] = 'Posten nach Suche filtern';
$string['filter_organisation'] = 'Organisationen filtern';
$string['filter_position'] = 'Positionen filtern';
$string['filtershide'] = 'Filter ausblenden';
$string['filtersshow'] = 'Filter anzeigen';
$string['filter_x_taglist'] = '{$a} filtern';
$string['findcourses'] = 'Kurse suchen';
$string['findlearning'] = 'Lerninhalte suchen';
$string['flexibleicons'] = 'Flexible Symbole';
$string['fontdefault'] = 'Passender Standardwert';
$string['formfield_defaults'] = 'Standard:';
$string['four_byte_characterset_info'] = 'Fehlende Unterstützung für Vier-Byte-Zeichen';
$string['four_byte_characterset_info_with_current'] = 'Fehlende Unterstützung für Vier-Byte-Zeichen (Derzeit: {$a})';
$string['four_byte_characterset_warning'] = 'UTF-8 benötigt 4 Bytes, um die erweiterten Zeichen zu speichern. Die Datenbank ist so konfiguriert, dass sie einen Zeichensatz verwendet, der anscheinend auf weniger als 4 Bytes begrenzt ist. Wir empfehlen dringend, den Zeichensatz der Datenbank auf einen 4-Byte-UTF-8-Zeichensatz zu migrieren. Wenn Ihre Nutzer derzeit versuchen, Inhalte mit erweiterten Zeichen zu erstellen, einschließlich Emojis, können Datenbankfehler, Datenbeschädigungen oder beides auftreten.';
$string['framework'] = 'Rahmen';
$string['gobacktoall'] = 'Zurück zu allen';
$string['gotopage'] = 'Zur Seite';
$string['hashtag'] = 'Hashtag';
$string['header_learning_name'] = 'Name';
$string['header_learning_progress'] = 'Fortschritt';
$string['header_learning_type'] = 'Lerntyp';
$string['heading'] = 'Überschrift';
$string['headingcolumnsdescription'] = 'Die unten angezeigten Felder legen fest, welche Daten im Überschriftenblock des Berichts angezeigt werden. Dieser Block enthält Informationen über einen spezifischen Nutzer und wird an zahlreichen Stellen auf der Website angezeigt.';
$string['headingmissingvalue'] = 'Wert, der angezeigt wird, wenn keine Daten gefunden werden';
$string['hidefeature'] = 'Verbergen';
$string['hide_filters'] = 'Filter ausblenden';
$string['hierarchies'] = 'Hierarchien';
$string['hierarchy_framework'] = 'Rahmen';
$string['home'] = 'Startseite';
$string['hourlyon'] = 'Stündlich um';
$string['icon'] = 'Symbol';
$string['idnumberduplicates'] = 'Tabelle: "{$a->table}". ID-Nummern: {$a->idnumbers}.';
$string['idnumberexists'] = 'Datensatz mit dieser ID-Nummer existiert bereits';
$string['importtimezonesskipped'] = 'Aktualisieren der Zeitzoneninformationen übersprungen.';
$string['importtimezonessuccess'] = 'Zeitzoneninformationen von der Quelle {$a} aktualisiert.';
$string['incompatiblerepository'] = 'Dateidownload ist aus Sicherheitsgründen deaktiviert, Repository "{$a}" muss vom Entwickler aktualisiert werden';
$string['individualplural'] = 'Einzelne Nutzer';
$string['inforesizecustomicons'] = 'Die Größe der Dateien wird angepasst, wenn Höhe und Breite größer als 35 x 35 sind.';
$string['inlineedit:instructions'] = 'Escape-Taste = Abbrechen, Eingabetaste = Abschließen';
$string['inlineedit:maxlength'] = 'Maximale Länge erreicht';
$string['inlineedit:noempty'] = 'Zum vorherigen Elementnamen zurückkehren?';
$string['inprogress'] = 'In Bearbeitung';
$string['installdemoquestion'] = 'Möchten Sie die Demodaten als Bestandteil dieser Installation einbeziehen?<br /><br />(Dies dauert lange.)';
$string['installingdemodata'] = 'Demodaten werden installiert';
$string['invalidsearchtable'] = 'Ungültige Suchtabelle';
$string['itemsperpage'] = 'Elemente pro Seite';
$string['itemsselected'] = 'Ausgewählte Elemente: {$a}';
$string['itemstoadd'] = 'Hinzuzufügende Elemente';
$string['lasterroroccuredat'] = 'Letzter Fehler aufgetreten am {$a}';
$string['learn'] = 'Lernen';
$string['learning'] = 'Lerninhalte';
$string['learningplans'] = 'Lernpläne';
$string['learningrecords'] = 'Lerndatensätze';
$string['learning_removed'] = 'Dieser Lernposten existiert nicht mehr';
$string['learning_type_certification'] = 'Zertifizierung';
$string['learning_type_course'] = 'Kurs';
$string['learning_type_program'] = 'Programm';
$string['learning_type_unknown'] = 'Unbekannt';
$string['listitem'] = '{$a} Aspekt';
$string['listitemplural'] = '{$a} Aspekte';
$string['loading'] = 'Laden';
$string['loadmore'] = 'Mehr laden';
$string['localpostinstfailed'] = 'Beim Konfigurieren lokaler Änderungen an dieser Installation ist ein Problem aufgetreten.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Bilddatei zur Nutzung als Website-Logo auswählen oder hochladen.';
$string['makehomepage'] = 'Zur Startseite machen';
$string['managecertifications'] = 'Zertifizierungen verwalten';
$string['managecustomicons'] = 'Benutzerdefinierte Symbole verwalten';
$string['managers'] = 'des Managers';
$string['manageuserlogin'] = 'Nutzeranmeldung verwalten';
$string['manageuserloginaction'] = 'Anmeldung von {$a} verwalten';
$string['mariadb_compressed_rows_support'] = 'innodb_read_only_compressed Konfigurationsprüfung';
$string['mariadb_needs_innodb_read_only_compressed_off'] = 'Bei MariaDB-Versionen >=10.6 muss die innodb_read_only_compressed Konfiguration auf AUS eingestellt sein. innodb_read_only_compressed=AUS zur MariaDB-Konfigurationsdatei hinzufügen oder SET GLOBAL innodb_read_only_compressed=AUS ausführen';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> hat einen Kommentar zu {$a->title} abgegeben.';
$string['mentiontitle:comment'] = '{$a} hat Sie in einem Kommentar erwähnt';
$string['mentionview:comment'] = 'Kommentar ansehen';
$string['menuitem:accessbyaudience'] = 'Zugang nach Zielgruppe beschränken';
$string['menuitem:accessbypreset'] = 'Zugang nach gesetzter Regel beschränken';
$string['menuitem:accessbyrole'] = 'Zugriff nach Rollen beschränken';
$string['menuitem:accesscontrols'] = 'Zugriffskontrollen';
$string['menuitem:accessmode'] = 'Zugriffsmodus';
$string['menuitem:accessmode_help'] = 'Zugangskontrollen werden verwendet, um die Ansicht von Menüpunkten durch Nutzer zu einzuschränken.

**Zugriff beschränken** bestimmt, wie die folgenden Kriterien angewendet werden.

Wenn **eines** gesetzt ist, dann können Nutzer diesen Menüpunkt sehen, wenn sie **irgendeines** der untenstehenden aktivierten Kriterien erfüllen.

Wenn **alle** gesetzt ist, dann können nur Nutzer diesen Menüpunkt sehen, wenn sie **alle** untenstehenden Kriterien erfüllen.';
$string['menuitem:accessnotenabled'] = 'Die nachfolgenden Einstellungen sind derzeit nicht aktiv, da die Sichtbarkeit dieses Punkts nicht auf "Benutzerdefinierte Zugangseinstellungen verwenden" gesetzt ist.';
$string['menuitem:addcohorts'] = 'Zielgruppen hinzufügen';
$string['menuitem:addnew'] = 'Neuen Menüpunkt hinzufügen';
$string['menuitem:anycontext'] = 'Nutzer können Rolle in jedem Kontext haben';
$string['menuitem:audienceaggregation'] = 'Zusammenfassung von Zielgruppen';
$string['menuitem:audienceaggregation_help'] = 'Bestimmt, ob der Nutzer ein Mitglied aller ausgewählten Zielgruppen oder irgendeiner ausgewählten Zielgruppe sein muss.';
$string['menuitem:context'] = 'Kontext';
$string['menuitem:context_help'] = 'Über **Kontext** können Sie festlegen, wann einem Nutzer eine Rolle zugewiesen sein muss, um den Menüpunkt sehen zu können.

Einem Nutzer kann eine Rolle auf Systemebene zugewiesen werden, die ihm websiteweiten Zugang oder auch nur Zugang in einem bestimmten Kontext verleiht. Einem Trainer kann z. B. seine Rolle nur auf Kursebene zugewiesen werden.

Wenn **Nutzer müssen eine systemweite Rolle besitzen** ausgewählt ist, muss dem Nutzer auch eine systemweite Rolle zugewiesen sein (d. h. auf Website-Ebene), um den Menüpunkt sehen zu können.

Wird **Nutzer darf Rolle in jedem Kontext haben** ausgewählt, kann ein Nutzer den Bericht lesen, wenn ihm die ausgewählte Rolle zugewiesen wurde, unabhängig von der Stelle im System.';
$string['menuitem:delete'] = 'Sind Sie sicher, dass Sie den Punkt "{$a}" löschen wollen?';
$string['menuitem:deletechildren'] = 'Alle Unterelemente von "{$a}" werden gelöscht:';
$string['menuitem:deletesuccess'] = 'Der Menüpunkt wurde gelöscht';
$string['menuitem:edit'] = 'Menüpunkt bearbeiten';
$string['menuitem:editaccess'] = 'Zugriff';
$string['menuitem:editingx'] = 'Menüpunkt "{$a}" wird bearbeitet';
$string['menuitem:formitemcustomtitle'] = 'Menütitel überschreiben';
$string['menuitem:formitemparent'] = 'Übergeordnetes Element';
$string['menuitem:formitemtargetattr'] = 'Link in einem neuen Fenster öffnen';
$string['menuitem:formitemtargetattr_help'] = 'Wenn ausgewählt, wird die Seite in einem neuen Browserfenster anstatt im aktuellen Fenster geöffnet, wenn dieser Menüpunkt angeklickt wird.';
$string['menuitem:formitemtitle'] = 'Menütitel';
$string['menuitem:formitemtitle_help'] = 'Der Name dieses Menüpunkts. Dieses Feld unterstützt den Filter für mehrsprachige Inhalte.';
$string['menuitem:formitemurl'] = 'URL Adresse des Menüs';
$string['menuitem:formitemurl_help'] = 'Beginnen Sie die URL mit einem **/**, um einen relativen Link zu Ihrer Seiten URL zu erstellen. Sonst beginnen Sie die URL mit http:// oder https://, bspw. http://extdomain.com

Sie können auch die folgenden Platzhalter verwenden:

* ##userid## : Aktuelle Nutzer-ID.
* ##username## : Aktueller Nutzername.
* ##useremail## : Aktuelle Nutzer-E-Mail.
* ##courseid## : Aktuelle Kurs-ID.';
$string['menuitem:formitemvisibility'] = 'Sichtbarkeit';
$string['menuitem:hiddentoodeep'] = 'Ausgeblendet: Menülimit überschritten';
$string['menuitem:hiddentoodeep_help'] = 'Das Menü zeigt keine Punkte an, die mehr als 2 Ebenen verschachtelt sind.';
$string['menuitem:hide'] = 'Verbergen';
$string['menuitem:mainmenu'] = 'Hauptmenü';
$string['menuitem:movesuccess'] = 'Das Element wurde erfolgreich verschoben';
$string['menuitem:navigationsettings'] = 'Navigationseinstellungen';
$string['menuitem:norolesfound'] = 'Keine Rollen gefunden';
$string['menuitem:nourlwithchildren'] = 'Keine URL';
$string['menuitem:presetaggregation'] = 'Vordefinierte Zusammenstellung von Regeln';
$string['menuitem:presetaggregation_help'] = 'Bestimmt, ob ein Nutzer alle der ausgewählten, voreingestellten Regeln erfüllen muss oder nur mindestens eine davon.';
$string['menuitem:presetwithaccess'] = 'Bedingung erforderlich zur Ansicht';
$string['menuitem:presetwithaccess_help'] = 'Dieses Kriterium erlaubt, den Zugriff zu den Menüpunkten über eine oder mehrere vordefinierte Regeln einzuschränken.

Wie diese Regeln aussehen, wird von der Einstellung **Vordefinierte Zusammenstellung von Regeln** bestimmt. Wenn die Einstellung **alle** ist, dann muss der Nutzer alle ausgewählten Kriterien erfüllen. Wenn die Einstellung **mindestens eine** ist, dann muss der Nutzer nur eine der ausgewählten Kriterien erfüllen.';
$string['menuitem:resetbackupcustom'] = 'im Menü ausgeblendet, in den Menüeinstellungen verfügbar';
$string['menuitem:resetcustomoption'] = 'Alle benutzerdefinierten Elemente werden';
$string['menuitem:resetdeletecustom'] = 'dauerhaft gelöscht';
$string['menuitem:resettodefault'] = 'Menü auf Standardkonfiguration zurücksetzen';
$string['menuitem:resettodefaultcomplete'] = 'Hauptmenü wurde auf Standardkonfiguration zurückgesetzt.';
$string['menuitem:resettodefaultconfirm'] = 'Sind Sie wirklich sicher, dass Sie die obere Navigationsleiste auf die Standardkonfiguration zurücksetzen wollen? Diese Aktion wird alle Anpassungen permanent löschen.';
$string['menuitem:resetwarnign'] = 'Sie sind dabei, das Hauptmenü auf die Standardkonfiguration zurückzusetzen.';
$string['menuitem:restrictaccess'] = 'Zugriff einschränken';
$string['menuitem:restrictaccessbyaudience'] = 'Zugang nach Zielgruppe beschränken';
$string['menuitem:roleaggregation'] = 'Rollenaggregation';
$string['menuitem:roleaggregation_help'] = 'Bestimmt, ob der Nutzer alle ausgewählten Rollen besitzen muss oder nur mindestens eine der ausgewählten Rollen.';
$string['menuitem:roleswithaccess'] = 'Rollen mit Berechtigung zur Anzeige';
$string['menuitem:roleswithaccess_help'] = 'Dieses Kriterium erlaubt Ihnen, den Zugriff zu den Menüpunkten zu beschränken, basierend auf den Rollen, die einem Nutzer zugewiesen wurden. Sie können beliebig viele Rollen auswählen. Verwenden Sie die anderen unterstützenden Einstellungen, um zu bestimmen, wie Totara diese Rollen überprüft.

Die Einstellung **Rollenaggregation** bestimmt, ob Sie mindestens eine oder alle der ausgewählten Rollen besitzen müssen.

Die Einstellung **Kontext** kann verwendet werden, um festzulegen, ob die Rolle dem Nutzer als systemweite Rolle zugewiesen ist oder ob sie in einem beliebigen Kontext vorkommen kann.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Nutzer kann den Menüpunkt Alle Leistungsbeurteilungen sehen';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Nutzer kann den Menüpunkt Leistung sehen';
$string['menuitem:rulepreset_can_view_certifications'] = 'Nutzer kann den Menüpunkt Zertifizierungen sehen';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Nutzer kann den Menüpunkt 360° Feedback sehen';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Nutzer kann den Menüpunkt Letzte Leistungsbeurteilung sehen';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Nutzer kann den Menüpunkt Lernpläne sehen';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Nutzer kann den Menüpunkt Ziele sehen';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Nutzer kann den Menüpunkt „Berichte“ sehen';
$string['menuitem:rulepreset_can_view_my_team'] = 'Nutzer kann den Menüpunkt Team sehen';
$string['menuitem:rulepreset_can_view_programs'] = 'Nutzer kann den Menüpunkt Programme sehen';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Nutzer kann den Menüpunkt Erforderliche Lerninhalte sehen';
$string['menuitem:rulepreset_is_guest'] = 'Nutzer ist als Gast eingeloggt';
$string['menuitem:rulepreset_is_logged_in'] = 'Nutzer ist eingeloggt';
$string['menuitem:rulepreset_is_not_guest'] = 'Nutzer ist <b>nicht</b> als Gast eingeloggt.';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Nutzer ist <b>nicht</b> eingeloggt';
$string['menuitem:rulepreset_is_site_admin'] = 'Nutzer ist Website-Administrator';
$string['menuitem:show'] = 'Anzeigen';
$string['menuitem:showcustom'] = 'Benutzerdefinierte Zugriffsregeln verwenden';
$string['menuitem:showwhenrequired'] = 'Anzeigen, wenn zugänglich';
$string['menuitem:systemcontext'] = 'Nutzer müssen Rolle im Systemkontext haben';
$string['menuitem:title'] = 'Elementtitel';
$string['menuitem:topnavigation'] = 'Navigationsleiste oben';
$string['menuitem:type'] = 'Typ';
$string['menuitem:typedisabled'] = 'Funktion deaktiviert';
$string['menuitem:typeparent'] = 'Übergeordnetes Element';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Zugriffsregeln wurden erfolgreich aktualisiert';
$string['menuitem:updatesuccess'] = 'Hauptmenü wurde erfolgreich aktualisiert';
$string['menuitem:url'] = 'URL-Adresse';
$string['menuitem:visibility'] = 'Sichtbarkeit';
$string['menuitem:withrestrictionall'] = 'Nutzer, die <strong>alle</strong> untenstehenden Kriterien erfüllen, können diesen Menüpunkt sehen.';
$string['menuitem:withrestrictionany'] = 'Nutzer, die <strong>mindestens eines</strong> der untenstehenden Kriterium erfüllen, können diesen Menüpunkt sehen.';
$string['menulifetime'] = 'Hauptmenü Cache-Lebensdauer';
$string['menulifetime_desc'] = 'Höhere Werte verbessern die Performance. Einige Änderungen in der Menüstruktur können sich dadurch jedoch verzögern.';
$string['menu_title_perform'] = 'Entwickeln';
$string['messageprovider:mention'] = 'Benachrichtigungen über Erwähnungen';
$string['minutelyon'] = 'Minütlich um';
$string['mnetremoval'] = 'MNET-Funktionalität wurde aus Totara 14.0 entfernt';
$string['mnetremovalblocked'] = 'Es wurden MNET-Nutzer erkannt und die Website kann nicht auf Totara 14 hochgerüstet werden';
$string['modulearchive'] = 'Aktivitätsarchive';
$string['month'] = 'Monat';
$string['month_april'] = 'April';
$string['month_april_short'] = 'Apr';
$string['month_august'] = 'August';
$string['month_august_short'] = 'Aug';
$string['month_december'] = 'Dezember';
$string['month_december_short'] = 'Dez';
$string['month_february'] = 'Februar';
$string['month_february_short'] = 'Feb';
$string['month_january'] = 'Januar';
$string['month_january_short'] = 'Jan';
$string['month_july'] = 'Juli';
$string['month_july_short'] = 'Jul';
$string['month_june'] = 'Juni';
$string['month_june_short'] = 'Jun';
$string['monthlyon'] = 'Monatlich am';
$string['month_march'] = 'März';
$string['month_march_short'] = 'Mrz';
$string['month_may'] = 'Mai';
$string['month_may_short'] = 'Mai';
$string['month_november'] = 'November';
$string['month_november_short'] = 'Nov';
$string['month_october'] = 'Oktober';
$string['month_october_short'] = 'Okt';
$string['months'] = 'Monat(e)';
$string['month_september'] = 'September';
$string['month_september_short'] = 'Sep';
$string['moodlecore'] = 'Moodle Core';
$string['moreitems'] = 'Weitere Elemente';
$string['movedown'] = 'Nach unten verschieben';
$string['move_to_list'] = 'Auf Liste verschieben';
$string['moveup'] = 'Nach oben verschieben';
$string['mssqlgroupconcatfail'] = 'Automatische Aktualisierung wegen "{$a}" fehlgeschlagen. Bitte kopieren Sie den Code im folgenden Textfeld und führen Sie ihn im MSSQL-Server als Administrator aus. Aktualisieren Sie anschließend diese Seite.';
$string['mybookings'] = 'Meine Buchungen';
$string['mycoursecompletions'] = 'Meine Kursabschlüsse';
$string['mycurrentprogress'] = 'Meine aktuellen Kurse';
$string['mydevelopmentplans'] = 'Meine Entwicklungspläne';
$string['myfuturebookings'] = 'Meine zukünftigen Buchungen';
$string['mylearning'] = 'Meine Lerninhalte';
$string['mypastbookings'] = 'Meine vergangenen Buchungen';
$string['myprofile'] = 'Mein Profil';
$string['myrecordoflearning'] = 'Meine Lernhistorie';
$string['mysqlneedsinnodb'] = 'Die aktuelle Datenbank-Engine "{$a}" ist eventuell nicht mit Totara kompatibel. Es wird nachdrücklich empfohlen, die InnoDB- oder XtraDB-Engine zu verwenden.';
$string['myteaminstructionaltext'] = 'Ein Teammitglied aus der Tabelle rechts auswählen.';
$string['navigate_down'] = 'In {$a} gehen';
$string['navigate_up'] = 'Zurück';
$string['nextpage'] = 'Nächste Seite';
$string['ngramcheckinfo'] = 'NGRAM-Prüfung';
$string['ngramenvironmentmsg'] = 'NGRAM-Plugin für MySQL fehlt. Es wird dringend empfohlen, das NGRAM-Plugin zu installieren, um die Volltextsuche in der MySQL-Datenbank zu optimieren.';
$string['n_more'] = '{$a} weitere';
$string['noassessors'] = 'Keine Beurteiler gefunden';
$string['nogroupassignments'] = 'Keine Gruppen zugewiesen';
$string['noitems'] = 'Keine Elemente zur Ansicht verfügbar';
$string['none'] = 'Keine';
$string['noresultsfor'] = 'Keine Ergebnisse für "{$a->query}" gefunden.';
$string['nostaffassigned'] = 'Sie haben aktuell kein Team';
$string['notapplicable'] = 'Nicht zutreffend';
$string['notavailable'] = 'Nicht verfügbar';
$string['notenrolled'] = '<em>Sie sind aktuell zu keinem Kurs angemeldet.</em>';
$string['notfound'] = 'Nicht gefunden';
$string['notimplementedtotara'] = 'Tut uns leid, diese Funktion ist nur auf MySQL-, MSSQL- und PostgreSQL-Datenbanken implementiert.';
$string['number'] = 'Anzahl';
$string['numberofactiveusers'] = '{$a} Nutzer haben sich im letzten Jahr auf der Website eingeloggt';
$string['numberofstaff'] = '({$a} Mitarbeiter)';
$string['old_release_security_text_plural'] = '(inklusive [[SECURITY_COUNT]] neuer Sicherheitsupdates)';
$string['old_release_security_text_singular'] = '(inklusive 1 neuen Sicherheits-Release)';
$string['old_release_text_plural'] = 'Sie verwenden nicht das neueste verfügbare Update für diese Version. Es sind [[ALLTYPES_COUNT]] neue Versionen verfügbar';
$string['old_release_text_singular'] = 'Sie verwenden nicht das neueste verfügbare Update für diese Version. Es ist 1 neue Version verfügbar';
$string['options'] = 'Optionen';
$string['organisationatcompletion'] = 'Organisation bei Abschluss';
$string['organisation_name'] = 'Organisation';
$string['organisationsarrow'] = 'Organisationen >';
$string['organisation_typeicon'] = 'Organisationstyp-Symbol';
$string['or_separator'] = 'Oder';
$string['participant'] = 'Teilnehmer';
$string['pastbookingsfor'] = 'Vergangene Buchungen für';
$string['pastbookingsforheading'] = 'Vergangene Buchungen für {$a}';
$string['pathtowkhtmltopdf'] = 'Pfad zu wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Tragen Sie den Ort der ausführbaren Datei für wkhtmltopdf ein. wkhtmltopdf wird zur Erstellung von PDF-Schnappschüssen verwendet.';
$string['performinglocalpostinst'] = 'Lokales Nachinstallations-Setup';
$string['permittedcrossdomainpolicies'] = 'Zulässige Cross Domain Policies';
$string['permittedcrossdomainpolicies_desc'] = 'Bei der Einstellung „Keine“ werden Browser veranlasst, zu verhindern, dass Content von diesem Server in externe Flash- oder PDF-Dateien eingebunden wird. Bei der Einstellung „Nur Master“ können Richtlinien in der Hauptdatei crossdomain.xml festgelegt werden.';
$string['persistentloginenable'] = 'Persistente Anmeldung';
$string['persistentloginenable_desc'] = 'Wenn \'Login merken\' aktiviert ist, wird die Option \'Nutzernamen merken\' damit ersetzt.';
$string['persistentloginlabel'] = 'Mein Login merken';
$string['persistentlogintask'] = 'Persistente Anmeldung bereinigen';
$string['pluginname'] = 'Totara Core';
$string['pluginnamewithkey'] = 'Selbstanmeldung mit Schlüssel';
$string['plugintype_virtualmeetings'] = 'Virtuelle Meetings';
$string['pos_description'] = 'Beschreibung';
$string['pos_description_help'] = 'Beschreibung der Position';
$string['positiona'] = 'Position {$a}';
$string['positionatcompletion'] = 'Position bei Abschluss';
$string['position_name'] = 'Position';
$string['positionsarrow'] = 'Positionen >';
$string['position_typeicon'] = 'Positionstyp-Symbol';
$string['poweredbyx'] = 'Unterstützt durch {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Unterstützt durch <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Vorherige Seite';
$string['primarynavigation'] = 'Primäre Navigation';
$string['proficiency'] = 'Kenntnisse';
$string['progdoesntbelongcat'] = 'Das Programm gehört nicht zu dieser Kategorie';
$string['programicon'] = 'Programmsymbol';
$string['queryerror'] = 'Abfragefehler. Keine Ergebnisse gefunden.';
$string['quickaccessmenu:addgroup'] = 'Neue Gruppe hinzufügen';
$string['quickaccessmenu:addmenuitem'] = 'Menüpunkt hinzufügen ...';
$string['quickaccessmenu:addtomenu'] = 'Zum Admin-Menü hinzufügen';
$string['quickaccessmenu:createnewgroup'] = 'Neue Gruppe erstellen';
$string['quickaccessmenu:empty-message'] = 'Dies ist Ihr Administrationsmenü. <br /><a href="{$a}">Zum Anpassen hier klicken</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Dies ist Ihr Administrationsmenü.<br /> Wenden Sie sich an Ihren Systemadministrator, um es zu verwenden.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Menüpunktbezeichnungen können nicht leer sein';
$string['quickaccessmenu:error:invalidaction'] = 'Ungültige Aktion „{$a}“';
$string['quickaccessmenu:error:invalidgroup'] = 'Ungültige Menügruppe {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Ungültiger Menügruppenpunkt {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Admin-Menüfenster ausblenden';
$string['quickaccessmenu:menuheading'] = 'Administrationsmenü';
$string['quickaccessmenu:menusettings'] = 'Menüeinstellungen';
$string['quickaccessmenu:removefrommenu'] = 'Aus dem Admin-Menü entfernen';
$string['quickaccessmenu:reset'] = 'Admin-Menü zurücksetzen';
$string['quickaccessmenu:resetcomplete'] = 'Die Navigationseinstellungen der Administration wurden auf die Standardkonfiguration zurückgesetzt.';
$string['quickaccessmenu:resetconfirm'] = 'Sind Sie sicher, dass Sie die Navigationseinstellungen der Administration auf die Standardkonfiguration zurücksetzen wollen? Diese Aktion wird alle Anpassungen permanent löschen.';
$string['quickaccessmenu:search'] = 'Suchverwaltung';
$string['quickaccessmenu:settingsheading'] = 'Navigationseinstellungen der Administration';
$string['quickaccessmenu:showmenuwindow'] = 'Admin-Menüfenster anzeigen';
$string['quickaccessmenu:success:itemadded'] = 'Seite zum Administrationsmenü hinzugefügt';
$string['quickaccessmenu:success:itemremoved'] = 'Seite vom Administrationsmenü entfernt';
$string['quickaccessmenu:untitledgroup'] = 'Unbenannt';
$string['quickaccesssettings:deletegroup'] = 'Gruppe löschen';
$string['quickaccesssettings:deleteitem'] = 'Posten löschen';
$string['quickaccesssettings:editgroupname'] = 'Gruppennamen bearbeiten';
$string['quickaccesssettings:edititemname'] = 'Postennamen bearbeiten';
$string['quickaccesssettings:groupactions'] = 'Gruppenaktionen';
$string['quickaccesssettings:itemlabel'] = 'Punktbezeichnung:';
$string['quickaccesssettings:itemname'] = 'Zielseite des Elements:';
$string['quickaccesssettings:reordergroup-down'] = 'Gruppe tiefer einordnen';
$string['quickaccesssettings:reordergroup-up'] = 'Gruppe höher einordnen';
$string['quickaccesssettings:reorderitem-down'] = 'Posten tiefer einordnen';
$string['quickaccesssettings:reorderitem-up'] = 'Posten höher einordnen';
$string['recordnotcreated'] = 'Datensatz konnte nicht erstellt werden';
$string['recordnotupdated'] = 'Datensatz konnte nicht aktualisiert werden';
$string['recordoflearning'] = 'Lernhistorie';
$string['recordoflearningforname'] = 'Lernhistorie für {$a}';
$string['registrationcode'] = 'Registrierungscode';
$string['registrationcode_help'] = 'Produktionsstätten benötigen einen eindeutigen Registrierungscode, den Sie von Ihrem Totara-Partner beziehen können.';
$string['registrationcodeinvalid'] = 'Ungültiges Format des Registrierungscodes';
$string['relationship_name_appraiser'] = 'Prüfer';
$string['relationship_name_direct_report'] = 'Direkter Unterstellter';
$string['relationship_name_manager'] = 'Manager';
$string['relationship_name_managers_manager'] = 'Der Manager des Managers';
$string['relationship_name_plural_appraiser'] = 'PrüferGutachter';
$string['relationship_name_plural_direct_report'] = 'Direkte Unterstellte';
$string['relationship_name_plural_manager'] = 'Manager';
$string['relationship_name_plural_managers_manager'] = 'Die Manager des Managers';
$string['relationship_name_plural_subject'] = 'Themen';
$string['relationship_name_subject'] = 'Thema';
$string['relative_time_days'] = 'Vor {$a} Tagen';
$string['relative_time_five_minutes'] = 'Innerhalb der letzten fünf Minuten';
$string['relative_time_half_hour'] = 'Innerhalb der letzten halben Stunde';
$string['relative_time_hour'] = 'innerhalb der letzten Stunde';
$string['relative_time_month'] = 'Vor einem Monat';
$string['relative_time_months'] = 'Vor {$a} Monaten';
$string['relative_time_years'] = 'Vor {$a} Jahren';
$string['remotetotaralangnotavailable'] = 'Totara kann keine Verbindung zu download.totaralms.com herstellen. Daher ist es nicht möglich, die Sprachpakete automatisch zu installieren. Bitte laden Sie die entsprechende(n) Zip-Datei(en) von http://download.totaralms.com/lang/T{$a->totaraversion}/ herunter und entpacken diese manuell in Ihr {$a->langdir} Verzeichnis.';
$string['remove_learning'] = 'Lerninhalte entfernen';
$string['removesearchtext'] = 'Suchtextfilter entfernen';
$string['replaceareyousure'] = 'Sind Sie sicher, dass Sie die \'{$a->search}\' mit \'{$a->replace}\' ersetzen wollen? (j/n)';
$string['replacedevdebuggingrequired'] = 'Fehler, Sie müssen das Debuggen für Entwickler aktivieren, um dieses Skript ausführen zu können.';
$string['replacedonotrunlive'] = 'NICHT AUF EINER LIVE-WEBSITE AUSFÜHREN';
$string['replaceenterfindstring'] = 'Zeichenfolge eingeben zur Suche von:';
$string['replaceenternewstring'] = 'Neue Zeichenfolge eingeben:';
$string['replacemissingparam'] = 'Parameter für Suche oder Ersetzen fehlt.';
$string['replacereallysure'] = 'Sind Sie wirklich sicher? Dadurch werden alle Instanzen von \'{$a->search}\' durch \'{$a->replace}\' ersetzt, was zu einer Beschädigung Ihrer Datenbank führen kann! (j/n)';
$string['report'] = 'Bericht';
$string['reportedat'] = 'Berichtet am';
$string['reports'] = 'Berichte';
$string['requiresjs'] = 'Für {$a} muss JavaScript aktiviert sein.';
$string['retry'] = 'Erneut versuchen';
$string['returntocourse'] = 'Zurück zum Kurs';
$string['roleassignmentsnum'] = 'Aufgaben';
$string['roledefaults'] = 'Standardrolleneinstellungen';
$string['roledefaultsnochanges'] = 'Keine Rollenänderungen gefunden';
$string['save'] = 'Speichern';
$string['saveextended'] = '{$a} speichern';
$string['schedule'] = 'Zeitplan';
$string['scheduleadvanced'] = 'Der aktuelle Plan ist zu komplex für die Basisschnittstelle, gehen Sie zum Bearbeiten zu {$a}.';
$string['scheduleadvancedlink'] = 'hier';
$string['scheduleadvancednopermission'] = 'Der aktuelle Plan ist zu komplex für die Basisschnittstelle, bitte kontaktieren Sie zum Ändern einen Administrator.';
$string['scheduledaily'] = 'Täglich';
$string['scheduleddaily'] = 'Täglich um {$a}';
$string['scheduledhourly'] = 'Jede {$a} Stunde(n) ab Mitternacht';
$string['scheduledminutely'] = 'Jede {$a} Minute(n) von Beginn der Stunde';
$string['scheduledmonthly'] = 'Monatlich am {$a}';
$string['scheduledweekly'] = 'Wöchentlich am {$a}';
$string['schedulehourly'] = 'Jede x-Stunde(n)';
$string['scheduleminutely'] = 'Jede x-Minute(n)';
$string['schedulemonthly'] = 'Monatlich';
$string['scheduleweekly'] = 'Wöchentlich';
$string['search'] = 'Suche';
$string['searchcourses'] = 'Kurse suchen';
$string['search_hierarchy'] = 'Suchhierarchie';
$string['searchx'] = 'Suche {$a}';
$string['securereferrers'] = 'Sichere Referrer';
$string['securereferrers_desc'] = 'Mit Aktivierung werden Browser veranlasst, keine Skriptnamen und Seitenparameter an externe Websites weiterzugeben, um die Sicherheit und den Datenschutz zu verbessern. Dadurch können Funktionen von Browsern beeinflusst werden, die die Referrer-Policy nicht vollständig implementieren.';
$string['selectallpageitems'] = 'Alle Posten auf der Seite auswählen';
$string['selectallpageselected'] = 'Alle {$a->count} Zeilen auf dieser Seite sind ausgewählt.';
$string['selectallrows'] = 'Alle Zeilen auswählen';
$string['selectanassessor'] = 'Beurteiler auswählen ...';
$string['selectaproficiency'] = 'Wählen Sie eine Kenntnis aus ...';
$string['select_a_tab'] = 'Einen Reiter auswählen';
$string['select_audiences'] = 'Zielgruppen auswählen';
$string['selected'] = 'Ausgewählt';
$string['selected_tag_list_name'] = '{$a} ausgewählt';
$string['selectentireresult'] = 'Gesamtergebnis auswählen';
$string['selectentireresultselected'] = 'Alle Zeilen in diesem Ergebnis sind ausgewählt.';
$string['select_individuals'] = 'Personen auswählen';
$string['selectionlimited'] = 'Die Höchstgrenze von auswählbaren Managern ist {$a}';
$string['select_learning'] = 'Lerninhalte auswählen';
$string['select_organisation'] = 'Organisationen auswählen';
$string['select_position'] = 'Positionen auswählen';
$string['selectrow'] = 'Zeile auswählen';
$string['selectuserplural'] = 'Nutzer auswählen';
$string['sendregistrationdatatask'] = 'Website-Registrierungsdaten senden';
$string['sendremindermessagestask'] = 'Erinnerungsnachrichten senden';
$string['server_timezone'] = '{$a} (Serverzeitzone)';
$string['settings'] = 'Einstellungen';
$string['sharedsrcinfo'] = 'Überprüfung des Stammverzeichnisses von Dokumenten auf dem Webserver';
$string['sharedsrcwarning'] = 'Aus Sicherheitsgründen sollte nur das Unterverzeichnis /server/ über den Webserver zugänglich sein, d. h. $CFG->wwwroot kann nicht mit /server enden.';
$string['showfeature'] = 'Anzeigen';
$string['show_filters'] = 'Filter anzeigen';
$string['show_help_for_x'] = 'Hilfe für {$a} anzeigen';
$string['show_less'] = 'Weniger anzeigen';
$string['show_more'] = 'Mehr anzeigen';
$string['sidepanel'] = 'Seitenbereich';
$string['sitemanager'] = 'Websitemanager';
$string['siteregistrationemailbody'] = 'Die Website {$a} konnte sich nicht automatisch registrieren. Der Zugriff, um Daten an unseren Registrierungsstandort zu schicken, wird vermutlich von einer Firewall blockiert.';
$string['sitetype'] = 'Website-Typ';
$string['sitetypedemo'] = 'Demonstration';
$string['sitetypedevelopment'] = 'Entwicklung';
$string['sitetype_help'] = 'Den Typ von Website entsprechend der Verwendung auswählen.';
$string['sitetypeproduction'] = 'Produktion';
$string['sitetypeqa'] = 'QA/Staging';
$string['sitetypetrial'] = 'Versuch';
$string['staffmanager'] = 'Personalmanager';
$string['startdate'] = 'Startdatum';
$string['started'] = 'Begonnen';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'HTTP Strict Transport Security (HSTS)';
$string['stricttransportsecurity_desc'] = 'Bei Aktivierung werden Browser veranlasst, auf Server stets mit dem https://-Protokoll zuzugreifen und Nutzer können Warnmeldungen zur SSL-Aushandlung nicht ignorieren. Bitte beachten sie, dass sich Browser bei Aktivierung dieser Option diese Einstellung für sechs Monate merken und den Zugriff über http:// verhindern werden, selbst wenn die Einstellung später deaktiviert wird. Bei Aktivieren dieser Einstellung wird die Kopfzeile \'Strict-Transport-Security: max-age=16070400\' verwendet. Wenn Sie eine benutzerdefinierte Version dieser Kopfzeile benötigen (um ‚im Voraus laden‘ oder an anderes maximales Alte zu aktivieren), lassen Sie dies Einstellung bitte deaktiviert und konfigurieren Sie die Kopfzeile in Ihrem Web-Server.';
$string['subject'] = 'Thema';
$string['subnavigation'] = 'Sekundäre Navigation';
$string['subplugintype_tabexport'] = 'Plugin für Tabellenexport';
$string['subplugintype_tabexport_plural'] = 'Tabellenexporte';
$string['successuploadicon'] = 'Symbol(e) erfolgreich gespeichert';
$string['supported_branch_old_release_text'] = 'Sie könnten auch von {$a} auf die neueste Version ([[CURRENT_MAJOR_VERSION]]) upgraden, um die neuesten Funktionen zu nutzen.';
$string['supported_branch_text'] = 'Sie könnten von {$a} auf die neueste Version ([[CURRENT_MAJOR_VERSION]]) upgraden, um die neuesten Funktionen zu nutzen.';
$string['system_error'] = 'Systemfehler';
$string['tabexports'] = 'Tabellenexport';
$string['tab:futurebookings'] = 'Zukünftige Termine';
$string['tab:pastbookings'] = 'Vergangene Termine';
$string['tag_list'] = 'Tagliste';
$string['tag_list_placeholder'] = 'Beginnen Sie mit der Eingabe des/der Namen(s) ...';
$string['tag_list_x'] = 'Tagliste {$a}';
$string['tag_remove'] = '{$a} entfernen';
$string['tag_remove_from'] = '{$a->name} von {$a->taglist} entfernen';
$string['tags_selected'] = 'Ausgewählte Tags';
$string['task_visibility_map_regenerate_all'] = 'Regeneriert alle Sichtbarkeitskarten, die zur Optimierung von Sichtbarkeitsprüfungen verwendet werden';
$string['task_visibility_map_regenerate_certification'] = 'Regeneriert die Zertifizierungs-Sichtbarkeitskarte, die zur Optimierung von Sichtbarkeitsprüfungen des Kurses verwendet wird';
$string['task_visibility_map_regenerate_course'] = 'Regeneriert die Kurs-Sichtbarkeitskarte, die zur Optimierung von Sichtbarkeitsprüfungen des Kurses verwendet wird';
$string['task_visibility_map_regenerate_program'] = 'Regeneriert die Programm-Sichtbarkeitskarte, die zur Optimierung von Sichtbarkeitsprüfungen des Kurses verwendet wird';
$string['team'] = 'Team';
$string['teammembers'] = 'Teammitglieder';
$string['teammembers_text'] = 'All Mitglieder Ihres Teams sind angezeigt.';
$string['technical_details'] = 'Technische Details';
$string['template'] = 'Template';
$string['tempmanager'] = 'Temporärer Manager';
$string['test_email_notification'] = 'Testbenachrichtigung per E-Mail';
$string['test_email_notification_help'] = 'Senden Sie eine Testbenachrichtigung an sich selbst. Überprüfen Sie dann Ihren Posteingang.';
$string['test_email_notification_message'] = 'Inhalt der E-Mail';
$string['test_email_notification_subject'] = 'Dies ist ein Test';
$string['time_zone'] = 'Zeitzone';
$string['timezoneinvalid'] = 'Ungültige Zeitzone: {$a}';
$string['timezoneuser'] = 'Zeitzone des Nutzers';
$string['toggletotarasync'] = 'HR Import (de-)aktivieren';
$string['toggletotarasyncerror'] = 'Konnte HR Import Feld für Nutzer {$a} nicht (de-)aktivieren';
$string['toggletotarasyncerror:noidnumber'] = 'Das ID Nummernfeld ist leer und der HR Import kann daher für diese Nutzer nicht aktiviert werden: {$a}';
$string['tooltotarasynctask'] = 'HR Elemente von externen Quellen importieren';
$string['topic_css_classes'] = 'CSS-Klassen';
$string['topic_css_classes_help'] = 'Durch das Hinzufügen von Cascading Style Sheet-Klassen zu einer Themenüberschrift kann ein Thema ein nutzerdefiniertes Styling auf die Themenüberschrift anwenden. Fügen Sie zwischen den einzelnen CSS-Klassennamen ein Leerzeichen ein, wenn Sie mehr als eine Klasse verwenden möchten.';
$string['topic_header_bg_color'] = 'Header-Hintergrundfarbe';
$string['topic_header_color'] = 'Farbe der Kopfzeile';
$string['topic_header_color_help'] = 'Anzeige des Themas mit einer Hintergrundfarbe hinter der Kopfzeile. Wenn aktiviert, lassen Sie die Eingaben für die Hintergrund- und Textfarbe leer, um die Standardfarben des Themas zu verwenden.';
$string['topic_header_text_color'] = 'Kopfzeile-Textfarbe';
$string['totarabuild'] = 'Totara Build Nummer';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> ist eine Moodle Distribution. Eine "Distro" oder Distribution ist eine fertiggestellte erweiterte Version des Standardprodukts mit eigenem Fokus und eigener Vision. Im Gegensatz zu Moodle\'s traditionellem Bildungsansatz, wurde Totara speziell auf die Anforderungen von Industrie, Behörden und berufsbegleitenden Angeboten ausgelegt. </p><p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> Erweiterungen sind Copyright &copy; 2010, 2011, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p>{$a} verwendet die folgenden unheberrechtlich geschützten Materialien:</p>';
$string['totaracore'] = 'Totara Core';
$string['totarafeatures'] = 'Totara Features';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Totara Anmeldung';
$string['totaralogo'] = 'Totara Logo';
$string['totaramenu'] = 'Totara Menü';
$string['totaranavigation'] = 'Hauptmenü';
$string['totararegistration'] = 'Totara Registrierung';
$string['totararegistration_desc'] = '<p>Die Registrierung der Totara-Software erfolgt durch Eintrag des Registrierungscodes.</p>
<p>Die Registrierung Ihrer Software ist keine Endnutzer-Registrierungsvereinbarung. Sie bestätigt das Recht des Abonnenten, Totaras Software-Updates zu beiziehen, technischen Support für das Produkt zu erhalten und Zugang zum Kundenservice zu bekommen, wie der <a href="https://totara.academy/" target="_blank">Totara Academy</a> und der <a href="https://totara.community/" target="_blank">Community</a>. Die Registrierung aktiviert ein eingeschränktes Set von Diagnosen, wie die Softwareversion, das Betriebssystem für die Lösung von Supportanfragen.</p>
<p>Wenn Ihnen kein Registrierungscode vorliegt oder unerwartet Probleme auftreten, nehmen Sie bitte mit Ihrem Totara Partner Kontakt auf oder kontakten Sie <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>.</p>
<p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning Privacy Policy</a></p>';
$string['totararegistrationinfo'] = '<p>Auf dieser Seite können Einstellungen zu Registrierungsaktualisierungen, die an totaralms.com gesendet werden, gemacht werden. Diese Aktualisierungen ermöglichen es Totara Auskunft darüber zu geben welche Versionen von {$a} und der Support-Software verwendet werden. Diese Informationen erlauben Totara zukünftig auftretende Probleme besser zu analysieren und zu lösen.</p>
<p>Diese Informationen werden über eine sichere Verbindung übertragen und vertraulich behandelt.</p>';
$string['totararegistrationlastsent'] = 'Zuletzt an Totara übertragen (Datum)';
$string['totararegistrationsaved'] = 'Totara-Registrierung wurde aktualisiert';
$string['totararelease'] = 'Totara Releasekennung';
$string['totarareleaselink'] = 'Lesen Sie die <a href="https://totara.community/mod/forum/view.php?id=7038" target="_blank">release notes</a> für weitere Details.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Die folgende Tabelle enthält nicht-eindeutige Werte in der Spalte Id-Nummer:<br/><br/>
{$a}
<br/>
Bitte korrigieren Sie diese Datensätze bevor Sie versuchen ein Upgrade durchzuführen.';
$string['totaraunsupportedupgradepath'] = 'Sie können nicht direkt auf {$a->attemptedversion} von {$a->currentversion} aktualisieren. Bitte aktualisieren Sie zuerst auf mindestens {$a->required} bevor Sie auf {$a->attemptedversion} zu aktualisieren versuchen.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Duplikate bei Id-Nummern prüfen';
$string['totaraupgradesetstandardtheme'] = 'Standard Totara Theme aktivieren';
$string['totaraversion'] = 'Totara Versionsnummer';
$string['trysearchinginstead'] = 'Starten Sie eine Suche';
$string['type'] = 'Type';
$string['typeicon'] = 'Symbol Typ';
$string['unassignall'] = 'Alle Zuweisungen aufheben';
$string['undelete'] = 'Wiederherstellen';
$string['undeletecheckfull'] = 'Sind Sie sicher, dass Sie {$a} wiederherstellen wollen?';
$string['undeletednotx'] = 'Konnte {$a} nicht wiederherstellen!';
$string['undeletedx'] = '{$a} wiederhergestellt';
$string['undeleteuser'] = 'Benutzer wiederherstellen';
$string['undeleteusernoperm'] = 'Sie haben nicht die nötigen Berechtigungen um einen Nutzer wiederherzustellen.';
$string['unexpected_installer_result'] = 'Installationsfehler: Unspezifizierte Komponente - {$a}';
$string['unknown_relationship_name'] = 'Unbekannter Beziehungsname';
$string['unlockcompletion'] = 'Kursabschluss entsperren und Abschlussdaten löschen';
$string['unlockcompletionnoreset'] = 'Kursabschluss entsperren und Abschlussdaten behalten';
$string['unsupported_branch_text'] = 'Die Version die Sie benutzen ({$a}) wird nicht länger unterstützt. Das bedeutet, dass Bugs und Sicherheitsprobleme für diese Version nicht länger behoben werden. Sie sollten so bald wie möglich auf eine unterstützte Version ( wie z.B.: [[CURRENT_MAJOR_VERSION]]) aktualisieren.';
$string['unused'] = 'Unbenutzt';
$string['updated_recently'] = 'Vor kurzem aktualisiert';
$string['upgradenonlinear'] = 'Upgrades müssen eine höhere Versionsnummer als die jetzige Version {$a} haben und ein Datum nach dem letzten Update haben.';
$string['uploadcompletionrecords'] = 'Abschlussdaten hochladen';
$string['userdataitemcourse_enrolments'] = 'Kurseinschreibungen';
$string['userdataitemexternal_services_users'] = 'Externe Services für Jobbeschreibungen';
$string['userdataitemexternal_tokens'] = 'Externe Token';
$string['userdataitemexternal_tokens_help'] = 'Alle Zugriffstoken für Webservices, die durch oder für den Nutzer erzeugt wurden.';
$string['userdataitemportfolios'] = 'Portfolioexporte';
$string['userdataitemportfolios_help'] = 'Information zum Export in Portfolios eines Nutzers. Dies schließt die in ein Portfolio exportierten Daten nicht ein.';
$string['userdataitemquickaccess_preferences'] = 'Nutzereinstellungen für das Schnellzugriffsmenü';
$string['userdataitemvirtualmeetings'] = 'Virtuelle Meetings';
$string['userdoesnotexist'] = 'Nutzer existiert nicht';
$string['userlearningdueonx'] = 'fällig am {$a}';
$string['userlearningoverduesincex'] = 'überfällig seit {$a}';
$string['userlearningoverduesincextooltip'] = 'Überfällig seit {$a}';
$string['users'] = 'Nutzer';
$string['validation_invalid_color_value_hex'] = 'Wert sollte mit # beginnen, gefolgt von 6 gültigen hexadezimalen Codezeichen';
$string['validation_invalid_integer'] = 'Bitte eine gültige ganze Zahl eingeben';
$string['validation_invalid_max'] = 'Anzahl darf maximal {$a->max} sein';
$string['validation_invalid_max_length'] = 'Bitte geben Sie nicht mehr als {$a->len} Zeichen ein';
$string['validation_invalid_min'] = 'Anzahl muss mindestens {$a->min} sein';
$string['validation_invalid_min_length'] = 'Bitte geben Sie mindestens {$a->len} Zeichen ein';
$string['validation_invalid_number'] = 'Bitte eine gültige Zahl eingeben';
$string['viewallx'] = 'Alle {$a} ansehen';
$string['viewchildren'] = 'Untergeordnete ansehen';
$string['viewmyteam'] = 'Mein Team ansehen';
$string['viewselected'] = 'Ausgewählte ansehen';
$string['weeklyon'] = 'Nur wöchentlich';
$string['weeks'] = 'Woche(n)';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % abgeschlossen';
$string['xpositions'] = '{$a}\'s Positionen';
$string['xresultsfory'] = '<strong>{$a->count}</strong> Ergebnisse für „{$a->query}“ gefunden';
$string['year'] = 'Jahr';
$string['yesdelete'] = 'Ja, lösche';
