<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'de', branch 't16-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Einstellungen';
$string['adddescription'] = 'Beschreibung hinzufügen (optional)';
$string['addrating'] = 'Fügen Sie Ihre Bewertung hinzu';
$string['add_to_playlist'] = 'Zur Playliste hinzufügen';
$string['back_button'] = '{$a}';
$string['by_author'] = 'von {$a}';
$string['cachedef_catalog_visibility'] = 'Sichtbarkeit von Playliste-Elementen im Katalog';
$string['cannotviewplaylist'] = 'Die Playliste kann nicht angezeigt werden';
$string['change_playlist_visibility_confirm_1'] = 'Sind Sie sicher, dass Sie diese Playliste für alle sichtbar machen möchten?';
$string['change_playlist_visibility_confirm_2'] = 'Einige Inhalte in dieser Playliste sind nur für Sie sichtbar bzw. auf bestimmte Personen und Arbeitsbereiche beschränkt. Die Änderung der Playlisten-Sichtbarkeit macht ihren Inhalt für alle sichtbar. Diese Änderung kann nicht rückgängig gemacht werden.';
$string['contribute'] = 'Neue Playliste erstellen';
$string['contributeplaylist'] = 'Playliste beisteuern';
$string['createplaylistshort'] = 'Playliste erstellen';
$string['creator'] = 'Ersteller der Playliste';
$string['defaultlabel'] = 'Playliste';
$string['delete_playlist_confirm_1'] = 'Sind Sie sicher, dass Sie diese Playliste löschen möchten?';
$string['delete_playlist_confirm_2'] = 'Sie wird dauerhaft entfernt und kann nicht mehr eingesehen werden. Der Inhalt der Playliste wird NICHT gelöscht.';
$string['deletewarningmsg'] = 'Diese Aktion ist dauerhaft. Personen mit Zugriff auf diese Playliste können sie nicht mehr anzeigen. Diese Aktion löscht NICHT die Inhalte der Playliste.';
$string['deletewarningtitle'] = 'Playliste löschen';
$string['edit_playlist_title'] = 'Titel der Playliste bearbeiten';
$string['entertitle'] = 'Titel der Playliste eingeben';
$string['error:access'] = 'Zugriff auf die Playliste nicht möglich';
$string['error:addresource'] = 'Der Playliste kann keine Ressource hinzugefügt werden';
$string['error:create'] = 'Playliste kann nicht erstellt werden';
$string['error:permissiondenied'] = 'Zugang verweigert';
$string['error:removeresource'] = 'Die Ressource kann nicht aus der Playliste entfernt werden';
$string['error:sharecapability'] = 'Sie verfügen nicht über die erforderlichen Rechte, um diese Wiedergabeliste freizugeben.';
$string['error:shareprivate'] = 'Die Playliste kann nur von Ihnen angezeigt werden. Ändern Sie, wer diese Playliste anzeigen kann, um sie freizugeben.';
$string['error:sharerestricted'] = 'Die Playliste kann nicht von jedem angezeigt werden und nur der Besitzer darf sie teilen.';
$string['error:update'] = 'Die Playliste kann nicht aktualisiert werden';
$string['error:updateaccess'] = 'Der Zugriff auf die Playliste kann nicht aktualisiert werden';
$string['error:update_order'] = 'Reihenfolge ist außerhalb der Grenzen';
$string['field:name'] = 'Name';
$string['field:resourcenames'] = 'Ressourcenname(n)';
$string['field:summary'] = 'Beschreibung';
$string['field:timecreated'] = 'Zeitpunkt der Erstellung';
$string['field:topics'] = 'Themen';
$string['image_alt'] = 'Das Bild für die Playliste {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> hat die Playlist kommentiert. {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> hat Sie in der Playlist erwähnt {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} hat Sie in einer Playlisteliste erwähnt';
$string['mentionview:playlist'] = 'Playliste anzeigen';
$string['message_playlist'] = 'Playliste';
$string['messageprovider:comment_notification'] = 'Kommentare zu Ihren Playlisten';
$string['messageprovider:rating_playlist_notification'] = 'Playlisten-Bewertungen';
$string['messageprovider:reply_notification'] = 'Antworten auf Ihre Playlisten';
$string['move_element'] = 'Verschieben Sie {$a}';
$string['playlist:create'] = 'Playliste erstellen';
$string['playlistcreated'] = 'Playliste erstellt';
$string['playlist:delete'] = 'Playliste entfernen';
$string['playlistdeleted'] = 'Playliste gelöscht';
$string['playlistdescription'] = 'Beschreibung der Playliste';
$string['playlistengagement'] = 'Playlisten-Engagement';
$string['playlistreshared'] = 'Playliste erneut freigegeben';
$string['playlist_resource'] = 'Playlisten-Ressourcen';
$string['playlists'] = 'Playlisten';
$string['playlist:share'] = 'Playliste teilen';
$string['playlistshared'] = 'Playliste geteilt';
$string['playlisttitle'] = 'Titel der Playliste';
$string['playlist_unavailable'] = 'Diese Playliste ist nicht mehr verfügbar';
$string['playlist:unshare'] = 'Verknüpfung der Playliste aufheben';
$string['playlist:view_playlist_report'] = 'Engagement-Bericht für Playlisten anzeigen';
$string['pluginname'] = 'Playliste';
$string['privacychangeprivatetorestrictedorpublic'] = 'Einige der Ressourcen in dieser Playliste sind nur für Sie sichtbar. Wenn Sie diese Playliste freigeben, werden die Ressourcen für alle Personen und Arbeitsbereiche sichtbar, mit denen Sie sie teilen.';
$string['privacychangerestrictedtopublic'] = 'Einige der Ressourcen in dieser Playliste sind nur für begrenzte Personen und Arbeitsbereiche sichtbar. Wenn Sie die Sichtbarkeit auf alle erweitern, werden alle Ressourcen in dieser Playliste sichtbar.';
$string['privacywarningconfirm'] = 'Sichtbarkeit ändern';
$string['privacywarningtitle'] = 'Playlisten-Sichtbarkeit ändern';
$string['rating'] = 'Bewertung';
$string['rating_message'] = 'Sie haben eine neue Bewertung für Ihre Playliste {$a}.';
$string['rating_message_subject'] = 'Jemand hat Ihre Playliste bewertet';
$string['rating_message_view'] = 'Playliste anzeigen:';
$string['ratings'] = 'Bewertungen';
$string['removeitem'] = 'Aus der Playliste entfernen';
$string['reshareplaylist'] = 'Playliste "{$a}" erneut teilen';
$string['resourceplaylistposition'] = '{$a->current} von {$a->total} Ressourcen';
$string['restricted'] = 'Begrenzte Personen';
$string['savedplaylists'] = 'Gespeicherte Playlisten';
$string['selectcontent'] = 'Wählen Sie den Inhalt aus, der der Playliste hinzugefügt werden soll';
$string['selectexistingresource'] = 'Wählen Sie eine vorhandene Ressource aus';
$string['shareplaylist'] = 'Playliste "{$a}" teilen';
$string['tagarea_playlist'] = 'Playliste';
$string['toaddplaylist'] = 'in diese Playliste hinzufügen';
$string['userdataitemplaylist'] = 'Playliste';
$string['warning_change_to_public'] = 'Sind Sie sicher, dass Sie diesen Inhalt zur Playliste hinzufügen und ihre Sichtbarkeitseinstellungen ändern möchten?

Wenn Sie Inhalte zu einer Playliste hinzufügen, übernehmen diese die Sichtbarkeitseinstellungen der Playliste. Diese Änderung kann nicht rückgängig gemacht werden.';
$string['warning_change_to_restricted'] = 'Sind Sie sicher, dass Sie diesen Inhalt zur Playliste hinzufügen und ihre Sichtbarkeitseinstellungen ändern möchten?

Wenn Sie Inhalte zu einer Playliste hinzufügen, übernehmen diese die Sichtbarkeitseinstellungen der Playliste. Diese Änderung kann nicht rückgängig gemacht werden.';
$string['yourplaylists'] = 'Ihre Playlisten';
